(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 6.0'

             Wolfram Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible
applications, contact Wolfram Research: http://www.wolfram.com

Notebook reader applications are available free of charge from
Wolfram Research.
*******************************************************************)


(*CacheID: 233*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*   NotebookDataPosition[      1420,         36]*)
(*     NotebookDataLength[  17218346,     246931]*)
(*NotebookOptionsPosition[  17129396,     243739]*)
(*NotebookOutlinePosition[  17206310,     246502]*)
(*  CellTagsIndexPosition[  17206225,     246496]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
   {
    ButtonBox[
     StyleBox["\[FirstPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageFirst"]}],
     ButtonNote->"First Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LeftPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
     ButtonNote->"Previous Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[RightPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
     ButtonNote->"Next Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LastPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageLast"]}],
     ButtonStyle->"SlideHyperlink"], " ", 
    ButtonBox[
     StyleBox[
      RowBox[{
       CounterBox["SlideShowNavigationBar"], 
       RowBox[{" ", "of", " "}], 
       CounterBox["SlideShowNavigationBar", {None, "SlideShowHeader", -1}]}],
      "SR"],
     ButtonFrame->"None"]}
   }]]]], "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000BX0000_2000`400?l00000o`00003o3omWJ;d0
1_m_L<3oIfRmogeoaOm_L<3oIfRmofm``1GoIfRm0_mgMl<00omWJ;goKg30ofMX_@0AofMX_@CoKg30
00?oIfRmogeoaOn5QlT0N_mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d0
3_mWJ;d3ofm``003ogMg`on5QlWoKg3000;oMgO300?oKg30ofMX_OmWJ;d04?mWJ;d01_m_L<3oMgO3
ohF7bOn5QlWoOGo5ofe^_`;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmogMg`omWJ;go
MgO3ohF7bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<002?mgMl?oOGo5ogeoaOmgMl?oN7[3
ofm``?mWJ;goKg304OmWJ;d2ofm``004ohF7bOmWJ;goKg30ofm``5SoIfRm00?oKFjoofMX_OmWJ;d0
2_mWJ;d00omYJkkoIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm00OoJffnofm``?mWJ;goOGo5
ofm``?mWJ;goKg3001GoIfRm0_mgMl<00omWJ;goKg30ofMX_@0AofMX_@CoKg3000?oIfRmogeoaOn5
QlT04_mWJ;d00om]K[ooIfRmofMX_@1UofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d00om_L<3o
IfRmofMX_@0>ofMX_@?oKg3000KoMgO3oh>5b?m_L<3oN7[3ogMg`om_L<0BofMX_@06ofm``?mgMl?o
Oh36ohF7bOmmOlGoKg300_mWJ;d00om_L<3oIfRmofMX_@0<ofMX_@0;ofm``?mWJ;goLWC2ofMX_Omg
Ml?oQHO9ogeoaOmgMl?oKg30ogMg`om_L<004?mWJ;d3ofm``003ogMg`omjNlCoOGo500;oMgO300?o
Kg30ofMX_OmYJkh04OmWJ;d2ofm``004ohF7bOmWJ;goKg30ofm``5SoIfRm00?oKg30ofMX_OmWJ;d0
2_mWJ;d00om_L<3oIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001GoIfRm00CoO7g5ogMg`omWJ;goKg304_mWJ;d4ofm``003ofMX_OmmOlGoQHO901;o
IfRm00?oKg30ofMX_OmWJ;d0IOmWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmW
J;d03_mWJ;d3ofm``006ogYka?mmOlGoKg30ogeoaOmgMl?oKg304_mWJ;d01_m_L<3oMgO3ogeoaOn5
QlWoOGo5ofm``0;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmofm``?mWJ;goMgO3ohF7
bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<000omgMl?oNW_4ogeoa@02ogMg``03ofm``?mW
J;goIfRm017oIfRm0_m_L<001?n5QlWoIfRmofm``?m_L<1HofMX_@03ofm``?mWJ;goIfRm00[oIfRm
00?oKg30ofMX_OmWJ;d0oomWJ;goofMX_OSoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRm
ofm``00EofMX_@04ogeoaOmgMl?oIfRmofm``1;oIfRm00OoKg30ofMX_Om_L<3oKg30ofMX_OmmOlGo
N7[301;oIfRm00?oKg30ofMX_OmWJ;d0IOmWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30
ofMX_OmWJ;d03_mWJ;d3ofm``0;oOGo500CoKg30ogeoaOmgMl?oKg304_mWJ;d01_m_L<3oO7g5ogQj
`on5QlWoOGo5ofm``0;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmofm``?mWJ;goMgO3
ohF7bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<000omgMl?oOGo5ogeoa@02ogMg``03ofm`
`?mWJ;goIfRm017oIfRm0_m_L<001?n5QlWoIfRmofm``?m_L<1HofMX_@03ogMg`omWJ;goIfRm00[o
IfRm00?oLWC2ofMX_OmWJ;d0oomWJ;goofMX_OSoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3o
IfRmofm``00EofMX_@04ogeoaOmhN/?oIfRmofm``1;oIfRm00OoKg30ofMX_Om_L<3oKg30ofe^_omm
OlGoMgO301;oIfRm00?oKg30ofMX_OmWJ;d0=_mWJ;d00om[KKkoIfRmofMX_@0/ofMX_@CoKg3000?o
OGo5ofm``?m_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@CoKg3000KoOGo5ogQj`om_L<3oOGo5
ogMg`om_L<0BofMX_@09og5b`?n5QlWoMgO3ohF7bOmmOlGoKg30ofMX_Om[KKkoKg3000koIfRm00_o
JF^nofMX_Om_L<3oIfRmogMg`omoP<KoOGo5ogMg`om_L<3oMgO3ofm``00@ofMX_@?oKg3000KoMgO3
ogn0a_mmOlGoMgO3ogAe`om_L<0CofMX_@04ofm``?maL/3oQHO9ofMX_@;oKg30BomWJ;d00omYJkko
IfRmofMX_@0:ofMX_@03ogMg`omWJ;goIfRm00[oIfRm00?oMgO3ofMX_OmWJ;d0oomWJ;goofMX_OSo
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00EofMX_@04ogeoaOmhN/?oIfRmofm`
`1;oIfRm00?oKg30ofMX_Om_L<000_m_L<000ommOlGoMgO3ofMX_@0AofMX_@03ofm``?mWJ;goIfRm
03;oIfRm00GoJffnofMX_OmWJ;goIfRmofm``00^ofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d0
0om_L<3oIfRmofMX_@0=ofMX_@;oKg3000SoJF^nofm``?mmOlGoMgO3ofm``?mjNlCoMgO3ofm``1;o
IfRm00OoMgO3ohF7bOmgMl?oQHO9ogeoaOm_L<3oJffn00;oKg304?mWJ;d00om_L<3oIfRmogMg``02
ogeoa@04ogMg`om_L<3oM7G3ofm``13oIfRm0om_L<001?mgMl?oQHO9ogeoaOmgMl<2ofm``1?oIfRm
00CoKg30ogMg`on5QlWoIfRm0_m_L<1;ofMX_@03ofm``?mWJ;goIfRm00[oIfRm00?oMgO3ofMX_OmW
J;d02_mWJ;d00omgMl?oIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5
ofm``?mWJ;goKg3001GoIfRm00CoOGo5ogMg`omWJ;goJF^n4_mWJ;d00om_L<3oIfRmofm``002ofm`
`003ohF7bOmgMl?oIfRm017oIfRm00?oKg30ofMX_OmWJ;d0<_mWJ;d01Om_L<3oIfRmofMX_OmWJ;go
Kg3000?oIfRm00?oJffnofMX_OmWJ;d0:?mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30
ofMX_OmWJ;d03OmWJ;d01om_L<3oLWC2ofMX_Om_L<3oOGo5ogMg`om_L<000_mgMl<00om_L<3oIfRm
ofMX_@0@ofMX_@05ogMg`on5QlWoMgO3ohF7bOmgMl<01?m_L<0@ofMX_@03ofm``?mWJ;goMgO300;o
OGo500CoMgO3ofm``?m_L<3oKg304?mWJ;d3ofm``004ogYka?n5QlWoOGo5og5b`0;oKg304omWJ;d0
1?m_L<3oMgO3ohF7bOmWJ;d2ofm``4_oIfRm00?oKg30ofMX_Om_L<002_mWJ;d00omgMl?oIfRmofMX
_@0:ofMX_@03ogMg`omWJ;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGo
Kg30ofMX_Om_L<004omWJ;d01_m]K[ooIfRmogeoaOmgMl?oIfRmof]]_Q;oIfRm00?oKg30ofMX_Om_
L<000_m_L<000on5QlWoKg30ofMX_@0AofMX_@03ofm``?mWJ;goIfRm03;oIfRm00CoKg30ofMX_OmW
J;goIfRm0_m_L<02ofMX_@03ofm``?mWJ;goIfRm017oIfRm00?oKg30ofMX_OmdML<05?mWJ;d4ofm`
`003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d02_m_L<3oMgO3ofMX_OmaL/3o
OGo5oh62b?m_L<3oOGo5ogMg`om_L<0BofMX_@06ogMg`on5QlWoMgO3ohF7bOmgMl?oLWC20om_L<0@
ofMX_@03ofm``?mWJ;goMgO300;oOGo500CoLWC2ofm``?m_L<3oKg304?mWJ;d3ofm``003ogeoaOn5
QlWoOGo500?oKg304omWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``4_oIfRm00?oKg30ofe^_om_L<00
2_mWJ;d00omgMl?oIfRmofm``00:ofMX_@03ogMg`omWJ;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004omWJ;d01_m_L<3oIfRmogeoaOmjNlCoIfRmofm`
`1;oIfRm00?oKg30ofMX_Om_L<000_m_L<000on5QlWoKg30ofMX_@0AofMX_@03ofm``?mWJ;goIfRm
033oIfRm00?oJF^nofm``?m_L<000omWJ;d2ofm``0;oIfRm00?oKg30ofMX_OmWJ;d04OmWJ;d00om_
L<3oIfRmogMg``0DofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX
_@0:ofm``?mhN/?oIfRmogMg`ommOlGoQHO9ofm``?mmOlGoMgO3ofm``1;oIfRm00KoMgO3ohF7bOmm
OlGoQHO9ogamaOmgMl<3ofm``13oIfRm00?oKg30ofMX_OmjNl@00_mmOlD4ofm``13oIfRm0om_L<00
0ommOlGoQHO9ogeoa@03ofm``1?oIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<0HofMX_@03ofe^_omW
J;goIfRm033oIfRm00?oKg30ogMg`om_L<002_mWJ;d00omhN/?oIfRmofm``00:ofMX_@03ogeoaOmW
J;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004omW
J;d01_m_L<3oIfRmogeoaOmmOlGoIfRmofm``0;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d00om_L<3o
IfRmofm``002ofm``003ohF7bOm_L<3oIfRm017oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omYJkko
IfRmofMX_@0[ofMX_@?oKg300omWJ;d2ofm``003ofe^_omWJ;goKg3001?oIfRm00?oKg30ofMX_Omg
Ml<05?mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d02_m_L<3o
QHO9ofMX_OmgMl?oOGo5ohF7bOm_L<3oOGo5ogMg`om_L<0BofMX_@06ogMg`on5QlWoOGo5ohF7bOmm
OlGoMgO30om_L<0@ofMX_@03ofm``?mWJ;goOGo500;oOGo51?m_L<0@ofMX_@?oKg3000CoOGo5ohF7
bOmmOlGoKg305OmWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``0SoIfRm00?oJffnofMX_Om[KKh03OmW
J;d00om_L<3oIfRmofMX_@0`ofMX_@03ofm``?mgMl?oKg3000WoIfRm00CoJffnogeoaOmWJ;goKg30
2_mWJ;d00on5QlWoIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001?oIfRm00KoKg30ofMX_OmmOlGoOGo5ofMX_Om_L<02ofMX_@03ofm``?mWJ;goIfRm
00goIfRm00OoKg30ofMX_Om_L<3oKg30ogMg`on5QlWoKg3001;oIfRm00?oKg30ofMX_OmWJ;d00_mW
J;d00om_L<3oIfRmofMX_@0[ofMX_@?oKg300omWJ;d3ofm``003ofe^_om_L<3oIfRm01;oIfRm00?o
Kg30ofMX_OmgMl<05?mWJ;d3ofm``004ogMg`ommOlGoM7G3ofm``0;oIfRm00?oKg30ofMX_OmWJ;d0
3OmWJ;d02_m_L<3oQHO9ofMX_OmgMl?oOGo5ohF7bOm_L<3oOGo5ogMg`om_L<0BofMX_@05ogMg`on5
QlWoOGo5ohF7bOmmOlD00_mgMl<2ofm``13oIfRm0_m_L<03ogeoa@CoKg304?mWJ;d3ofm``004ogeo
aOn5QlWoOGo5ofm``1GoIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<08ofMX_@03ofm``?mWJ;goKg30
00goIfRm00?oKg30ofMX_OmWJ;d0<?mWJ;d00omaL/3oMgO3ofm``009ofMX_@04ofm``?mmOlGoIfRm
ofm``0WoIfRm00?oJF^nohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRmogeo
aOm_L<3oIfRmofm``00CofMX_@09ofm``?mWJ;goOGo5ogeoaOmWJ;goKg30ofMX_OmYJkkoKg3000oo
IfRm00OoKg30ofMX_Om_L<3oKg30ogMg`on5QlWoKg3001;oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d0
0om_L<3oIfRmofMX_@0[ofMX_@?oKg300omWJ;d4ofm``003og9d`_mWJ;goIfRm017oIfRm00?oKg30
ofMX_OmgMl<05?mWJ;d01om_L<3oM7G3og5b`?mgMl?oOGo5ogMg`om_L<000_mWJ;d00om_L<3oIfRm
ofMX_@0=ofMX_@04ofm``?n5QlWoKFjoogMg``;oQHO900CoKg30ogeoaOmgMl?oKg304_mWJ;d01Omg
Ml?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<0@ofMX_@;oKg300ommOlD4ofm``13oIfRm00OoLWC2
ofm``?m_L<3oOGo5ohF7bOmmOlGoKg3001GoIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<08ofMX_@03
ofm``?mWJ;goKg3000goIfRm00?oKg30ofU[__mWJ;d0<?mWJ;d2ogMg``03ofm``?mWJ;goIfRm00Oo
IfRm00CoKg30ogeoaOm[KKkoKg302OmWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000ko
IfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg3001?oIfRm00CoKg30ofMX_OmmOlGoPH;80_m_L<00
0omWJ;goKg30ofm``00?ofMX_@08ofm``?mYJkkoKg30ofm``?mgMl?oQHO9ofm``?mYJkhAofMX_@03
ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d0:omWJ;d3ofm``0?oIfRm00GoLWC2ofm``?m_
L<3oKg30ogMg``0CofMX_@03ofm``?mWJ;goMgO301CoIfRm00OoKg30ogMg`omgMl?oMgO3ogeoaOmg
Ml?oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d01?m_L<3oQHO9ofm``?mgMl<2ohF7b@04ofm`
`?mmOlGoMgO3og9d`Q;oIfRm00GoMgO3ohF7bOmmOlGoQHO9ogeoa@02ogMg``;oKg304?mWJ;d2ofm`
`0?oOGo51?m_L<0@ofMX_@07ogMg`om_L<3oKg30ogeoaOn5QlWoOGo5ofm``00EofMX_@04ofm``?mg
Ml?oQHO9ofMX_@;oKg302?mWJ;d00om_L<3oIfRmofm``00<ofMX_@03ofU[__m_L<3oKg30037oIfRm
0_mgMl<00om_L<3oIfRmofMX_@07ofMX_@04ofm``?mmOlGoKg30ofm``0WoIfRm00?oKg30ohF7bOmW
J;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00AofMX_@06
of]]__mWJ;goM7G3ofMX_OmmOlGoQHO90_m_L<000omWJ;goKg30ofm``00?ofMX_@CoKg3000CoMgO3
ohF7bOm_L<3oKg300_mWJ;d00omYJkkoIfRmofMX_@0<ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?o
Kg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0AofMX_@?oKg300omWJ;d01OmgMl?oKg30ofm`
`?m_L<3oMgO301?oIfRm00?oKg30ofMX_OmgMl<05?mWJ;d01om_L<3oMgO3ogMg`omgMl?oPhG8ogMg
`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5QlWoKg30ogama@;oQHO900CoLG;0
oh62b?mgMl?oOGo54_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<0>ofMX_@09of]]
__mWJ;goKg30ofm``?mmOlGoO7g5ogeoaOm_L<3oJF^n00;oKg304?mWJ;d01omgMl?oKg30ofm``?mm
OlGoQHO9ogeoaOm_L<005OmWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``0SoIfRm00?oKg30ofMX_Om_
L<003?mWJ;d3ofm``37oIfRm0_mgMl<00om_L<3oIfRmofMX_@07ofMX_@04ofm``?moP<KoMgO3og5b
`0WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000=ofMX_@08ofm``?mdML?oM7G3ofm`
`?moP<KoM7G3ofm``?mdML<Aofm``006ogAe`om_L<3oOh36ofm``?moP<KoQHO90_mdML<00om_L<3o
M7G3ogAe``0?ofm``0CoM7G300CoNW_4ohF7bOmhN/?oM7G30_m_L<000omaL/3oIfRmofMX_@0<ofMX
_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0AofMX
_@?oKg300omWJ;d00omgMl?oKg30ofm``002ogMg`a?oIfRm00?oKg30ofMX_OmgMl<05?mWJ;d01om_
L<3oMgO3ogMg`omgMl?oQHO9ogMg`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5
QlWoKg30ogeoa@;oQHO900CoMgO3ohF7bOmgMl?oOGo54_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo5
00;oMgO30_m_L<0>ofMX_@09ofm``?mWJ;goKg30ofm``?mmOlGoMgO3oh>5b?m_L<3oIfRm00;oKg30
4?mWJ;d00omgMl?oKg30ofm``002ohF7b@03ogeoaOm_L<3oIfRm01CoIfRm00CoKg30ogMg`on5QlWo
IfRm0_m_L<08ofMX_@03ofm``?mWJ;goKg3000coIfRm00?oM7G3ofm``?m_L<00<OmWJ;d2ogMg``03
ofm``?mWJ;goIfRm00OoIfRm00CoKg30ohF7bOmgMl?oMgO32OmWJ;d00om_L<3oQHO9ofMX_@3oofMX
_OooIfRmnOmWJ;d000_oIfRm0om_L<02ogAe``05ofm``?moP<KoM7G3ofm``?mdML<01?m_L<000om]
K[ooIfRmofMX_@09ofMX_@07ofm``?mdML?oKg30ogn0a_m_L<3oOh36ohF7b@02ogAe``03ofm``?md
ML?oM7G300koKg301OmdML<01?mjNlCoQHO9ogYka?mdML<2ofm``003ogAe`om_L<3oKg3000coKg30
00?oM7G3ofm``?m_L<000_m_L<000omdML?oKg30ofm``009ofm``003ofU[__mWJ;goIfRm00_oIfRm
00?oKg30ofMX_OmWJ;d04OmWJ;d3ofm``0?oIfRm00?oMgO3ofm``?m_L<000_mgMl<CofMX_@03ofm`
`?mWJ;goMgO300?oIfRm00?oJffnofMX_OmWJ;d03_mWJ;d2ofm``0;oMgO300?oQHO9ogMg`om_L<00
0_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5QlWoKg30ogeoa@;oQHO900CoMgO3ohF7bOmg
Ml?oOh364_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<08ofMX_@KoKg3000WoM7G3
ofm``?mdML?oM7G3ogn0a_mlOLGoQHO9ogAe`om_L<000omdML<7ofm``003of]]__mWJ;goIfRm00Go
IfRm00?oMgO3ofm``?m_L<000_n5QlT00ommOlGoKg30ofMX_@0DofMX_@04ofm``?mgMl?oQHO9ofMX
_@;oKg302?mWJ;d00om_L<3oIfRmofm``00<ofMX_@04ogUka?m_L<3oKg30of]]_S3oIfRm00?oN7[3
ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogamaOmgMl<9ofMX_@03ofm``?n5QlWoIfRm0?ooIfRmoomW
J;giofMX_@001_mWJ;d8ofm``0;oM7G300CoKg30ogn0a_mdML?oKg300_mdML<6ogMg``03ogAe`om_
L<3oKg3000OoKg3000KoM7G3ofm``?moP<KoM7G3ogn0a_n5QlT2ogAe``03ofm``?mjNlCoM7G300ko
Kg300_mdML<01ombM<;oKg30ofm``?mgMl?oQHO9ogMg`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0<
ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0A
ofMX_@?oKg300omWJ;d00omgMl?oKg30ofm``002ogMg`a?oIfRm00?oKg30ofMX_OmgMl<00omWJ;d0
0om_L<3oIfRmofMX_@0>ofMX_@;oKg300_mgMl<00on5QlWoNW_4ogAe``02ofm``003ogAe`om_L<3o
Kg3000goKg3000CoM7G3ohF7bOmdML?oOh360_n5QlT01?mjNlCoQHO9ogYka?n5QlT5ofm``003og9d
`_mgMl?oMgO300GoMgO31OmmOlD01On1P/SoQHO9oh>5b?n5QlWoPhG800;oPH;80_moP<H6ogeoa@So
MgO300CoNW_4ogMg`omjNlCoNW_40_n1P/P00on5QlWoNW_4ogMg``03ogYka0coMgO300CoLG;0ogMg
`omgMl?oOGo50_mjNl@2ohF7b@03oh62b?mjNlCoMgO300?oMgO300?oLWC2ofm``?mYJkh03_mWJ;d0
1_m_L<3oMgO3ohF7bOmWJ;goLWC2ofm``0SoIfRm00?oKg30ofMX_Om_L<003?mWJ;d01?mlOLGoKg30
ofm``?m_L<0`ofMX_@03ogeoaOmgMl?oKg3000WoIfRm00CoKg30ohF7bOmmOlGoMgO32OmWJ;d00om_
L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg30
017oIfRm00KoKg30of]]__mmOlGoKg30ogeoaOn5QlT2ofm``003ofe^_omgMl?oKg3000OoIfRm1om_
L<05ogAe``04ogYka?n5QlWoNW_4ogAe``;oKg3000?oM7G3ofm``?m_L<001_m_L<000omYJkkoIfRm
ofMX_@03ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRm
ofMX_@03ofMX_@03ofU[__m_L<3oKg3000GoKg301_mgMl<3ogYka004ogMg`omhN/?oMgO3ogeoa@;o
NW_40_mmOlD>ogMg``03og5b`?mYJkkoIfRm00;oIfRm00?oKg30ofMX_OmgMl<00omWJ;d00om_L<3o
IfRmofMX_@07ofMX_@03ofU[__m_L<3oKg3000CoKg300_mdML<2ogYka003ohF7bOmjNlCoM7G300;o
Kg3000?oM7G3ofm``?m_L<003Om_L<001?mdML?oQHO9ogAe`omoP<H2ohF7b@04ogYka?n5QlWoNW_4
ohF7bA7oKg3000?oM7G3ogeoaOn5QlT00_n5QlT00on1P/SoOGo5ogeoa@02ogYka0KoMgO32?m_L<00
1?mdML?oKg30ogAe`omdML<2ogn0aP03ohF7bOmdML?oKg3000?oM7G33om_L<002?moP<KoM7G3ogAe
`on1P/SoQHO9ogn0a_m_L<3oM7G31?m_L<000omYJkkoIfRmofMX_@02ofMX_@03ofU[__m_L<3oKg30
00SoKg3000KoM7G3ogYka?n5QlWoKg30ogYka?mdML<3ofm``003of]]__mWJ;goIfRm00;oIfRm00?o
Kg30ofMX_Om_L<002_mWJ;d00om]K[ooIfRmogama@03ofm``2koIfRm00GoJF^nofm``?mmOlGoMgO3
ofm``009ofMX_@04ofm``?n5QlWoOGo5ogMg``WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWo
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00:ofMX_@OoKg300_mdML<01?moP<Ko
M7G3ogn0a_n5QlT2ogYka0;oOGo500?oNW_4ogMg`omgMl<01omgMl<00omlOLGoMgO3ogMg``02ogMg
``GoNW_400OoOGo5ohF7bOmmOlGoNW_4ogQj`omgMl?oNW_400KoMgO32?m_L<000omdML?oKg30ofm`
`002ofm``003og5b`?mWJ;goIfRm01OoIfRm00?oKg30ofMX_OmWJ;d04OmWJ;d3ofm``004ofMX_Om_
L<3oIfRmogMg``;oKg300_mgMl<CofMX_@03ofm``?mWJ;goNW_400?oKg3000?oM7G3ofm``?m_L<00
3_m_L<02ogAe``05ogYka?mmOlGoQHO9ogeoaOmjNl@00_mgMl<00omjNlCoMgO3ogMg``0=ogMg``04
ogYka?n5QlWoNW_4oh62b0;oQHO900CoOGo5ohF7bOmmOlGoQHO91_mgMl<00omhN/?oOGo5ogeoa@0=
ohF7b@03oh>5b?n1P/SoPH;800;oOh3600?oOGo5ogQj`omgMl<01omgMl<01?mbM<;oKg30ofm``?m_
L<02ogAe``07ogeoaOmjNlCoPH;8oh62b?n5QlWoNW_4ogMg``02ogYka003ogAe`om_L<3oKFjo00go
IfRm00SoOGo5ofm``?m_L<3oOGo5ohF7bOmmOlGoIfRmofm``0ooIfRm1Om_L<001_mdML?oNW_4ohF7
bOm_L<3oNW_4ogAe``CoKg3000OoJF^nofMX_OmWJ;goIfRmofm``?mWJ;goKg3000[oIfRm00?oKg30
ofMX_OmlOLD00om_L<0^ofMX_@;oKg3000?oOGo5ogMg`om_L<002?mWJ;d01Om_L<3oM7G3ohF7bOmo
P<KoMgO300WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm0004ofMX_@05of]]__m_L<3o
Kg30ofm``?mdML<01OmgMl<3ogYka004oh>5b?moP<KoOGo5ogn0aQ7oOGo50_moP<H01?n3QLSoOh36
oh>5b?n5QlT2ogn0aP;oPH;800?oOh36ogeoaOmmOlD03?mmOlD00omoP<KoOGo5ogYka002ogYka003
ogeoaOn5QlWoNW_400;oM7G30_m_L<0>ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmW
J;d05omWJ;d01?maL/3oIfRmofMX_OmYJkh@ofm``0?oM7G300KoKg30ogAe`om_L<3oOGo5ogAe`omh
N/<2ogYka1?oKg3000CoM7G3ofe^_omgMl?oJF^n0_m_L<000omdML?oKg30ofm``00>ofm``0;oM7G3
00GoNW_4ogamaOn5QlWoOGo5ogYka002ogMg``03ogYka?mgMl?oMgO300[oMgO300OoN7[3ogeoaOmm
OlGoOh36ohF7bOmoP<KoPhG800;oQHO900GoPH;8ohF7bOn1P/SoQHO9ogeoa@04ogMg``goOGo500Go
PH;8ohF7bOn5QlWoQHO9oh62b002ogeoa@;oNW_42OmgMl<02OmmOlGoO7g5ogMg`omgMl?oOGo5ogam
aOmgMl?oOGo5ogYka002oh62b003ohF7bOmjNlCoMgO300?oNW_40omgMl<<ofm``008ogn0a_mdML?o
M7G3ogn0a_n5QlWoOh36ofm``?mdML<@ofm``00:ogAe`omgMl?oMgO3ogMg`omjNlCoOGo5ohF7bOm_
L<3oNW_4ogAe``;oKg3000?oJffnofMX_OmWJ;d00omWJ;d00om_L<3oIfRmofm``00:ofMX_@03og5b
`?mWJ;goO7g500?oKg30;?mWJ;d01Om[KKkoKg30ogAe`omdML?oOh3600;oNW_40_m_L<05ofMX_@;o
Kg3000CoM7G3ohF7bOmoP<KoNW_40om_L<000omYJkkoIfRmofMX_@03ofMX_@03ofm``?n5QlWoIfRm
0?ooIfRmoomWJ;giofMX_@001OmWJ;d01omYJkkoKg30ofm``?m_L<3oM7G3ogMg`omhN/<00_mmOlD2
ogn0aP05ogeoaOn3QLSoOh36ogeoaOmoP<H01?mmOlD00omhN/?oMgO3ogMg``02ogMg``03ogQj`omm
OlGoOGo500GoOGo50_moP<H01?n3QLSoOh36oh>5b?n5QlT2ogn0aP;oPH;800?oOh36ogeoaOmmOlD0
2?mgMl<01?mlOLGoOGo5ogeoaOmmOlD5ogn0aP03oh62b?n5QlWoPH;800;oOh3600GoOGo5ogn0a_mm
OlGoOGo5ogama@02ogMg``03og9d`_m_L<3oKg3000KoKg3000KoM7G3ofm``?m_L<3oJffnofMX_Om_
L<0IofMX_@03ogMg`omWJ;goJffn00GoKg3000GoLWC2ogMg`omgMl?oMgO3ogYka007ogeoa@?oOh36
00GoOGo5ogn0a_mmOlGoPhG8ogn0aP03oh62b0GoOGo500?oN7[3ogMg`omgMl<01OmgMl<00ombM<;o
Kg30ofm``003ofm``004ogAe`om_L<3oNW_4ogAe``;oIfRm00?oKg30ofMX_OmWJ;d00omWJ;d00om]
K[ooKg30ofm``003ogMg``03ogamaOmmOlGoOGo500;oOGo50_moP<H01On1P/SoOh36ohF7bOn1P/So
Oh3600;oOGo500?oOh36ogeoaOn3QLP0FOn5QlT00on3QLSoOGo5oh>5b002ogn0aP03oh>5b?n5QlWo
PH;800;oOh362?mmOlD2ogMg``03ogamaOmmOlGoOGo500OoOGo500SoOh36oh62b?n5QlWoOGo5oh62
b?moP<KoOGo5ogQj``;oMgO300OoLG;0ofm``?m[KKkoIfRmofm``?mWJ;goKg3000[oIfRm00?oMgO3
ofMX_OmlOLD00om_L<0UofMX_@04of]]__m_L<3oKg30og5b`0GoMgO30_mjNl@00on1P/SoOGo5ogeo
a@06ogMg``;oO7g500OoMgO3ogYka?n5QlWoOh36ogYka?m_L<3oKFjo00GoIfRm00CoJffnofm``?md
ML?oQHO90om_L<000om]K[ooIfRmofMX_@3oofMX_OooIfRmm?mWJ;d00003ofMX_Om_L<3oKg3000_o
Kg3000OoM7G3ogMg`omgMl?oPH;8ogYka?mgMl?oNW_400WoMgO300?oO7g5ogeoaOmoP<H05?n5QlT0
1?n1P/SoOGo5ogeoaOmmOlD6ogMg``03ogamaOmoP<KoOh3600;oOh3600?oPH;8ohF7bOn1P/P00_mj
Nl@00omgMl?oNW_4og9d`P0:ofm``0?oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00om_L<3oIfRmofMX
_@0GofMX_@03ogMg`omWJ;goIfRm017oIfRm0om_L<001OmWJ;goKg30ofm``?mmOlGoKg3000?oMgO3
4?mWJ;d2ofm``0;oM7G300KoLG;0ogeoaOmjNlCoO7g5ogeoaOmoP<H@ogeoa@CoOh3600?oQHO9oh62
b?moP<H00_mmOlD00omoP<KoOGo5ogeoa@0=ogeoa@04ogn0a_n5QlWoOh36oh>5b0;oQHO900CoPH;8
ohF7bOn1P/SoQHO92_mmOlDEohF7b@03oh>5b?mmOlGoOGo500CoOGo50omgMl<01?mjNlCoO7g5oh62
b?moP<H2oh>5b003ohF7bOmoP<KoOh3600?oOh3600?oOGo5ogMg`omgMl<03?mgMl<01_n1P/SoNW_4
ogQj`on1P/SoQHO9ogeoa@;oNW_45?mgMl<01omjNlCoOGo5ohF7bOmgMl?oOGo5ogYka?mbM<801om_
L<000omfN<?oKg30ogIh``08ofm``005ofe^_omWJ;goMgO3ofMX_OmlOLD00om_L<0KofMX_@03of]]
__m_L<3oKg3000?oKg3000?oLG;0ogMg`omgMl<00omgMl<7ogeoa@;oOh3600?oPhG8oh62b?n1P/P0
2OmmOlD01?moP<KoQHO9oh>5b?n1P/P2ogeoa@06ogYka?mgMl?oOGo5ogeoaOmgMl?oPH;81On5QlT0
0on3QLSoN7[3og5b`007ofm``003of]]__mWJ;goIfRm0?ooIfRmoomWJ;g[ofMX_@002_mWJ;d4ofm`
`0;oM7G300GoKg30ogn0a_mdML?oKg30ogAe``03ofm``003of]]__m]K[ooKg3000;oKg3000?oLWC2
ogMg`omgMl<01_mgMl<2ogYka006oh62b?mjNlCoPhG8ohF7bOmlOLGoNW_40_mmOlD2ogYka0OoMgO3
00?oM7G3ofm``?m_L<000om_L<05ogAe``03ogYka?n5QlWoNW_400;oM7G300?oKg30ogAe`om_L<00
3Om_L<000omdML?oKg30ofm``002ofm``003ogAe`om_L<3oKg3001OoKg3000CoNW_4ofm``?m_L<3o
KFjo4?mWJ;d3ofm``005ofMX_Om_L<3oKg30ogeoaOm_L<000omgMl<BofMX_@;oKg3000?oM7G3ogYk
a?mdML<00_m_L<000omdML?oKg30ofm``006ofm``003og5b`?mgMl?oMgO300CoMgO300?oNW_4ogn0
a_moP<H00_moP<H00on5QlWoPhG8ohF7b@0<ohF7b@KoOGo500CoOh36ohF7bOmoP<KoPhG80_n5QlT0
1?n1P/SoQHO9oh62b?n5QlT9ogeoa@ooQHO900CoPhG8ogn0a_moP<KoOGo53OmgMl<01?mjNlCoMgO3
ogeoaOmjNl@2oh62b003ohF7bOmjNlCoNW_400;oNW_41_mgMl<00omjNlCoOGo5ogeoa@03ogeoa@Co
MgO300KoPH;8ogYka?mgMl?oPH;8ohF7bOmmOlD2ogYka0SoMgO300GoLG;0ofm``?m_L<3oKg30og5b
`007ogMg``06ogYka?mmOlGoQHO9ogMg`ommOlGoNW_41_mgMl<01OmbM<;oKg30ogIh`om_L<3oMWS3
00GoKg301OmWJ;d00omgMl?oIfRmogama@03ofm``1ooIfRm00?oJF^nog5b`?mgMl<03?mgMl<2ogYk
a003oh62b?mmOlGoOGo500GoMgO31?mmOlD01_moP<KoQHO9oh>5b?mmOlGoLWC2ofU[_PCoIfRm00Go
Kg30ogMg`omgMl?oNW_4ohF7b@02ogMg``03og5b`?m_L<3oKg300?ooIfRmoomWJ;geofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<002_mWJ;d00omYJkkoKg30ofm``004ofm``0;oM7G3
00SoOh36ogAe`on5QlWoQHO9ogYka?mdML?oNW_4og5b`0;oKg303OmWJ;d5ofm``003ogMg`on5QlWo
MgO300;oKg3000?oIfRmofm``?mWJ;d03OmWJ;d00om_L<3oIfRmofMX_@02ofMX_@03ofm``?mWJ;go
IfRm00WoIfRm00?oKFjoofm``?m_L<002om_L<000omjNlCoKg30ofm``00Aofm``0?oM7G300GoKg30
ogYka?mdML?oOh36ogAe``03ogYka1;oKg300omdML<01OmjNlCoM7G3ofm``?m_L<3oM7G3013oKg30
1?mdML<00on5QlWoNW_4ogAe``02ofm``003ogAe`om_L<3oKg3000SoKg301OmgMl<01?mjNlCoQHO9
ogYka?n1P/P2ohF7b@04ogeoaOn5QlWoOGo5ohF7b@KoMgO300CoLWC2ofm``?m_L<3oKg302?mgMl<0
1OmmOlGoQHO9ohF7bOn5QlWoPH;800;oOGo500?oMgO3ogAe`om_L<003Om_L<001?mdML?oKg30ogYk
a?mdML<2ogn0aP03ohF7bOmdML?oM7G300;oM7G34?m_L<001_moP<KoLG;0ofMX_OmmOlGoQHO9ogMg
``;oKg305?mWJ;d01_m_L<3oQHO9ohF7bOmWJ;goMgO3ofm``0SoIfRm00?oKg30ofMX_Om_L<002_mW
J;d00omgN/?oJffnogama@03ofm``2OoIfRm00?oKFjoofm``?m_L<001?m_L<001OmbM<;oKg30ogn0
a_mjNlCoN7[300?oKg3000CoJF^nof]]__m_L<3oKg300_mgMl<02OmjNlCoQHO9oh>5b?n1P/SoOGo5
ogamaOmgMl?oKg30ofMX_@04ofm``004ogAe`on5QlWoKg30ofe^_oooIfRmoomWJ;ghofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004OmWJ;d2ofm``007ogeoaOm_L<3oQHO9ohF7bOmg
Ml?oKg30ogMg``03ofm``0goIfRm1Om_L<000omgMl?oQHO9ogMg``02ofm``003ofMX_Om_L<3oIfRm
00goIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omdML?oIfRmofMX_@0GofMX_@03ogMg`omWJ;goIfRm
017oIfRm0om_L<001_mWJ;goMgO3ofm``?mmOlGoKg30ogQj``;oMgO32omWJ;d00om]K[ooKg30ofm`
`004ofm``0?oM7G300GoNW_4ogAe`om_L<3oKg30ogAe``0@ofm``0CoM7G300?oQHO9ogYka?mdML<0
0_m_L<000omdML?oLG;0ogeoa@0=ogeoa@04ogn0a_n5QlWoOh36oh>5b0;oQHO900CoPH;8ohF7bOn1
P/SoQHO91ommOlD00omjNlCoMgO3ogMg``02ogMg``03ogAe`om_L<3oKg3000?oKg3000OoNW_4ohF7
bOn5QlWoQHO9ogn0a_mjNlCoN7[300;oKg303_mWJ;d01?m_L<3oIfRmogAe`om_L<02ogeoa@03ohF7
bOm_L<3oKg3000;oKg3000?oJF^nofm``?m_L<001?m_L<000omaL/3oMgO3ogMg``06ogMg``06oh62
b?mjNlCoMgO3oh62b?n5QlWoOGo50_mjNl@9ogMg``03og5b`?m_L<3oKFjo00GoIfRm00CoKg30ofMX
_OmWJ;goKg300_n5QlT00omWJ;goMgO3ogMg``08ofMX_@03ogAe`omWJ;goLG;000[oIfRm00?oO7g5
og5b`?mlOLD00om_L<0`ofMX_@03ogeoaOmgMl?oKg3000KoIfRm00WoLG;0ogMg`omgMl?oNW_4ohF7
bOn1P/SoOGo5ogMg`omaL/001omWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm
0_m_L<001OmWJ;goOGo5ofm``?mWJ;goM7G300ooKg3000KoM7G3ogMg`omjNlCoNW_4oh62b?mjNl@2
ohF7b@03ogeoaOmjNlCoOGo500?oNW_40omgMl<00omdML?oKg30ofm``007ofm``0;oM7G300KoLG;0
ofm``?m_L<3oMgO3ohF7bOmgMl<2ofm``003ofMX_Om_L<3oIfRm00goIfRm00?oKg30ofMX_OmWJ;d0
0_mWJ;d00omgMl?oIfRmofMX_@0GofMX_@03ogMg`omWJ;goIfRm017oIfRm0om_L<001_mWJ;goMgO3
ofm``?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``0;oMgO30_mWJ;d00om_L<3oIfRmofMX_@03ofMX
_@03ofU[__m_L<3oKg3000SoKg301?mdML<00on5QlWoNW_4ogAe``0?ofm``0?oMgO300CoNW_4ohF7
bOm_L<3oOh360_n5QlT01?mjNlCoQHO9ogYka?n5QlT9ofm``0WoIfRm00OoMgO3ohF7bOn3QLSoQHO9
ogQj`omgMl?oLG;000;oKg300omWJ;d;ofm``007ogAe`om_L<3oM7G3ogAe`ommOlGoOh36ohF7b@04
ogAe`a3oKg3000KoOh36ogAe`om_L<3oOh36ohF7bOmjNl@2ogAe``CoKg303OmWJ;d01?m_L<3oIfRm
ofMX_Om_L<02ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3of]]__mjNl@02_mWJ;d3ogama@03
ofm``?mbM<;oKg30033oIfRm00?oOGo5ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogeoaOmgMl<9ofMX
_@03ofm``?n5QlWoIfRm0?ooIfRmoomWJ;giofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX
_Om_L<004OmWJ;d2ofm``007ogeoaOm_L<3oQHO9ohF7bOmgMl?oKg30ogMg``03ofm``0goIfRm1Om_
L<000omgMl?oQHO9ogAe``02ofm``003ofMX_Om]K[ooIfRm00goIfRm00?oKg30ofMX_OmWJ;d00_mW
J;d00omgMl?oIfRmofMX_@0GofMX_@03ogeoaOmWJ;goJffn017oIfRm0om_L<001_mWJ;goMgO3ofm`
`?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``005ogMg`ommOlGoIfRmofMX_Om_L<004?mWJ;d4ofm`
`003ohF7bOmgMl?oKg3001;oIfRm00CoKg30ogn0a_mWJ;goNW_40_n5QlT01?mgMl?oQHO9ogMg`on5
QlTBofMX_@04ogMg`on5QlWoOGo5ohF7b@;oMgO30om_L<0>ofMX_@07ofm``?mWJ;goKg30ofm``?mg
Ml?oOGo5ohF7b@04ofm``13oIfRm00KoOGo5ofm``?mWJ;goOGo5ohF7bOmgMl<2ofm``0koIfRm00Co
JF^nofm``?m_L<3oM7G30_m_L<001?mdML?oQHO9ohF7bOm_L<02ogYka003ofm``?m]K[ooIfRm00Go
IfRm00?oMgO3ofm``?mmOlD02_mWJ;d01_mlOLGoOGo5ogamaOm_L<3oMgO3ofm``33oIfRm00?oOGo5
ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogeoaOmgMl<9ofMX_@03ofm``?n5QlWoIfRm0?ooIfRmoomW
J;giofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004OmWJ;d2ofm``007ogeoaOm_
L<3oQHO9oh>5b?mgMl?oKg30ogMg``03ofm``0goIfRm1Om_L<000omgMl?oQHO9ofm``002ofm``13o
IfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oIfRmofe^_`0GofMX_@03ogeoaOmWJ;goKg30017o
IfRm0om_L<001_m[KKkoMgO3ofm``?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``005ogMg`ommOlGo
IfRmofMX_OmdML<04?mWJ;d4ofm``003oh>5b?mdML?oKg30017oIfRm00GoJffnofm``?mmOlGoIfRm
ogMg``02ohF7b@04ogYka?n5QlWoMgO3ohF7bA;oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3ofm`
`0koIfRm00?oKg30ofMX_Om_L<000_m_L<000ommOlGoQHO9ofm``003ofm``13oIfRm00KoOGo5ofm`
`?mWJ;goO7g5ohF7bOmgMl<2ofm``17oIfRm00CoKg30ofMX_OmWJ;goLWC20_n5QlT00omWJ;goMgO3
ogMg``08ofMX_@03ogMg`om_L<3oOGo500[oIfRm00KoO7g5ogeoaOmlOLGoKg30ogMg`om_L<0`ofMX
_@03ogamaOmgMl?oKg3000WoIfRm00CoKg30ohF7bOmgMl?oMgO32OmWJ;d00om_L<3oQHO9ofMX_@3o
ofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg30017oIfRm0_m_L<00
1?mmOlGoKg30ohF7bOmmOlD2ofm``004ogMg`om_L<3oKg30ofm``0goIfRm1Om_L<000omgMl?oQHO9
ofm``002ofm``13oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oIfRmofm``00FofMX_@04ofU[
__mmOlGoIfRmofm``17oIfRm00_oKg30ofU[__m_L<3oKg30ogMg`ombM<;oNW_4ofm``?mmOlGoMgO3
ofm``00BofMX_@?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0@ofMX_@CoKg3000?oOGo5ofm``?m_
L<004OmWJ;d2ofm``003ogeoaOmWJ;goO7g500;oQHO900CoMgO3ohF7bOmgMl?oPH;84_mWJ;d01?mg
Ml?oQHO9ogeoaOn5QlT2ogMg``?oKg304?mWJ;d3ofm``003ogQj`on1P/SoKg3000?oKg304?mWJ;d0
1_mmOlGoKg30ofMX_OmgMl?oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03
ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD02_mWJ;d01_mlOLGoOGo5ogamaOm_L<3oMgO3
ofm``0OoIfRm00?oJF^nofMX_OmWJ;d09_mWJ;d00omgMl?oO7g5ofm``009ofMX_@04ofm``?n5QlWo
MgO3ogMg``WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRm
ogeoaOm_L<3oIfRmofm``00AofMX_@06ofe^_om_L<3oOGo5ofm``?n5QlWoOGo50_m_L<001?maL/3o
Kg30ofm``?m_L<0=ofMX_@03ofU[__m_L<3oKg3000;oKg3000GoM7G3ohF7bOm_L<3oIfRmofm``00@
ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofMX_Om_L<005_mWJ;d01?m_L<3oOGo5ofMX_Om_
L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?oOGo5ofm``?mmOlD00_m_L<0BofMX_@?oKg30
00GoMgO3ogeoaOmWJ;goIfRmogMg``0@ofMX_@CoKg3000?oOGo5ofm``?mbM<804OmWJ;d2ofm``003
ogeoaOmWJ;goNW_400;oQHO900CoMgO3ohF7bOmgMl?oOGo54_mWJ;d01?mgMl?oQHO9ogeoaOn5QlT2
ogMg``?oKg304?mWJ;d4ofm``003ogYka?m_L<3oJF^n00;oKg304?mWJ;d01_mmOlGoKg30ofMX_Omb
M<;oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300So
IfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?mYJkkoIfRmogamaOmmOlGoO7g5ofm``?mgMl?oKg301omW
J;d00om_L<3oIfRmofMX_@0VofMX_@03ogMg`ommOlGoKg3000WoIfRm00CoKg30ohF7bOmgMl?oMgO3
2OmWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001;oIfRm00GoKg30ogeoaOm_L<3oQHO9ogn0aP06ofm``0koIfRm00?oKg30of]]__m_
L<000_m_L<001?n5QlWoKg30ofe^_om_L<0@ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofU[
__m_L<005_mWJ;d01?m_L<3oPH;8ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?o
OGo5ofm``?mmOlD00_m_L<0BofMX_@?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX_@03ofU[
__m_L<3oKg3000;oKg3000?oOGo5ofm``?mgMl<04OmWJ;d2ofm``003ogQj`omWJ;goMgO300;oQHO9
00CoMgO3ohF7bOmgMl?oQHO94_mWJ;d01?mgMl?oQHO9ogeoaOn5QlT2ogMg``?oKg304?mWJ;d4ofm`
`003ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mmOlGoMgO3ofMX_Om_L<3oQHO9ogMg``;oKg304OmW
J;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD0
2?mWJ;d02?m_L<3oIfRmogamaOn5QlWoP876og9d`_mgMl?oKg301omWJ;d00om_L<3oIfRmofU[_P0V
ofMX_@03ogMg`ommOlGoKg3000WoIfRm00CoKg30ohF7bOmoP<KoMgO32OmWJ;d00om_L<3oQHO9ofe^
_`3oofMX_DGoIfRm00?oKg2oofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGo
Kg30ofMX_Om_L<004_mWJ;d00om_L<3oOGo5ofm``002ohF7b@04ofm``?maL/3oJffnof]]_P;oKg30
3_mWJ;d00om_L<3oIfRmofm``002ofm``004ohF7bOm_L<3oLWC2ofe^_a3oIfRm00?oKg30ofMX_OmW
J;d00_mWJ;d00omgMl?oKg30ofm``00FofMX_@04ofm``?n5QlWoKg30ofm``17oIfRm00CoKg30ofMX
_Om_L<3oKg300_mgMl<00ommOlGoKg30ogeoa@02ofm``0ooIfRm00?oKFjoofMX_OmWJ;d00om_L<00
1OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm1Om_L<000ommOlGoKg30ogMg``0AofMX_@;oKg3000?o
MgO3ofMX_OmgMl<00_n5QlT01?mgMl?oQHO9ogMg`on5QlTBofMX_@04ogMg`on5QlWoOGo5ohF7b@;o
MgO30om_L<0@ofMX_@CoKg3000?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@06ogeoaOmgMl?oIfRmofm`
`?n5QlWoMgO30_m_L<0AofMX_@04ofm``?mWJ;goIfRmogMg``;oQHO900?oIfRmogMg`omgMl<02?mW
J;d00omgMl?oKg30ogeoa@08ofMX_@05ofm``?mWJ;goO7g5ohF7bOn4Q/T00_mgMl<00om_L<3oIfRm
ofMX_@05ofMX_@03ofm``?mWJ;goKg3002GoIfRm00CoJF^nogMg`ommOlGoKg302?mWJ;d01OmbM<;o
Kg30ohF7bOmmOlGoM7G300WoIfRm00GoKFjoohF7bOm_L<3oIfRmofU[_P3oofMX_D?oIfRm00?oKg2o
ofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004_mWJ;d0
0om_L<3oN7[3of]]_P02ohF7b@04ofm``?mgMl?oIfRmofMX_@;oKg303_mWJ;d00om_L<3oIfRmog5b
`002ofm``003ohF7bOm_L<3oMgO3017oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oKg30og9d
`P0FofMX_@04ofm``?n5QlWoKg30ofm``17oIfRm00CoKg30ofMX_Om_L<3oKg300_mgMl<00ommOlGo
Kg30ogeoa@02ofm``0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO3
00ooIfRm0_m_L<001_mYJkkoKg30ofm``?mmOlGoKg30ogMg`a7oIfRm0_m_L<000omgMl?oIfRmogMg
``02ohF7b@04ogQj`on3QLSoMgO3ohF7bA;oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3ofm``13o
IfRm00OoKg30ofU[__mWJ;goKg30ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mmOlGoMgO3ofMX_Om_
L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300So
IfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?m_L<3oIfRmogamaOn5QlWoSXo;ogQj`omgMl?oKg301omW
J;d00om_L<3oIfRmofm``00TofMX_@05oh62a_nEUlcoVY[>oijPconDU<`00on>T<X00onBT/[oU9C<
oiBDc002oiBDc005oibLconFUlkoQHO9ogn0a_mdML<02_m_L<001?n5QlWoKg30ofMX_Om_L<3oofMX
_D?oIfRm00?oKg2oofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX
_Om_L<004omWJ;d01_mgMl?oIfRmohF7bOn5QlWoKg30ogMg``;oIfRm0_m_L<0>ofMX_@08ofm``?mW
J;goMgO3ofm``?maL/3oQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm`
`?mgMl<05_mWJ;d01?m_L<3oQHO9ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?o
OGo5ofm``?mmOlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRm
ogMg``0?ofMX_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@;oKg3000?oMgO3ofMX
_OmgMl<00_n5QlT2ogeoa@03ogMg`on5QlWoIfRm017oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3
ofm``13oIfRm00OoJffnofMX_OmWJ;goKg30ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mlOLGoMgO3
ofMX_Om_L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?o
MgO300SoIfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?m_L<3oIfRmogeoaOn5QlWoUIO?ogeoaOmgMl?o
Kg301omWJ;d00om_L<3oIfRmofm``00IofMX_@[oKg3000SoMgO3oifNcond]MKo];GFokJfeonc/mGo
/;;Eok>ce@Ko];GF00Go][KGok>ce_n5QlWoPhG8ogYka002ogMg``CoOGo51?mgMl<01?n5QlWoNW_4
ofm``?mdML<8ofm``003of]]__mWJ;goIfRm0?ooIfRm>?mWJ;d00om_L;ooIfRmofMX_@3oofMX_K7o
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00CofMX_@06ogMg`omWJ;goQHO9ohF7
bOm_L<3oMgO30_mWJ;d2ofm``0koIfRm00SoKg30ofMX_OmgMl?oKg30ogamaOn5QlWoKg30ogMg`a7o
IfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oKg30ogMg``0FofMX_@04ofm``?n5QlWoKg30ofm`
`17oIfRm00CoKg30ofMX_Om_L<3oKg300_mgMl<00ommOlGoKg30ogeoa@02ofm``0ooIfRm00?oKg30
ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_L<001_mWJ;goKg30ofm`
`?mmOlGoKg30ogMg`a7oIfRm0_m_L<000omgMl?oIfRmogMg``02ohF7b@;oOGo500?oMgO3oh62b?mW
J;d04OmWJ;d01?mgMl?oQHO9ogeoaOn5QlT2ogMg``?oKg304omWJ;d01?m[KKkoMgO3ofm``?mWJ;d2
ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2ofm``17oIfRm00CoKg30ofMX_OmWJ;goMgO3
0_n5QlT00omWJ;goMgO3ogMg``05ofMX_@06ofU[__mbM<;oMgO3ogeoaOmjNlCoPH;81?mgMl<04?m]
K[ooIfRmogAe`om_L<3oMWS3ogamaOn9R/[oTi?>oibLdOn3QLSoPH;8oh21a_mgMl?oLWC2ofm``?m[
KKh3ofMX_@03ofm``?m[KKkoKg3001SoIfRm00CoKFjoofm``?m_L<3oM7G31?mmOlD4ohF7b@03ojBU
dOng^MOo]KKG00[o]KKG00Oo][OGok2`eOn3QLSoPhG8ogn0a_mmOlGoPhG800goQHO900?oOh36ogeo
aOmmOlD00ommOlD:ofm``003of]]__mWJ;goIfRm0?ooIfRm;omWJ;d01?m_L;ooIfRmofMX_OmYJkko
ofMX_K3oIfRm000>ofMX_@07og5b`?m_L<3oIfRmogeoaOm_L<3oIfRmofm``00CofMX_@06ogMg`omW
J;goQHO9ohF7bOm_L<3oMgO30_mWJ;d00omYJkkoKg30ofMX_@0=ofMX_@08ofm``?mWJ;goMgO3ofm`
`?mmOlGoQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mW
J;d01?m_L<3oQHO9ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?oOGo5ofm``?mm
OlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX
_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@;oKg3000?oMgO3ofMX_OmgMl<00_n5
QlT2ogeoa@03ogMg`omhN/?oIfRm017oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<00om_L<3oMgO3
ofm``00DofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX_Om_L<3oQHO9ogMg``;o
Kg304OmWJ;d01?m_L<3oIfRmofm``?mgMl<2ohF7b@03ofMX_OmgMl?oMgO300KoIfRm00GoJF^nofm`
`?mjNlCoM7G3ogn0aP05ofm``003ofe^_om_L<3oIfRm00;oLWC200OoQhS:ohj?bonKVm7oPH;8ogeo
aOmmO/GoLWC200;oKg3000CoKFjoofMX_OmWJ;goIfRm0om_L<000omWJ;goJF^nofMX_@0CofMX_@;o
Kg3000CoLG;0ogMg`omgMl?oNW_42?mmOlD01OnQX]7o][KGokBee_nd]MKo/k?F00So/K?E00Ko];GF
ok2`eOn5QlWoPH;8ogeoaOmlOLD5ogMg``08ogAe`om_L<3oKg30ofm``?n5QlWoM7G3ofm``?mdML<7
ofm``003of]]__mWJ;goIfRm0?ooIfRm>OmWJ;d01?m_L;ooIfRmofMX_Om_L;ooofMX_K3oIfRm000>
ofMX_@07ogamaOmWJ;goIfRmogeoaOmdML?oIfRmofm``00CofMX_@06ogMg`omWJ;goQHO9ohF7bOm_
L<3oMgO30omWJ;d00om_L<3oIfRmofMX_@0<ofMX_@08ofm``?mWJ;goMgO3ofm``?mmOlGoQHO9ofm`
`?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mWJ;d01?m_L<3oQHO9
ofm``?m_L<0AofMX_@09ofm``?mWJ;goKg30ofm``?mgMl?oNW_4ogeoaOm_L<3oOGo500;oKg303omW
J;d00om_L<3oIfRmofMX_@03ofm``005ogMg`ommOlGoIfRmofMX_OmgMl<03omWJ;d2ofm``006ofMX
_Om_L<3oKg30ogeoaOm_L<3oMgO34OmWJ;d01Om_L<3oLWC2ogMg`omWJ;goMgO300;oQHO90_mmOlD2
ogMg`a;oIfRm00CoMgO3ogeoaOmoP<KoQHO90_mgMl<00om_L<3oMgO3ofm``00DofMX_@03ogMg`om_
L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX_Om_L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRm
ofm``?mgMl<2ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD01_mWJ;d02_m_L<3o
IfRmofm``?mWJ;goPhG9ohF7bOnGVM3oOGo5ogMg`om_L<07ofMX_@;oKg3000?oM7G3ofMX_Om_L<00
6omWJ;d00om[KKkoKg30ofm``004ofm``005oibLconc/mGo/k?Fok>ce_n][]@00onZZ]802On/[MCo
/;3Eok6ceOna/mGo[k3Dok6ceOn^[]CoQHO9oh62b005ogMg``03ohb>bOn<SLWoS8g900?oS8g900Go
UIC<ohb=bOn9RLSoS8g9ohN7aP3oofMX_D;oIfRm00CoKg2oofMX_OmWJ;goKg2ooomWJ;f`ofMX_@00
3_mWJ;d02OmmOlGoIfRmofMX_OmmOlGoMgO3ofMX_Om_L<3oIfRmofe^_`0AofMX_@06ogMg`omWJ;go
PH;8ohF7bOm_L<3oLWC20omWJ;d00om_L<3oIfRmofMX_@0<ofMX_@08ofm``?mWJ;goMgO3ofm``?mm
OlGoQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mWJ;d0
1?m_L<3oQHO9ofm``?m_L<0AofMX_@05ofm``?mWJ;goKg30ofm``?mgMl<00_mmOlD01?m_L<3oOGo5
ofm``?m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX
_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@05ofm``?mgMl?oMgO3ofMX_OmgMl<0
0_n5QlT01?n3QLSoOGo5ogMg`omgMl<BofMX_@04ogMg`ommOlGoQHO9ohF7b@;oMgO300?oKg30ogMg
`om_L<005?mWJ;d00omgMl?oKg30ofMX_@02ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2
ofm``17oIfRm00CoKg30ofMX_Om_L<3oMgO30_n5QlT01?m_L<3oMgO3ogMg`om]K[l7ofMX_@03ogMg
`om_L<3oOGo500KoIfRm00_oKg30ofMX_OmfN<?oKg30ohF7bOn9Rl[oV9[@ogn0a_mjNlCoMWS3of]]
_P06ofMX_@;oKg3000?oPhG8ofMX_Om_L<008_mWJ;d01_nJV/ko/;;Eok6ceOna/mGo[ZoDojRYd@Oo
YZOA00Co[joDojb]e?n5QlWoOGo51OmWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005oiFFbon=S/WoRX[8
ohj>b_n9RLP0oomWJ;e2ofMX_@04og5a`?mWJ;goIfRmofm`_oooIfRm/?mWJ;d000koIfRm00WoOGo5
ofMX_OmWJ;goOGo5ogMg`omWJ;goKg30ofMX_Om_L<004OmWJ;d01?mgMl?oIfRmogeoaOn5QlT2ofm`
`0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02Om_L<3oIfRmogMg`om_L<3oOGo5ohF7bOm_L<3oMgO3
ofm``00@ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d00om[KKkoKg30
ohF7b@02ofm``17oIfRm00GoKg30ofMX_Om_L<3oKg30ogMg``02ogeoa@04og5b`?mmOlGoKg30ofm`
`0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_L<00
1_mWJ;goKg30ofm``?mmOlGoKg30ogMg`a7oIfRm00GoKg30ogMg`omdML?oJffnogMg``03ohF7b@03
ogeoaOmgMl?oN7[301;oIfRm00WoMgO3ogeoaOn5QlWoQHO9ogMg`omdML?oKg30ogMg`om_L<005?mW
J;d00omgMl?oKg30ofMX_@02ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2ofm``17oIfRm
00CoKg30ofMX_Om_L<3oMgO30_n5QlT01?mdML?oMgO3ogMg`om_L<07ofMX_@03ogMg`om_L<3oOGo5
00KoIfRm00[oKg30ofMX_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omWJ;d2ofm``003
ohF7bOmWJ;goKg3002;oIfRm00KoVY[>ok2beOna/mGo[k3Dojj_e?nZZ]87ojJWd@05ojn_e?n/[MCo
QHO9ogeoaOmYJkh01?mWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005oiFFbon@T<[oRX[8ohf>bOn9RLP0
oomWJ;e2ofMX_@05og]ma?mWJ;goIfRmofm`_om[KKh0oomWJ;f_ofMX_@003_mWJ;d01OmmOlGoJF^n
ofMX_OmmOlGoMgO300;oKg3000?oIfRmofm``?mWJ;d04?mWJ;d01?mgMl?oJffnogeoaOn5QlT2ofm`
`0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02_m_L<3oIfRmogMg`om_L<3oOGo5ohF7bOm_L<3oMgO3
ofm``?m[KKh?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d2ofm``003
ohF7bOm_L<3oKg30017oIfRm00GoKg30ofMX_Om_L<3oKg30ogMg``02ogeoa@04ogMg`ommOlGoKg30
ofm``0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_
L<001_mWJ;goKg30ofm``?mmOlGoKg30ogMg`a7oIfRm00GoKg30ogMg`om_L<3oKg30ogMg``03ohF7
b@03ogeoaOmgMl?oOGo501;oIfRm00GoMgO3ogeoaOn5QlWoQHO9ogMg``02ofm``003ogMg`om_L<3o
IfRm01?oIfRm00?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@;oMgO300CoIfRmofm``?mhN/?oMgO30_m_
L<0AofMX_@04ofm``?mWJ;goKg30ogMg``;oQHO90omgMl<00om_L<3oIfRmofMX_@05ofMX_@03ogMg
`om_L<3oOGo500KoIfRm00[oKg30ofMX_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omW
J;d01Om_L<3oLWC2ohF7bOmWJ;goKg3002;oIfRm00?oVY[>ojf]e?na/mD00_n^[m@00onZZ];oYZOA
ojJWd@05ojJWd@05ojb]d_n/[MCoQHO9ogeoaOm_L<001?mWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005
oiFFbonBTL[oRX[8ohf>bOn9RLP0oomWJ;e2ofMX_@05ogenaOmWJ;goIfRmogIh`om_L;l0oomWJ;f_
ofMX_@003_mWJ;d01OmgMl?oKg30ofMX_OmmOlGoMgO300;oKg3000?oIfRmofm``?mWJ;d04?mWJ;d0
1?mgMl?oKg30ogeoaOn5QlT2ofm``0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02?m_L<3oIfRmogMg
`om_L<3oOGo5ohF7bOm_L<3oMgO30_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm`
`?mgMl<05OmWJ;d2ofm``003ohF7bOm_L<3oKg30017oIfRm00WoKg30ofMX_Om_L<3oKg30ogMg`on3
QLSoOGo5ogMg`ommOlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;go
IfRmogMg``0?ofMX_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@05ofm``?mgMl?o
Kg30ofm``?mgMl<00on5QlT01?mmOlGoMgO3ogeoaOm]K[lAofMX_@05ofm``?mmOlGoQHO9ohF7bOmg
Ml<00_m_L<000omgMl?oKg30ofMX_@0CofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04
ofMX_Om_L<3oMgO3ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofm``?mgMl<2ohF7b@?oMgO300?oKg30
ofMX_Om[KKh01OmWJ;d00omgMl?oKg30ogQj``06ofMX_@0:ofm``?mWJ;goKg30ofMX_On3QLWoQHO9
oiNId?mmOlGoMgO3ofm``0OoIfRm00GoKg30ogMg`on5QlWoIfRmofm``00RofMX_@06oiZJc_n][MCo
/K?EojZZd_n^[mCoZZ[B1onVYm401On[[=;o[:gDohF7bOmmOlGoKg3000CoIfRm00?oRHW8ohZ:b?n:
R/P00on:R/P01On=S/WoTY7:ohZ:b?n=S/WoRHW80?ooIfRm@_mWJ;d01OmmO/GoIfRmofMX_OmfN<?o
Lg?20?ooIfRm[omWJ;d000koIfRm00CoMgO3ofm``?mWJ;goOGo50_mgMl<00om_L<3oIfRmofm``00A
ofMX_@04ogMg`om_L<3oOGo5ohF7b@;oKg300omWJ;d00om_L<3oIfRmofMX_@08ofMX_@0<ofU[__m_
L<3oKg30ofm``?mdML?oKg30ogYka?mdML?oOh36ohF7bOmdML?oO7g50_mdML<00omYJkkoIfRmofMX
_@0:ofMX_@03ofU[__m_L<3oM7G300CoKg3000CoNW_4ogAe`omjNlCoJffn5?mWJ;d2ofm``003ohF7
bOm_L<3oKg30017oIfRm00WoKg30ofMX_OmaL/3oKg30ogMg`on5QlWoOGo5ogMg`ommOlD00_m_L<0?
ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX_@;oKg3000Oo
IfRmofm``?m_L<3oOGo5ofm``?mgMl?oJF^n00ooKg3000KoM7G3ogYka?mmOlGoNW_4ogamaOmmOlD3
ohF7b@04oh62b?mmOlGoPH;8ogYka0?oMgO300?oLG;0ofm``?m_L<002om_L<02ogQj``;oQHO900Go
MgO3ofm``?m_L<3oMgO3ofm``00DofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX
_Om_L<3oMgO3ogQj``;oKg302_mWJ;d00omYJkkoIfRmofMX_@04ofMX_@04ofm``?mWJ;goKg30ogMg
``;oQHO90omgMl<00om_L<3oIfRmofm``005ofMX_@03ogMg`om_L<3oMgO300KoIfRm00[oKg30ofMX
_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omWJ;d01Om_L<3oMgO3ohF7bOmWJ;goKg30
01KoIfRm00?oJffnofMX_OmWJ;d02OmWJ;d01_nJV/ko[JgDok6ceOnZZ];o[ZoDojZZdPOoYZOA00Go
ZjcBojb]e?n5QlWoMgO3ofm``004ofMX_@03ohV9b?n:R/SoRX[800;oRX[800?oS8g8ohf>bOnBTLX0
0_n:R/P00on9RLSoIfRmofMX_@3oofMX_D3oIfRm00OoOGk5ofMX_OmWJ;goNgg4ogIh`omWJ;goKFjo
0?ooIfRm[OmWJ;d000koMgO300CoOGo5ogYka?mgMl?oPH;80_mmOlD00omjNlCoMgO3ogYka006ogMg
``GoOGo500?oPhG8ohF7bOn5QlT00_n5QlT01On3QLSoPH;8ogn0a_n3QLSoQHO900;oOh360_mmOlD2
ogAe``?oKg3000?oJF^nofMX_OmWJ;d02?mWJ;d02?m_L<3oIfRmogMg`om_L<3oOGo5oh>5b?m_L<3o
OGo50_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d2ofm``003
ohF7bOm_L<3oKg30017oIfRm00WoKg30ofMX_OmgMl?oKg30ogMg`on5QlWoOGo5ogMg`ommOlD00_m_
L<0<ofMX_@04ofU[__m_L<3oKg30ogAe``;oKg300omdML<01OmjNlCoOh36ofm``?m_L<3oNW_400?o
Kg3000?oKFjoofMX_OmWJ;d02OmWJ;d5ofm``003ogeoaOm_L<3oMgO300;oIfRm00?oJF^nofm``?m_
L<002_m_L<001omaL/3oMgO3ogYka?mmOlGoOh36oh62b?n3QLP00on5QlT01?n3QLSoPH;8oh>5b?mo
P<H4ogeoa@goMgO300KoNW_4ogQj`on5QlWoQHO9ogYka?mdML<2ogYka003ogAe`om_L<3oKg3001;o
Kg3000?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@;oMgO300CoIfRmofm``?mgMl?oOGo50_m_L<0:ofMX
_@03ofm``?mWJ;goIfRm00CoIfRm00OoKg30ofMX_Om_L<3oMgO3ogeoaOn5QlWoNG_400;oMgO300?o
Kg30ofMX_Om_L<001OmWJ;d00omgMl?oKg30ogMg``06ofMX_@0:ofm``?mWJ;goKg30ofMX_On3QLWo
QHO9oiNId?mmOlGoMgO3ofm``0OoIfRm00GoKg30ogMg`on5QlWoIfRmofm``00FofMX_@04ofm``?mh
N/?oIfRmofm``0SoIfRm00KoVY[>ojf]e?na/mGoZZ[Bojj_e?nZZ]87ojJWd@05oj^/d_n/[MCoQHO9
ogMg`om_L<001?mWJ;d00on9RLSoRX[8ohZ:b002ohZ:b003ohf>bOn@T<[oTY7:00;oRX[800?oRHW8
ofMX_OmWJ;d0oomWJ;e0ofMX_@07ogenaOmWJ;goIfRmoh>4b?mfN<?oIfRmofm`_`3oofMX_JgoIfRm
000>ofm``009ogYka?mdML?oKg30ogn0a_mdML?oNW_4ogAe`om_L<3oM7G3017oKg3000CoNW_4ogAe
`omoP<KoOh360_mdML<3ofm``003og9d`_mWJ;goIfRm00GoIfRm00?oKFjoofm``?m_L<001?m_L<00
1?mdML?oKg30ogYka?mdML<2ogn0aP04ogAe`omoP<KoM7G3ogAe``CoKg302omWJ;d00om_L<3oIfRm
ofMX_@02ofMX_@03ogIh`omdML?oNW_400KoKg3000?oJffnofMX_Om[KKh02?m_L<001?mdML?oMgO3
ogMg`omgMl<2ogYka003ohF7bOmjNlCoNW_400?oMgO300CoLWC2ofm``?mWJ;goJffn2_m_L<002Omd
ML?oKg30ogYka?mdML?oNW_4ohF7bOmoP<KoNW_4ogn0aP02ogAe``ooKg3000?oM7G3ofm``?m_L<00
0_mdML<00om_L<3oMWS3ogeoa@02ofMX_@03ogIh`omWJ;goIfRm00goIfRm1?m_L<001?mdML?oOh36
ogAe`omjNl@2ofm``0ooMWS300GoNG_4ogeoaOmiNlCoOGo5oh62b003ohF7b@04oh62b?mmOlGoPH;8
ogUka0GoMWS300?oNW_4ogeoaOmmOlD01OmmOlD4ogMg``;oNW_40_n5QlT4ogYka003og9d`_m_L<3o
Kg3000OoKg3000?oJffnofMX_OmWJ;d02?mWJ;d00omaL/3oKg30ofMX_@02ofm``13oIfRm0_mfN<<0
1?mWJ;goKg30ogIh`ommOlD2ofm``0WoIfRm0_m_L<06ofMX_@07ofm``?mWJ;goKg30ogIh`ommOlGo
Rhc:ogama@02ogIh``03ofm``?mWJ;goKg3000GoIfRm00?oMWS3ofm``?mfN<<01_mWJ;d02_m_L<3o
IfRmofm``?mWJ;goPhG9ohF7bOnKVm7oOGo5ogIh`ombM<87ofMX_@05ofm``?mfN<?oQHO9ofMX_Omd
ML<05_mWJ;d01?m_L<3oOGo5ofMX_Om_L<08ofMX_@06oiRJc_n][MCo/K?EojZZd_n^[mCoZZ[B1onV
Ym401On[[=;o[JkDohF7bOmfN<?oKg3000CoIfRm00?oRHW8ohZ:b?n:R/P00_n:R/P00on=S/WoT93:
oi6AbP02ohZ:b003ohV9b?mWJ;goIfRm0?ooIfRm=_mWJ;d00om[KKkoKg2oofm`_`07ofm`_`07ogn0
a_m_L;ooKg2oohF6b?miNlCoKg2oogQi``0<ofm`_`03of]]__mWJ;goIfRm0?ooIfRmW_mWJ;d000Wo
IVRm1Om_Kl002OmiNlCoM7C3ofm_`?moP<KoM7C3ogUka?mdM<?oKfo0ogAd``03ofm_`003ogAd`omf
N<?oMWS300WoMWS300CoNG_4ogIh`ommOlGoNG_40_n1P/P2ogUka0?oMWS300?oNG_4ogIh`omfN<<0
0omfN<<3ofm_`003og9c`_mfN<?oMWS300?oMWS300SoNG_4ogIh`ommOlGoNgg4oh62b?moP<KoM7C3
ogn0aP;oM7C300?oKfo0of]^_omVJ;d03?mVJ;d00om_Kl3oIVRmofIX_@02ofIX_@03ogIh`om_Kl3o
MWS301GoIVRm0_m_Kl000on5QlWoKfo0ofm_`00AofIX_@09ofm_`?mVJ;goMWS3ofm_`?mfN<?oQHO9
ogeoaOmfN<?oOGo500;oKfo02omVJ;d01OmZK;koKfo0ofm_`?m_Kl3oM7C300;oKfo00omdM<<01Omi
NlCoOh36ofm_`?m_Kl3oNG_400[oKfo01OmVJ;d02?mbLl;oM7C3ogIh`ommOlGoOh36oh>5b?moP<Ko
PH;82?mmOlDQohF7b@03ogeoaOn3QLSoQHO900?oQHO900?oPH;8ohF7bOn5QlT00_miNl@2ogeoa@?o
MWS34Om_Kl001?mXJ[goKfo0ofm_`?mVJ;d2ofm_`13oIVRm0_mfN<<01?mVJ;goKfo0ogIh`ommOlD2
ofm_`0WoIVRm00GoLG?2ogenaOm_Kl3oKfo0og1a`003ofm_`007ogAd`om_Kl3oM7C3ogUka?moP<Ko
Rhc:ogn0aP02ogUka005ogAd`om_Kl3oM7C3ofm_`?mZK;h00omVJ;d01_mfN<?oKfo0ogIh`omVJ;go
Kfo0ofIX_@?oKfo000[oM7C3ofm_`?mdM<?oKfo0ohR9b_n7R<[oWIoAohJ7bOmmO/GoNgc41om_Kl00
1OmfM/?oOGk5oh^<b_mVJ;goMWS301KoIVRm00CoKfo0ogeoaOmVJ;goKfo02?mVJ;d01_nHV/ko[JgD
ok6ceOnZZ];o[ZoDojZZdPOoYZOA00GoZZ[Bojn`eOn5QlWoMWS3ofm_`004ofIX_@04ohR9b?n:R/So
RH[8ohV:b0;oSHk90_nATLX00on9R/SoRX[8ohR9b03oofIX_D;oIVRm00OoO7k5ofIX_Om[K[ooQ8K8
ogEh`omVJ;goMGS30?ooIVRm[OmVJ;d000koMWS300WoOGo5ogUka?mfN<?oPH;8ogUka?mmOlGoNG_4
ogIh`omiNl@03omfN<<02?miNlCoMWS3ogeoaOmiNlCoQHO9oh62b?mkOLCoNG_40omfN<<00omiNlCo
MWS3ogAd`P0=ofm__`03ofIX_OmfN<?oMWS300;oOGo500CoKfnoogeoaOm_KkooKfno3_mVJ;d00om_
KkooM7C2ofm__`03ofm__`03ogUka?mdM<;oNG_401GoKfno00?oM7C2ogIh`on5QlT00_miNl@?ogIh
``0;ogMj`ommOlGoOh36ogeoaOn1P/SoOh36oh62b?n5QlWoPhG8oh62b?n3QLP00_moP<H2ogeoa@Co
MWS300?oM7C2ofm__om_Kkl01_m_Kkl6ogAd`P06ogUka?moP<KoKfnoofm__omiNlCoKfno3?mVJ;d2
ofm__`;oM7C200GoMWS3ogUka?miNlCoPH;8ogUka002ogeoa@03ogn0a_n5QlWoQHO902WoQHO90omo
P<H2ohF7b@04ogn0a_mmOlGoOh36oh62b0CoOGo52OmfN<<00omaLL3oKfnoofm__`05ofm__`;oM7C2
00?oKfnoogAd`_mdM<800_m_Kkl00omXJ[goIVRmofIX_@05ofIX_@06of]^__m_KkooM7C2ogIh`omh
Nl?oO7g40_n3QLP01?mlOLCoQHO9ohZ;b_n=Sl/2ohN8bP;oPhG800GoPH;8ogama?mlOLCoMgW3ogAd
`P02ofm__`05ogAd`_miNlCoLG70og5a`?mkO<@00omfN<<03?mkO<CoMWS3og]la?n0PLKoQXO9ohV:
b_n8RL[oOGk5ogUka?mdM<;oJ6Zmofm__`GoIVRm00GoLG70ofm__omdM<;oIVRmofm__`04ofIX_@0:
ofm__omVJ;goM7C2ogIh`on7R<[oSXo;oifOdOn5QlWoOGo5oh21aP;oMWS300[oLW?2ofm__om[K[ko
J6Zmofm__omdM<;oNG_4ohF7bOm_KkooNG_41_m_Kkl01?m[K[koIVRmofIX_OmVJ;d3ofm__`03og9c
`_mfN<?oMWS300KoMWS300CoNG_4oh62b?mfN<?oNG_41OmfN<<02OmaLL3oKfnoofm__onLW<oo[k3D
ok>de_n][]Co[k3Dojf^e007ojZZdP05ojj^e?n`/]GoQHO9ogUka?mdM<801?m_Kkl01?n<SLWoSXk9
ohf>bOn=S/T2oi6@bP;oTi?;00?oRh[8ohZ:b?n8RLP0oomVJ;d_ofIX_@03of]^_om^L;ooKW2o013o
KW2o00OoOX36ofi`_omcML;oQ8K8ogUka?m^L;ooNG_401;oKW2o00?oJfjoofIX_OmVJ;d0oomVJ;fH
ofIX_@003_mmOlD02On1P/SoOh36ogeoaOn3QLSoOh36oh62b?moP<KoOGo5ogn0aP0?ohF7b@08oh>5
b?mmOlGoPH;8ogn0a_n5QlWoPH;8ogeoaOmiNl@3ogIh``03ogUka?mfN<?oMWS300SoMWS300?oMg[3
ogn0a_n5QlT02_n5QlT01?moP<KoOGo5ogeoaOmkOL@9ogIh``04og]ma?mmOlGoOGo5ogn0aP?oOGo5
00CoNgg4ogeoaOmiNlCoOGo50omfN<<01OmbLl;oKfnoofm__om_KkooLG7000GoMWS300?oNG_4ogeo
aOmmOlD00_mmOlD00on3QLSoQHO9ohF7b@08ohF7b@03ogeoaOn5QlWoQHO900;oQHO900?oPhG8ogeo
aOmmOlD00_mmOlD03OmiNlCoMg[3ogeoaOmmOlGoOh36ogeoaOn1P/SoOh36oh62b?n5QlWoPhG8oh62
b?n3QLP00_moP<H3ogeoa@03og]ma?mfN<?oMWS300?oMWS300?oMg[3ogeoaOmmOlD00_mmOlD00on1
P/SoQHO9ohF7b@0:ohF7b@03oh>5b?mmOlGoOGo500CoOGo500GoNG_4ogIh`omfN<?oMWS3ogUka002
ogeoa@GoOh3600?oPhG8ogn0a_n1P/P0B?n5QlT3ogeoa@;oOh360omiNl@00omfN<?oLW?2ofm__`09
ofm__`04ogAd`_mfN<?oMWS3og]ma0;oPH;800CoOGo5ohF7bOn7R<[oS8k;0_n5QlT00on3QLSoP876
ogeoa@03ogeoa@08ogUka?mfN<?oMWS3ogenaOn3QLSoOGk5ogIh`ommO/D2ogIh``0=og]ma?moP<Ko
OGo5ogn0a_n1P/SoPhG8ohR9b_nDU<koR8W:oh62b?moP<KoOGo5ogn0aP05ogeoa@05oh>4b?n5QlWo
QhS:oh>5b?n7R<X01?n3QLP02?n7R<[oPhG8ohN8b_n3QLSoTI;<oi>Cc_nMWm7oTI?>0_n:RlX3oh>5
b00;ogn0a_n3QLSoPhG8oh>5b?n5QlWoQhS:oh^<b_mmOlGoQ8K9ogeoaOmiNl@00_mfN<<01OmdM<;o
Kfnoofm__om_KkooJ6Zm00goIVRm00CoKfnoogeoaOmVJ;goKfno1OmVJ;d02Om[K[koKfnoofm__onJ
Vlko[:gDok2`eOnZZ];o[JkDojZZdP03ojNXd@04ojZZd_n/[MCo[:gDojb]e0;o/;;E00CoQHO9oh62
b?moP<KoOh360ommOlD01?nCTl_oU9C;oiBDbonDU</2oiFDc005oiJFc?nEU<coT93:oi6Ab_n@T<X0
1_mfN<<00omdM<;oKfnoofm__`06ofm__`03ofY/__mVJ;goIVRm0?ooIVRm6omVJ;d01?m[K[ooKW2o
ofi`_om`LL0AogEh``07oh21a_meN<?oNG_4ohB6b?mlO/GoMGS3ogana@0?ogEh``03og1a`?m^L;oo
KW2o00?oKW2o00?oJfjoofIX_OmVJ;d0oomVJ;fEofIX_@0000?oKVnoog9c`_mfM/<02omfM/<2ogUk
a007ogIf`on1P/SoNG_4ogeoaOmiNlCoMWK3ogUka00;ogIf``06ofi__omdM<;oMWK3ogIf`omiNlCo
MWK30_mnP<H01On5QlWoPhG8oh62b?mnP<KoOGo500;oMWK300?oM7C2ofi__om^Kkl03?m^Kkl01?md
M<;oKVnoogAd`_miNl@2ogj0aP04ogAd`_mnP<KoM7C2ogAd`P[oKVno00?oM7C2ogeoaOmmOlD00_mm
OlD00omnP<KoQHO9ohF7b@03ohF7b@05ogj0a_n1P/SoOGo5ogeoaOmgNL<00_mfM/<00ombLl;oKVno
ofi__`02ofi__`03ofQZ_OmVJ;goIVRm00CoIVRm00CoJVbnofi__om^KkooKVno0_miNl@02_n5QlWo
NG_4ogUka?mfM/?oX96Mok6MUOoE[gSof[5cok6MUOnSTih:ogIf``09ohZ4]onaWIGodjmkom^bLoo5
YhOo/Z2Loh62b?mmOlGoPH;800;oNG_41OmfM/<01On=Qk3o/IfEok6MUOnaWIGoOG^k00GoMWK300?o
Ph6nok6MUOndX9D00_nhXiH00onFS[7oPH;8oh>5b002ogeoa@05ohV8`_nhXiKo^:>FokRSU_nDS;00
0_mmOlD01?miNlCoMWK3ogIf`om`LL02ogIf``03ogMi`ommOlGoWi:V00Go/ijE00Go]Z2Fok>NUOnd
X9Go/IfEok:PW004ohF7b@05oh^:`onhXiKo^:>FokRSU_nHT[@01On5QlT01?nbX9go^:>FokRSU_nb
X9`4ohF7b@03ojNJZ?nhXiKo^:>F00Oo^:>F00?o/Z2LohF7bOn5QlT00_n5QlT01On;R/?o^:>FokRS
U_nhXiKoV9:d00KoQHO900Go/Z2MokRSU_nhXiKo^:>FojJHY`0;ohF7b@06ok2NWOnhX93oeJmhomF_
MOnaWIGoWi:T0_mmOlD01?mfM/?oNG_4ogAd`_nGRJ<2ojjIT`OoZiJB00[oY96Fofi__om^KkooLW?2
ogMi`ommOlGoP876oh>5b?n5QlWoTY?>0onFVM001OnLW]7o_L3Qol?2hoo3`^?o`lCS00;oa/OV0oo3
`^<06Ono`N;o_KkRok6bg?n5QlWoQhS:ohF7bOn3QLSoQHO9ohJ7bOnn_^7ogmoaonCTl_oEe>coYJOG
oh>5b?n1P/SoQ8K9oi2Ac?n5QlWoNgc4ogUka?m`LL3oM7C2ogMi`on_/Md00_oFenl01?nf]n7oR8[;
ogj0a_n1P/P2ogj0aP0>oh>5b?n5QlWoQHO9ohF7bOn:SL[oQHO9ohZ=b_n6Ql[oW9gBoko1h_o6anKo
_KkRoinQe?n@TL`6ohZ=bP03ohR9b_n5QlWoQHO900GoQHO900CoOX36ogIf`omfM/?oMWK31?m^Kkl2
ogIf``03og]la?mmOlGoOGo500OoOGo500CoOX36oh>5b?mmOlGoOX361_mmOlD00on3QLSoQHO9ohF7
b@05ohF7b@03oh62b?mmOlGoOGo500CoOGo500GoOX36oh>5b?n][]GoZjcDojNYdP02ojNXdP03ojNY
d_nTYM7oOGo500?oOGo50_mnP<H00on1P/SoOGo5ogIf``0?ogIf``05og1a`?m^KkooKVnoofi__omZ
K;h0oomVJ;dSofIX_@GoKW2o00?oLW?2ogEh`omeN<<01OmeN<<01on0PLKoMGS3ogUka?n4Q/SoO7k5
ogEh`omlO/D01omeN<<00ombLl;oKW2oofi`_`03ofi`_`03ofQ[__mVJ;goIVRm0?ooIVRmWOmVJ;d0
00koOGk50_mnP<H01ommO/GoPhC8ogj0a_n0PLSoOX36ogenaOmnP<H03ommO/D01?mnP<KoOGk5ogen
aOmcM<82ohB6b@03ogQka?mcM<;oKVjo00;oKVjo00?oN7_4ogEf`ommO/D00_mmO/D00on0PLSoQ8K9
ohB6b@0DohB6b@03oh21b?mmO/GoMGK300KoMGK300CoLgC2ogEf`omeM/?oN7_41?meM/<00ommO/Go
N7_4ogena@07ogEf``05og1``?m^K[ooKVjoofi^_omYJkh01?mUIkd00omYJkkoKVjoofi^_`02ofi^
_`;oLgC200?oQ8K9ok6LUOoZ^FL02?on`U@7ogena@03ok2MWOod_f7oo/9D00Goo/9D00?ooL9FonFh
K?n:Qkl00_mnP<H5ogena@06ol^[Q?on`UCoo/9Dook2E?nLSjKoNWc41?meM/<00oo:ZhCoo/9Dook2
E002ook2E003olZYO_mhNlCoOX3600;oKVjo00GoV8n]ook2E?on`UCoo/9Dol6QO00:ofEW_@03onZi
J?on`UCoo/9D00Soo/9D1?meM/<01OnERj_oo/9Dook2E?on`UCob:Im00CoMGK300OoWI6Vook3EOon
`UCoo/9Doo2lGommO/GoP87800;oQ8K900?ok[iYook2E?on`U@02?on`U@4ogEf``05oiF;Zoon`UCo
o/9Dook2E?o8YWd00_meM/<2ogQka003ohB6bOnWVJWoo/=E00?oo/9D00?ojkUSogEf`omeM/<01_me
M/<00onmXXcol;iTook2E007ook2E0;oMGK30_mhNl@00oo[_6Soo/9Dook2E008ook2E0SoKVjo00Go
N7_4oh>4b?mkO<CoOh36oj6ReP0<ooooo`06ogj0a_n3Q<SoOX36og]la?n/[=_ono_n1Oooool02Oo[
k?KoSY3>ohB6bOn=S/_oRH[:og]la?mhNlCoLgC2olW:i`06ooooo`05olk>j_n:SL[oQXO:ohJ7b_n4
Q/T00on:RlX01On;S/_oRX_:ohj@c?n:Rl[o`l?U00?ooooo00?ogmoaohZ;b_n4Q/T01On4Q/T02?mm
O/GoP878oh21b?n4Q/WoMGK3ogenaOmaL/;oKVjo5?mUIkd01?m^K[ooQ8K9ofEW_Om^K[l4ofEW_@08
ofMX_Om^K[ooKVjoofi^_omhNlCoLgC2ogj0a_mcM<82ogQka0;oKVjo00?oL730ogEf`omeM/<00_me
M/<01OmhNlCoP878okRjf?ne]]Oo/K?E00;o[k3E00Co/;;Eojb]e?meM/?oLG;20_m^K[l01?mcM<;o
N7_4ogj0a_mhNl@Eofi^_`03of]]__mUIkgoIFNm0?ooIFNm;OmUIkd01omkO/GoIFNmofe__on3QLSo
M7K3ofEW_OmdM/<0oomUIkf]ofEW_@003_meM/<2ogQka007ogEf`on0PLSoN7_4ogenaOmhNlCoMGK3
ogQka003ogEf``03ogQka?mmO/GoOGk500WoOGk500CoOX36ogEf`ommO/GoN7_40_n4Q/T00ommO/Go
MGK3ofi^_`02ofi^_`03og=d`_m^K[ooKVjo00coKVjo00CoLgC2ofi^_omcM<;oN7_40_mnP<H01?mc
M<;oOX36og=d`_mcM<88ofi^_`03og5b`_meM/?oMGK300CoMGK300?oN7_4ogEf`omeM/<00_meM/<0
0ommO/GoN7_4ogena@03ofi^_a3oIFNm00GoJffnofi^_omcM<;oLgC2on:gL@0:ook2E0;oKVjo00Go
JF^nofEW_OmUIkgoIFNmoknOP00:ook2E003oog2E_n<PZGoKVjo00GoIFNm00Go`Z>2ook2E?on`UCo
o/9DohUnX004ofEW_@03ogMg^ook`e_oo/9D00?oo/9D00?obZUnogenaOn0PLP00_meM/<01OnMTjko
o/9Dook2E?on`UCob:Im00?oMGK300?oL730ofi^_om^K[l01?mUIkd00ooZ^FSoo/9Dook2E008ook2
E005ofi^_omcM<;oMGK3ofi^_on?QJT00oon`U@00oo5XggoKVjoofi^_`02ofi^_`07omZbM?on`UCo
o/9Dook2E?n_UhooN7_4ogj0aP02ohB6b@03onjnJOon`UCoo/9D00Soo/9D1?meM/<01OnERj_oo/9D
ook2E?on`UCobjYo00;oOGk50_mnP<H00on4Q/Wok[iYook2E003ook2E003on^iHomcM<;oKVjo00Co
KVjo00?oMWFionZiJ?on`U@02Oon`U@2ofi^_`03og=d`_m`L<3oj[UX00[oo/9D2?mUIkd01OmjNlCo
O7g5ofi^_om^K[ooUYSA00cooooo00CoKVjoogMj`omeML?oSi3?2?ooool01oo]k_OoPhG9oi2Ac?n9
R/[oPhC8ogQka?nj^^402?ooool00oo;cNSoKVjoofi^_`04ofEW_@05ofi^_omUIkgoKVjoofEW_Onf
]n000oooool00ooJf^ooMGK3ofEW_@03ofEW_@03of]]__m^K[ooLG;200;oOGk500GoQ8K9ogEf`omm
O/GoLG;2ofMX_@0DofEW_@04ofi^_on4Q/WoIFNmofi^_`SoIFNm00SoMGK3og5b`_mnP<KoLgC2ogQk
a?mcM<;oKVjoog1``0GoKVjo00GoLgC2oh21b?ng]mOo];CFojn`e@02ojf^e003ojj_eOnVYm7oKVjo
00?oKVjo00CoLgC2ogQka?mjO<CoN7_44?m^K[l00omYJkkoIFNmofEW_@3oofEW_C;oIFNm00OoNgk5
ofEW_Om]KkooPhG8ogAf`omUIkgoM7K30?ooIFNm[OmUIkd000koIFNm0_m^K[l01omUIkgoOGk5ofi^
_omeM/?oKVjoofEW_Om^K[l03omUIkd01?m^K[ooIFNmogEf`om^K[l2ohB6b@03ogEf`om^K[ooIFNm
00;oIFNm00?oKVjoofEW_OmUIkd03?mUIkd01?m^K[ooIFNmofi^_omeM/<2ogena@04ofi^_ommO/Go
KVjoofi^_`ooIFNm00?oKVjoofEW_OmUIkd00_mUIkd00omeM/?oKVjoogEf``0EofEW_@03ofi^_ooV
]fKoo/9D00?oo/9D00Oon;mKomF^LOn`UhgoZYJBolbXN?oV]fKokk]P00GoKVjo00?o]Yb8ook2E?on
`U@00_on`U@01OoV]fKo`ZF5ojjITooA[7_on/9M00?oo/9D00?ooL9Foh9n/_m^K[l01?m^K[l01_o5
YH;oo/9Dook2E?on`UCoSh:Sog=d`P?oMGK300?obZ^4ook2E?on`U@00oon`U@01_o:ZGkoOGk5oh21
a_meM/?oL730oiZA[@?oo/9D00CoaJ=mof]]__mUIkgoJffn1om^K[l01?o[^fSoo/9Dook2E?on`U@2
omR_LP07omjfLooI/G;ofK5bomF^LOo<Z7KoKVjoog5b`002ofi^_`05ohn5ZOon`UCoo/9Dook2E?o5
Xgd00om^K[l00omfMKWonl=Mook2E002ook2E003og]i^omhNl?oOX3600;oQ8K900Gok[iYook2E?on
`UCoo/9DomR_LP05omF^L@03olbXM_m^K[ooKVjo00;oKVjo00GoShFYook2E?on`UCoo/9DolFSO@02
ofi^_`;oLgC200?oYiVYook3EOon`U@00oon`U@00ooZ^6?oKVjoofi^_`03ofi^_`03ogIe^Ood_f7o
o/9D00?oo/9D00Oom;eLom6ZLon[U8coY8nAom6ZMOoZ^6Goi[IS00;oIFNm00?oKVjoofMX_OoZ^FP0
0oon`U@6omF^L@03olbVM_mUIkgoIFNm00KoIFNm0_meM/<2ofEW_@03ohV;c?oooooooooo00;ooooo
00?ono_nomKGkooFenl01?oFenl01Oo4a>KoLgC2ogQk`omcM<;okNgg00?ooooo00?oemS_ojj_g?o_
l?T00oooool01_o3a>GoSHo;ohJ7bOmoP<KoPh?9oo[joP?ooooo00?o^kcRojb/g?oknoh00oooool0
0on?T<ooKVjoofEW_@03ofEW_@05og1``?m^K[ooLgC2ofi^_onk_>400oooool00ooKg?3oNW_4ofi^
_`05ofi^_`06ofU[_OmeM/?oMGK3ohB6bOmUIkgoMGK34?mUIkd00omYJkgoKVjoofi^_`03ofi^_`04
og=d`_n4Q/WoKVjoog=d`PKoKVjo00SoJffnofEW_OmeM/?oKVjoogenaOm^K[ooMGK3ofi^_`CoIFNm
00SoIfRmofi^_om^K[ooLgC2ogQk`ong]mOo/K?Eojb]e0;oZJWB00?o[ZoEojVZd_m^K[l00om^K[l0
1?mcM<;oN7_3ogMi`omhNl<;ofi^_oooIFNm>_mUIkd01omkO/GoIFNmofe__on3QLSoM7K3ofEW_Omd
M/<0oomUIkf]ofEW_@003_mUIk`02Om]K[koIFNlofEW_?mlO/CoKFjnogEf`_m]K[koIFNlofe^_P0?
ofEW_004ofe^__mUIkcoMGK2ofe^_P;oQ8K800?oMGK2ofe^__mUIk`00_mUIk`00om]K[koIFNlofEW
_00<ofEW_004ofe^__mUIkcoKFjnogEf`P;oO7k400CoKFjnogana?m]K[koKFjn3omUIk`00om]K[ko
IFNlofEW_002ofEW_003ogEf`_m]K[koMGK201GoIFNl00?o/iZ7ook2E?on`U@00_on`U@00onoWh3o
IFNlofEW_009ofEW_00<ogMc[oom`UKoo/9Dook2E?om`UKoXi6FofEW_?meM/;oKFjnogEf`_n4Q/So
gkEa0oon`U@00ooY]f;oIFNlofEW_003ofEW_005ol6SPOon`UCoo/9Dook2E?n9OYl00omUIk`00om_
KKKonl=Kook2E004ook2E003olJUOOmeM/;oO7k400;oIFNl00GoV8n/ook2E?on`UCoo/9Dol6QN`0:
ofEW_004onZiJ?on`UCoo/9Dook2E0;oKFjn00[oQ8K8ogEf`_meM/;oIFNlof]]_OmUIkcoKFjnof]]
_Om]K[koSXFX0oon`U@01Oo5XgcoKFjnofe^__m]K[koY9:I00?oo/9D00CogkE`og=d`?mhNl?oOH35
0_n4Q/P01Oo^_VWoo/9Dook2E?on`UCoLgC000[oKFjn00GoSXFXook2E?on`UCoo/9DolFSO002ofe^
_P03ofm`_om]K[kok[iY00Goo/9D00?ojKMRofEW_?mUIk`00omUIk`00oo=ZG[oo/9Dook2E002ook2
E003ojbDR?mUIkcoIFNl00OoIFNl00?oKFjnofEW_?oZ^FP00oon`U@?ofEW_0;oMGK20_mUIk`00ome
M/;o[ZoLooooo`03ooooo`03olc=j_mUIkcoIFNl00CoIFNl00?oKFjnofm`_on8RLX00oooool01OoP
hO7oIFNlofe^__m_L;oon_[n00;ooooo00Gon_[lohR9b_n3Q<KoNWc3ojf^f`03ooooo`04okBegomU
IkcoIFNlohV:b`?ooooo00CoemS_ofe^__mgNL?o`l;V0_oFenl01OoIfNooe]O_omWIkooFenook>gg
00?ooooo00?omOKkom[Ikonh^^401_mUIk`2ogEf`P03ohB6b?mUIkcoMGK200[oIFNl00?oKFjnofEW
_?mUIk`02OmUIk`01?m]K[koO7k4ofEW_?m]K[h8ofEW_006ogEf`_m]K[koO7k4ofe^__meM/;oKFjn
1omUIk`01Om]K[koMGK2okNgeon][]CoZJWA00;oYJO@00?oYjSAoj2RcomUIk`00omUIk`01?m]K[ko
MGK2ofe^__meM/;oofEW_4GoIFNl00GoMWS2ofEW_?m]KkkoOh75ofe__P3oofEW_:ooIFNl000>ofEW
_009ofe^__mUIkcoIFNlogana?m]K[koLG;0ofe^__mUIkcoKFjn00ooIFNl00CoKFjnofEW_?mdM/;o
KFjn0_n3Q/P00omlO/CoKFjnofEW_002ofEW_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]
K[koM7K20_mlO/@01?m]K[koO7k4ofe^__m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2
ofe^__mdM/805OmUIk`01Ood_Ekoo/9Dook2E?on`UCo^9j900SoIFNl00GoJ6^mofe^__m]K[koKFjn
olfYN003ook2E009okNLQombM<3oKFjnogMk`ombM<3oMg_3oh>6b?mmP<Gol;eS00?oo/9D00?oQWjX
ofe^__m]K[h00_m]K[h01_o4YH;oo/9Dook2E?on`UCoSX>QofQ[_@;oIFNl00Co`J>1ook2E?on`UCo
nl9H0oon`U@00oo5YGgoM7K2ogana002ofEW_005oiR?[?on`UCoo/9Dook2E?o1XG/02_mUIk`03OoZ
^FSoo/9Dook2E?on`UCoKg2oofe^__n3Q/SoMg_3ofm`_omUIkcoKFjnofEW_?m]K[h00_mUIk`01On9
OjKoo/9Dook2E?on`UCo`J5k00?oIFNl00_oi[Q[ook2E?on`UCoo/9Doj:CW_m]K[koLG;0ogana?mo
PLKoPhK8onjnJ@03ook2E003ofe^__mUIkcoIFNl00SoIFNl00KoRGnVook2E?on`UCoo/9Dol6QNom]
K[h2ofEW_005oiJ;Y?on`eGoo/9Dook2E?on`eL00_on`U@00ooY]f;oIFNlofEW_002ofEW_003ofi]
]_ok`e_oo/9D00;oo/9D00?oWhbAofEW_?mUIk`02?mUIk`00om]K[koIFNlonZiJ003ook2E0ooIFNl
0_mdM/82ofEW_0;oM7K200?oYjSJooooooooool00_ooool00oo<cN[oIFNlofEW_003ofEW_0;oKFjn
00Wo][OPoooooooooooooooooi^MeOmUIkcoKFjnofEW_?o<c^X00oooool01?nTY]OoPHC6ogYl`ooW
ioD3ooooo`05ogMha?mUIkcoIFNlofEW_?oal_X00oooool00om]K[koRH[;ooooo`0=ooooo`KoIFNl
0_mdM/800on3Q/SoIVRmogAf`P0:ofEW_003ogAf`_mXJkgoIFNl00WoIFNl00CoKFjnogIi`omUIkco
IVRm2?mUIk`01_mdM/;oKFjnogana?m]K[koM7K2ofe^_POoIFNl00GoKFjnogAf`_nf]mOo[JkDojVY
d@02ojFWd003ojNXdOnPX/ooIFNl00?oIFNl00CoJ6^mogAf`_mZKKgoM7K2oomUIka5ofEW_005ogAf
`_mUIkcoKFnnog]na?m]Kkh0oomUIkb_ofEW_0003_mUIk`01?m]K[koIFNlofEW_?mfNL<3ofe^_P03
ofEW_?m]K[koIFNl00koIFNl00CoKFjnofEW_?mdM/;oKFjn0_n3Q/P00omlO/CoKFjnofEW_002ofEW
_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]K[koM7K20_mlO/@01?m]K[koM7K2ofe^__m]
K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2ofe^__mdM/805?mUIk`01_n7OJCoo/9Dook2
E?on`UCom;eNofe^_PcoIFNl00gon;mKook2E?on`UCon;mKofEW_?m]K[koIFNlogAf`_m]K[koM7K2
oh>6b?mlO/CoYIJP00?oo/9D00?o`J5kofEW_?mUIk`00_mUIk`01Oo1Xh7oo/9Dook2E?on`UCoRGjO
00;oIFNl00GoKVffoo_3Foon`UCoo/9DoknOP003ook2E003olFUOOmdM/;oO7k400;oIFNl00GoV8n/
ook2E?on`UCoo/9Dol6QN`0:ofEW_00=onZiJ?on`UCoo/9Dook2E?mdM/;oKFjnoh>6b?mlO/CoKFjn
ofEW_?m]K[koIFNlofe^_P02ofEW_005ohUoY_on`UCoo/9Dook2E?o1XG/00_mUIk`01_mgM;3oo/AH
ook2E?on`UCon;mKogf0a@;oKFjn0_mlO/@00on3Q/Sok[iYook2E002ook2E003ofe^__mUIkcoIFNl
00SoIFNl00KoRGnVook2E?on`UCoo/9Dol6QNom]K[h2ofEW_005onfmJ?on`UCoo/9DomZ`K_ona5X0
0_on`U@00ooY]f;oIFNlofEW_002ofEW_005ojNCT_on`UCoo/9Dook2E?oY]f802omUIk`00om]K[ko
IFNlonZiJ003ook2E0ooIFNl00SoKg2oogAf`_mUIkcoIFNlogAf`_mbM<3oKFjnoj6Te`Cooooo00?o
c<gZofEW_?mUIk`00_mUIk`2ofe^_P09onOWmOoooooooooooooooomoPLSoIFNlofe^__mUIkco[JkK
00?ooooo00?o`/;Uogj0aOmjO<<00oooool00ooinOcoIFNlofEW_002ofEW_006omGGkOoooooooooo
oooooon>T<koRH[;3_ooool6ofEW_0;oM7K200?oPhK8ofe^__m_L;l02_mUIk`00omdM/;oKFjnofEW
_009ofEW_003ofQ[_OmVJ;goIFNl00WoIFNl00KoM7K2ofe^__mlO/CoKFjnofm`_om]K[h7ofEW_005
ofe^__mdM/;o^[_Gok2ceOn][]@00_nYZ]800on/[M;oYJK@ofEW_004ofEW_003ofe^__mUIkcoM7K2
0?ooIFNlAOmUIk`01OmdM/;oIFNlofe___moPLGoKFnn0?ooIFNl[omUIk`000koIFNl00GoKFjnofEW
_?mUIkcoM7K2ofY]_@02ofe^_Q7oIFNl00CoKFjnofEW_?mdM/;oKFjn0_n3Q/P00omlO/CoKFjnofEW
_002ofEW_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]K[koM7K20_mlO/@01?m]K[koM7K2
ofe^__m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2ofe^__mdM/805?mUIk`01_nTSi3o
o/9Dook2E?on`UCo]Yb8ofe^_PcoIFNl0oon`U@02ooJ/6goIFNlofe^__mUIkcoM7K2ofe^__mfNL?o
PhK8ogana?mdM/;oo/AH00;oo/9D00?ojKMRofEW_?mUIk`00_mUIk`01Oo1Xh7oo/9Dook2E?on`UCo
RGjO00;oIFNl00Go`J>1ook2E?on`UCom[iKohUoYP03ook2E003olFUOOmdM/;oO7k400;oIFNl00Go
V8n/ook2E?on`UCoo/9Dol6QN`0:ofEW_00=onZiJ?on`UCoo/9Dook2E?mdM/;oKFjnoh>6b?mlO/Co
KFjnofEW_?m]K[koIFNlofe^_P02ofEW_005ohUoY_on`UCoo/9Dook2E?o1XG/00_mUIk`01_oH/7Ko
o/9Dook2E?on`UCoajEjogn1aP;oKFjn0_mlO/@00on3Q/Sok[iYook2E002ook2E003ofe^__mUIkco
IFNl00SoIFNl00WoRGnVook2E?on`UCoo/9Dol6QNom]K[koIFNlohn4X?on`eD00_on`U@01OmmN:oo
o/AJook2E?on`UCojKMR00CoIFNl00Go`J>1ook2E?on`UCoo/9DoiR7U@0;ofEW_003ofe^__mUIkco
j[UX00?oo/9D3omUIk`01Om]K[koM7K2ofEW_?mUIkcoM7K200?oKFjn00?oX:;Fooooooooool00_oo
ool01onc]MooIFNlofEW_?mUIkcoKFjnofY]_OoemOX00oooool2ofEW_003ofe^__mUIkcoT9;?00?o
oooo00?oc<gXogn1a_n;S//00oooool00ooPhO7oIFNlofEW_002ofEW_006ojj_gOoooooooooooooo
oonGVM;oMgW30oooool01OoinOcoYJGHojVZfonUYMSoeMO]00?ooooo00?oj^_fojVZfon@TLl01_mU
Ik`2ogAf`P03oh>6b?m]K[koKFjn00[oIFNl00?oM7K2ofe^__mUIk`02OmUIk`01Om]K[koIFNlofEW
_?mUIkcoIVRm00OoIFNl00?oM7K2ofe^__mlO/@00om]K[h7ofEW_005ofe^__mdM/;oPhK8ogAf`_m]
K[h02OmUIk`00om]K[koIFNlog9d`03oofEW_4GoIFNl00GoM7K2ofEW_?m]KkkoOh75ofe__P3oofEW
_:ooIFNl000>ofEW_005ofe^__mUIkcoIFNlogAf`_mUIk`00_m]K[hAofEW_004ofe^__mUIkcoM7K2
ofe^_P;oPhK800?oO7k4ofe^__mUIk`00_mUIk`00om]K[koIFNlofEW_00<ofEW_004ofe^__mUIkco
KFjnogAf`P;oO7k400CoKFjnogAf`_m]K[koKFjn3omUIk`00om]K[koIFNlofEW_002ofEW_003ogAf
`_m]K[koM7K201CoIFNl00KoeJiaook2E?on`UCoo/9Dogai/_m]K[h;ofEW_00?oiJ7V_on`UCoo/9D
ook2E?naVHOoIFNlofe^__mUIkcoM7K2ofe^__mlO/CoOh76ogana?mdM/;oll5T00;oo/9D00?on/5G
ofEW_?mUIk`00_mUIk`02?o1Xh7oo/9Dook2E?on`UCoRGjOofEW_?m^KKKonl=K0_on`U@00on[UXko
RGnVook2E002ook2E003olFUOOmdM/;oO7k400;oIFNl00GoV8n/ook2E?on`UCoo/9DomZ`J`05ojB?
T003ogigZ?mUIkcoIFNl00;oIFNl00goj[UXook2E?on`UCoo/9DojjITonYU9;o]j6Fok:MUOnYU9;o
Y8n@ogEd]omUIkcoKFjn00;oIFNl00SoRGnVook2E?on`UCoo/9DooFoG?oZ^FSomL5Qook3E@?oo/9D
00SoOGR_ogana?m]K[koLG;0ogMk`omlO/CoPhK8onjnJ@?oo/9D00?oZIBBojB?T?nTSi000onTSi00
0om^KKGoIFNlofEW_002ofEW_008ohUoY_on`UCoo/9Dook2E?o1XG_oKFjnofEW_?oZ^FP2ook2E003
omneL?mXJkgoo/AJ00;oo/9D00?ojKMRofEW_?mUIk`00_mUIk`01OoZ^FSoo/9Dook2E?on`UCoKVfe
00_oIFNl00?oKFjnofEW_?oZ^FP00oon`U@6ojB?T003ofi]]OmUIkcoIFNl00KoIFNl00GoKFjnogAf
`_mUIkcoIFNlogAf`P03ofe^_P03ofEW_?nc/n3ooooo00?ooooo00GoTY?@ofEW_?mUIkcoKFjnogAf
`P04ooooo`;oIFNl00?oKFjnofEW_?n<SLh00oooool00ooXj?GoPHC6oijQe@03ooooo`03on3QlOmU
IkcoIFNl00;oIFNl00Oo[ZoMoooooooooooooooook>dgomUIkco`/;V00?ooooo00CoYJOHofe^__mU
Ikco][OP0oooool00ooJf^ooKFjnofEW_006ofEW_0;oM7K200CoPhK8ofe^__m]K[koKFjn2OmUIk`0
0omiO<?oKFjnofEW_009ofEW_005ofe^__mVJ;goIFNlofEW_?m]K[h01omUIk`00omdM/;oKFjnogan
a002ofe^_P03ofQ[_OmUIkcoIFNl00GoIFNl00GoKFjnogAf`_n3Q/SoM7K2ofe^_P09ofEW_003ofIX
_OmUIkcoKFjn0?ooIFNlAOmUIk`01OmdM/;oIFNlofY]__mkO/CoKFnn01GoIFNl00?oKFnnofEW_?mU
Ik`0oomUIkbGofEW_0003_mUIk`01Om]K[koIFNlofEW_?mdML;oIFNl00;oKFjn4OmUIk`01?m]K[ko
IFNlogAe`_m]K[h2oh>6b003ogana?m]K[koIFNl00;oIFNl00?oKFjnofEW_?mUIk`03?mUIk`02?m]
K[koIFNlofe^__mdML;oMWS3ogana?m]K[koM7G20_m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl
00?oM7G2ofe^__mdML805?mUIk`01?oE[77oo/9Dook2E?on`U@2ofe^_P_oIFNl00ooY8n@ook2E?on
`UCoo/9DojB?T?mUIkcoKFjnofEW_?m_L;ooKFjnogana?miNl?oO7k4ogAe`_o^_VT00oon`U@4ofEW
_007ol6RPOon`UCoo/9Dook2E?n9OYooIFNlol6RP@02ook2E003ooJnF_m]K[koRGnV00?oo/9D00?o
aJAmogAe`_mlO/@00_mUIk`00onHSjcoo/9Dook2E007ook2E003ol6QNomUIkcoIFNl00;oIFNl00?o
j[UXook2E?on`U@01oon`U@00on>Pj7oIFNlofe^_P02ofEW_003ohUoY_on`UCoo/9D00Koo/9D00Go
n/5Ioj2<Som]K[koO7k4ofe^_P02ogAe`P03ogana?n3Q/Sok[iY00Woo/9D00?oRGjOofEW_?mUIk`0
0_mUIk`02?n9OjKoo/9Dook2E?on`UCo`J5kofe^__n?Q:3oo/=E0_on`U@00onASKOoIFNlook4FP02
ook2E003onVgH_mUIkcoIFNl00;oIFNl00Coj[UXook2E?on`UCoo/9D3?mUIk`00omVJ;goIFNlonZi
J009ook2E003ohUnWomUIkcoIFNl00KoIFNl00GoKFjnogAe`_mUIkcoIFNlogAe`P03ofe^_P;oIFNl
00WoeMG]oooooooooooooooooo[jo?m^L;ooIFNlofe^__mfN<<01?ooool2ofEW_003ofe^__mUIkco
RH[;00?ooooo00?oi^Odoh64a_nNXMD00oooool00ooPhO7oIFNlofEW_002ofEW_008ojj_gOoooooo
oooooooooonc]=ooIFNlofi__oofm_`2ooooo`04ooOgnomeM/;oIFNlokJgh0?ooooo00?of][_ofe^
__mUIk`01_mUIk`00omdML;oNG_3oh>6b003ofe^_PSoIFNl00?oKFjnogana?m]K[h02_mUIk`01Om]
K[koKg2oofEW_?mUIkcoKFjn00OoIFNl00?oM7G2ofe^__mlO/@00_m]K[h8ofEW_005ofe^__mdML;o
PhK8ogAe`_m]K[h02omUIk`00om]K[koIFNlofEW_03oofEW_4?oIFNl00CoLgC0ofEW_?mUIkcoNgk4
0_m]KkhBofEW_003ofU/_OmUIkcoKFnn0?ooIFNlVOmUIk`000coIFJl0_n9RLP01on<SLSoRHW8ohV9
b?n@T<[oRHW8oh^;b?n=S/T01_n9RLP;ofEV_004ofe^__mUI[coM7G2ofe^_P?oPhG800GoKFjnofEV
_?mUI[coIFJlofe^_P0>ofEV_003ofe^__mUI[coKFjn00;oM7G200?oO7g4ofe^__maLL000_m]K[h?
ofEV_003ofe^__mUI[coIFJl00;oIFJl00?oM7G2ofe^__mdML805?mUI[`01?oE[77oo/9Dook2E?on
`U@2ofe^_P_oIFJl00SoY8n@ook2E?on`UCoo/9DojB?T?mUI[coKFjnofEV_0;oKFjn00GoO7g4ogAe
`_mlOLCoKfnoonjnJ@03ook2E0CoIFJl00Oo`J:1ook2E?on`UCoo/9DohUmWom^K;Konl=K00;oo/9D
00?oYi2;ofe^__n9OjH00oon`U@00oo5Y7goM7G2ogama002ofEV_003oiR?[?on`UCoo/9D00Ooo/9D
00?o`J5kofEV_?mUI[`00_mUI[`00ooZ^FSoo/9Dook2E007ook2E003ohj3XOmUI[coKFjn00;oIFJl
00?oRGnVook2E?on`U@01oon`U@02Oom`USoXi2Fogama?m]K[koM7G2ofe^__mlOLCoPhG8onjnJ@09
ook2E003ohUmWomUI[coIFJl00;oIFJl00OoRGnVook2E?on`UCoo/9Dol6QNom]K[koj[UX00;oo/9D
00CogkE`oh>5b?mUI[coo/AJ0_on`U@00ooY]f;oIFJlofEV_002ofEV_004onZiJ?on`UCoo/9Dook2
E0koIFJl00?oj[UXook2E?on`U@01oon`U@01On9OIooIFJlofEV_?mUI[coIVRm00CoKFjn00KoM7C2
og]la?m]K[koKFjnog]la?mbLl02ogAd`P;oKFjn00?oMGK3ooGenoooool00_ooool01?nf]n3oKFjn
ogama?mmOlD4ooooo`;oKFjn00?oM7C2ofe^__n>Sll00oooool00ooVioCoPhG8oj2Qe@03ooooo`03
on7Rl_m]K[koJ6Zm00;oIFJl00Go[ZoMoooooooooooooooookFfh002ofe^_P07ojnagOoooooooooo
oooooonc]=ooIFJlokJgh003ooooo`03om_Ll?mdM<;oJ6Zm00KoIFJl00?oM7G2oh62a_n3QLP00om]
K[h8ofEV_004og9c`?mlOLCoKfnoog5a`0WoKFjn00GoLW?0ogMj`om]K[koKFjnog9c`005ofe^_P05
ofY/_OmUI[coM7G2ofe^__mlOL@00_m]K[h8ofEV_005ofe^__mdML;oPhG8ogAe`_m]K[h02omUI[`0
0omZK;goIFJlofEV_03oofEV_4?oIFJl00CoKFjnofEV_?mUI[coOGo50_m]K[h2ofEV_003ofU[_OmU
I[coIFJl00goIFJl00?oKFjnofEV_?m]K[h0oomUI[bIofEV_0003?mUI[`2ohV9b004ohb=b?n9RLSo
RHW8oi2@bP;oRHW800?oT93:ohV9b?n9RLP01?n9RLP;ofEV_004of]^__mUI[coM7G2of]^_P?oPhG8
00GoJfjnofEV_?mUI[coIFJlof]^_P0>ofEV_006ofe^__mUI[coJfjnofm__omdML;oNgg41?m[K[h?
ofEV_003of]^__mUI[coIFJl00;oIFJl00?oM7G2of]^__mdML805?mUI[`01_naUhOoo/9Dook2E?on
`UCoVhfMof]^_P_oIFJl00SoQgfTook2E?on`UCoo/9DoknOP?mUI[coJfjnofEV_0;oJfjn00GoNgg4
ogAe`_mkOLCoKVnoooS2H002ook2E003ooJnF_mUI[coIFJl00;oIFJl00Ko`J:1ook2E?on`UCoo/9D
ohUmWoo1XX42ook2E004ooJnF_mUI[coJfjnohQoYP?oo/9D00?oaJAmogAe`_mkOL@00_mUI[`01OnH
Sjcoo/9Dook2E?on`UCok[]P00GoeJaa00?oUXJGofEV_?mUI[`00_mUI[`03OoY^FSoo/9Dook2E?on
`UCofK5bomN_L_oN]W?ofk9comN_L_oE[77oO7R_ofEV_?m[K[h00_mUI[`01On8OjKoo/9Dook2E?on
`UCocjUa00;oRGfO00?o^Ib0ooRoFoon`U@00_on`U@01onNTJCoJfjnogAe`_m[K[koNgg4oh>5b?o^
_VT00oon`U@6omF/L@03ogMb[_mUI[coIFJl00;oIFJl00OoR7nVook2E?on`UCoo/9Dol6QNonER:?o
o/=E00;oo/9D00CoTHbgoh>5b?mUI[coo/AJ0_on`U@00ooY]f;oIFJlofEV_002ofEV_005olfYN_on
`UCoo/9Dook2E?moMjL03OmUI[`01?oY^FSoo/9Dook2E?on`U@6omF/L@03ogMb[_mUI[coIFJl00Ko
IFJl00KoJfjnogAe`_mUI[coIFJlogAe`_mUI[`2of]^_P?oIFJl00KoRX_<ooooooooooooooooooWj
o?m[K[h2ogeoa@Cooooo00GoJfjnofY/_Om^KkooJfjnohj?c`03ooooo`03onKWm?n9R/[oX:7E00?o
oooo00?ohN;bofY/_OmVJ;d00_mdML802Onf]n3ooooooooooooooooo][OPofe^__mZK;goIFJlonc]
m`03ooooo`03ogana_nh^^3ooooo00;ooooo00?ofmc`og=d`_mVJ;d01OmUI[`01?m^KkooNgg4oh>5
b?n3QLP3ogMj``03ogAe`_mbLl3oIVRm00GoIFJl00CoM7G2og]ma?m[K[koKVno2Om[K[h01OmbLl3o
Mg[3of]^__m[K[koLW?000OoJfjn00?oMWS3og9c`?mmOlD00_mbLl000omZK;goIFJlofEV_005ofEV
_005of]^__maLL3oPhG8ogAe`_m[K[h0oomUI[aAofEV_004ofe^__mcLl3oIFJloh>5b0;oKFjn0_mU
I[`00om]K[koIFJlofEV_00=ofEV_003ofe^__mUI[coKFjn0?ooIFJlVOmUI[`000coI6Jl0_n8RLP0
1?n<SLSoRHW8ohV9b?n@T<X2ohR9b003ohj?bOn8RLSoR8W800CoR8W82omTI[`01?m[K[koIFJlog=e
`_m[K[h3oh>5b005of]^__mTI[coI6JlofAV_?m[K[h03_mTI[`01_m[K[koI6Jlof]^__m[K[koLgC2
og]ma0CoJfjn3omTI[`00om[K[koI6JlofAV_002ofAV_003og=e`_m[K[koLgC200;oI6Jl00?oIFJl
ofAV_?mTI[`03?mTI[`01?mUI[coI6JlofAV_?nEQYX3ook2E003olbXMom[K[koI6Jl00CoI6Jl00?o
IFJlofAV_?mTI[`01?mTI[`3ook2E004on6dJ?mTI[coJfjnofAV_0;oJfjn00GoNgg4og=e`_miNl?o
O7^mook3E`02ook2E006onVgH_mTI[coI6JlofAV_?mUI[co`J:10oon`U@02?n>PYconl=Kook2E?on
`UCoYY2;ofAV_?m[K[koR7nV0oon`U@00oo5Y7goLgG2og]ma002ofAV_005oiN?[?on`UCoo/9Dook2
E?o1XG/01omTI[`01?mUI[coI6JlofAV_?oY^FP3ook2E009og=e`_m[K[koPhG8og]ma?m[K[koI6Jl
of]^__mTI[coJfjn00;oI6Jl00GoR7jVook2E?on`UCoo/9Dol6QN`03ofAV_00;ofe/]_om`USoo/9D
ook2E?oV]fOoKVnoog=e`_m[K[koNgg4oh>5b?o^_VT00oon`U@;ofAV_006ohQnY_on`UCoo/9Dook2
E?o1XG_ojKUX0_on`U@01OoI[fkoPhG8oh>5b?mTI[coo/AJ00;oo/9D00KojKMRofAV_?mTI[coI6Jl
ofEV_?ncVhT3ook2E003ok>IPomUI[coI6Jl00?oI6Jl00?oIFJlofAV_?mUI[`00_mTI[`01?mUI[co
I6JlofAV_?oY^FP3ook2E0coI6Jl00GoIFJlofAV_?mTI[coJfjnog=d`P02ofEV_005og=d`_mZK;go
LgC2og=d`_m`LL000_mcML800omdML;okNggooooo`02ooooo`04oibMeOn0P/KoOX36onOWm@?ooooo
0_mcML800omjO<CoLgG2oiBEd@03ooooo`03okbmh_n9R/[oP8;600?ooooo00?ohN;bof]^__m[K[h0
0_m[K[h01Ona]=ooooooooooooooooooTYC@00;oJfjn00?oIFJlohR9boooool00_ooool00oo5a^Ko
^[cQooooo`02ooooo`04omcMl?mjO<CoLgG2og1a`0;oJfjn00CoKVnoogAe`_mcML;oNgg40_n3QLP0
0omkOLCoMg[3ogMj``02og=e`P;oLgC21?mcML801?mkOLCoOX36ogMj`omhNl<2og=d`P03og=e`_md
ML;oLgG200;oLgG200OoM7G2og1a`?maLl3oOGo5ofAV_?mUI[coJfjn00KoI6Jl00CoIFJlof]^__m[
K[koNgg40_m[K[h5ofAV_0;oIFJl00GoI6Jlof]^__m[K[koPhG8og=e`P07ofAV_004ofEV_?mTI[co
IFJlofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_003ofEV_?mTI[coI6Jl00?oI6Jl0_mU
I[`;ofAV_0WoIFJl7_mTI[`9ofEV_0OoI6Jl2OmUI[`>ofAV_0WoIFJl3omTI[`9ofEV_1koI6Jl2OmU
I[`>ofAV_0SoIFJl2?mTI[`9ofEV_57oI6Jl1OmUI[`>ofAV_0?oIFJl00CoKFjnogAe`_mUI[coPhG8
0_m]K[h2ofAV_003of]^__mTI[coI6Jl00[oI6Jl00?oIFJlofe^__mUI[`00om]K[h3ofEV_1koI6Jl
2OmUI[`>ofAV_0SoIFJl2?mTI[`9ofEV_5goI6Jl2_mUI[cJofAV_0KoIFJl0002ofAV_0;oI6Fl2?mT
I[`2ohR8b004ohb=b?n8RLSoR8W8oi2@bP;oR8W800?oSXk9ohR8b?n8R<P00on8RLP00on8R<SoI6Fl
ofAV_009ofAV_004of]^__mTI[coLgC2of]^_P?oPhG800GoJfjnofAU_?mTI[coI6Jlof]^_P02ofAV
_0?oI6Fl0_mTI[`2ofAU_0GoI6Jl00KoJfjnofAU_?m[K[koJfjnog=d`_mkO<@4of]^_P04ofAU_?mT
I[coI6JlofAV_0CoI6Fl0_mTI[`2ofAU_0?oI6Jl00?oJfjnofAV_?mTI[`00_mTI[`00omcM<;oJfjn
og5c`004ofAV_0CoI6Fl1OmTI[`2ofAU_0?oI6Jl0omTIK`01Ook`USoo/9Dook2E?ok`USoJfjn00co
I6Jl00[olkeNook2E?on`UCooL9FogEb[om[K[koI6Jlof]^__m[KKkoNgc40_mcM<801_o4YhSoo/9D
ook2E?on`UCo/iV3ofAV_0?oI6Fl00Go`J:1ook2E?on`UCoo/9DomF/L@02ook2E005ooJnF_mTI[co
I6Jlof]^__n8OZH00oon`U@00oo5Y7goLgC2og]ma002ofAV_005oiN?[?on`UCoo/9Dook2E?o1Wg/0
1OmTI[`4ofAU_003ofAV_?oY^FSoo/9D00;oo/9D00WoLgC2of]^__n3Q<SoNgc4of]^__mTI[coJfjn
ofAV_?m[K[h00_mTIK`01On8OZKoo/9Dook2E?on`UCo`Imk00CoI6Jl00CojKUXook2E?on`UCoo/9D
0_mcM<801?m^KkooLgC2oh>5b?o^_VT3ook2E003ofAU_?mTI[coI6Jl00OoI6Jl00?oI6FlohQnY_on
`U@00_on`U@01OoJ[fgoo/=Eook2E?on`UCoPWjb00;oPhG800GoI6Jlook4F_on`UCoo/9DonVgHP04
ofAV_008ogIb/?on`eOoo/9Dook2E?of_U[oI6FlofAV_?mTIK`6ofAV_005ofMZ_Om[KKkoJfjnof]^
__oZ^fP00oon`U@5of]^_P04of]]__m[K[koJffnog5c`0?oLgC200GoMGK3og]la?mkO<CoPH;6ohR9
bP02og]la004ohR8b_mkO<CoPH;6oh62aPCoPhG800So_/3Soooooooooooooooookk0hon3Q<SoPhG8
omCEk0?ooooo00GoX:;Eoh>5b?n9R/[oPhG8okk0h`03ooooo`04ojj_fon9R/[oQ8O9ooCenP?ooooo
0omkOL@00omnP<KoinOeooooo`02ooooo`03oi6Bcon3Q<SoPhG800;oPhG800GohN7boooooooooooo
ooooolk?j`03ooooo`03omgNlOn9R/[oPhG800;oPhG800?oP8;6og]ma?n3QLP02On3QLP00on3Q<So
PhG8oh>5b004oh>5b004oh>4b?n3QLSoPhG8oh>4b0KoPhG800OoP8;6og]ma?mmOlGoPhC8og]la?mk
OLCoOGo500OoNgg40_mgNL<01?mnP<KoLG?0og5c`?m[K[h5ofAV_007ofAU_?mTI[coJfjnof]^__n0
P/KoKVnoofAU_003ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_005ofAV_0;oI6Fl1?mT
I[`00omTIKcoI6JlofAV_003ofAV_003ofAU_?mTI[coI6Jl00CoI6Jl00?oI6FlofAV_?mTI[`01omT
IK`9ofAV_0SoI6Fl3_mTI[`9ofAU_5goI6Jl4?mTIK`?ofAV_0WoI6Fl9_mTI[`9ofAU_4SoI6Jl00Co
JfjnogAe`_mTI[coPhG80_m[K[h2ofAV_003of]^__mTI[coI6Jl00_oI6Jl00GoJfjnofAV_?m`LL3o
M7G2of]^_P0IofAV_13oI6Fl3omTI[`9ofAU_2KoI6Jl2OmTIK`eofAV_0WoI6Fl:_mTI[`GofAU_8_o
I6Jl6?mTIK`6ofAV_0003?mTIK`2ohR8b004ohb=b?n8R<SoR8S8ohf<b@;oR8S800?oT93:ohR8b?n8
R<P01?n8R<P;ofAU_005of]]__mTIKcoLgC2of]]__mnP<D00_n3Q<P01Om[KKkoI6FlofAU_?mTIKco
Jffn00koI6Fl00KoJffnofAU_?m[KKkoJffnog=d`_mkO<@4of]]_PooI6Fl00?oJffnofAU_?mTIK`0
0_mTIK`00omcM<;oJffnof]]_P0EofAU_005omF/LOon`UCoo/9Dook2E?oY^6L03?mTIK`01onoWh3o
o/9Dook2E?on`UCofZm]of]]__mTIK`00_m[KKh01?mkO<CoKVjooh61__om`eT3ook2E003ogIa[_mT
IKcoI6Fl00;oI6Fl00Go`J:1ook2E?on`UCoo/9Doog2EP02ook2E005ojJ?RomTIKcoI6Flof]]__n8
OZH00oon`U@00oo5Y7goLgC2og]la002ofAU_005oiN=[?on`UCoo/9Dook2E?o1Wg/02_mTIK`03OoY
^FSoo/9Dook2E?on`UCoLgC2of]]__n3Q<SoNgc4of]]__mTIKcoJffnofAU_?m[KKh00_mTIK`01On8
OZKoo/9Dook2E?on`UCo`Imk00CoI6Fl00ComL5Qook2E?on`UCoo/9D0omcM<800omhNl?oPhC8onjn
J@03ook2E0_oI6Fl00GoR7jVook2E?on`UCoo/9Doog2EP02ook2E006omN/KOm`L;ooPhC8oh>4b?mT
IKcoo/AJ0_on`U@00ooY]f;oI6FlofAU_003ofAU_005onViJ?on`UCoo/9Dook2E?oG[6d03?mTIK`0
1?oY^FSoo/9Dook2E?on`U@?ofAU_008of]]__mcM<;oI6FlofAU_?mcM<;oI6Flof]]__m]K[h4of]]
_P08oknohooooooooooooooooonh^^7oP876ogj0aOn_[m`3ooooo`05ojf^g?mkO<CoQXO9oh>4b?oM
g_400oooool01?nFV=7oRHW:ohB6bOoAdn/3ooooo`05oi:CcomkO<CoNgc4ogMi`oojn_`00_ooool0
0oojn_coLG;0of]]_P02of]]_P03ofU[_On0PLSooooo00;ooooo00Woko3iooooooooooooooooomcM
l?n9RL[oPhC8oh21a_mnP<D01?mkO<@01?mnP<GoP876oh>4b?mnP<D2ogena@CoNgc400CoLgC2og1`
_om`L;ooLgC20_mnP<D00omgNL?oN7_3of]]_P08og=d`P05ogEf`on3Q<SoLgC2og=d`_mgNL<01Omc
M<801om^K[ooJffnofi^_omaL/3oMGK3ofi^_om`L;l01?m[KKh4ofAU_0;oJffn00?oN7_3of]]__mT
IK`0oomTIKaAofAU_004of]]__mdM<;oI6Floh>4b0;oJffn0_mTIK`00om[KKkoI6FlofAU_00;ofAU
_005of]]__mTIKcoM7C2ogAd`_m[KKh0oomTIKbIofAU_0003?mTIK/2ohR8aP07ohb=b?n8R<KoR8S6
ohb=b?n9RLSoR8S6oi2@b@06ohR8aP_oI6Fk00SoJffmofAU^omcM<3oJffmogYl`omnP<GoPhC6of]]
_@?oI6Fk00?oJffmofAU^omTIK/03?mTIK/01_m[KKgoI6Fkof]]_Om[KKgoLgC0og]l``CoJffm3omT
IK/00om[KKgoI6FkofAU^`02ofAU^`03og=d`?m[KKgoJffm01GoI6Fk00?oMG6_oog2Eoon`U@00_on
`U@00oo^^f7oMG6_ofAU^`04ofAU^`03oj>?SomTIK_oI6Fk00?oI6Fk00Konl9Hook2E?on`UCoo/9D
om>/M?mTIK/2of]]_@03ogYl`on5OZcom;mO00?oo/9D00?ocJQdofAU^omTIK/00omTIK/00oo0XX7o
o/9Dook2E003ook2E006ooJnF_mTIK_oI6FkofAU^om[KKgoR7jU0oon`U@00oo5Y7coLgC0og]l``02
ofAU^`05oiN=Zoon`UCoo/9Dook2E?o1Wg/02_mTIK/03OoY^FSoo/9Dook2E?on`UCoLgC0of]]_On3
Q<KoNWc3of]]_OmTIK_oJffmofAU^om[KKd00_mTIK/01On8OZGoo/9Dook2E?on`UCo`Imk00;oI6Fk
00?oK6^folbYN_on`eD00_on`U@01ooa_5koLgC0og=d`?mgNL?oMGK2oh>4a_o^_VT00oon`U@;ofAU
^`03ohQnYOon`UCoo/9D00Coo/9D00KoO7N_of]]_On3Q<KoPhC6ofAU^oona5X2ook2E003onVgH_mT
IK_oI6Fk00?oI6Fk00?oSX>Oook3Eoon`U@00_on`U@00ooT]FKoKF^dofAU^`03ofAU^`03ofa[]_nM
RY?oI6Fk00?oI6Fk00CojKUXook2E?on`UCoo/9D3omTIK/02?m[KKgoLgC0ofAU^omTIK_oLgC0ok>b
gooPhO7oO7k50_mTIK/00omWJ;goPh?9oo_koP03ooooo`04oi^Kd_mmO/CoOGk4ohV;bP?ooooo00Co
m??jogAe`?maL[ooOX360oooool01Oo]kOOoOGk4ohV9bOmmO/CoWZ7E00?ooooo00Coe=G]ofAU^omY
Jkgo[ZkK0oooool02?o5anKoMgW3og=d`?m`L;ooIfRmofAU^om[KKgo[JkL1_ooool00ooJf^ooJffm
ofAU^`06ofAU^`04ogEf`_mmO/CoPhC6ogMi``;oLG:o00?oJffmofAU^om`L;l01OmcM<02ogj0a@05
ogMi`omjO<?oLgC0og=d`?m`L;l01om[KKd01?n3Q<KoLG:oof]]_OmaL[l8of]]_@03og1`_omaL[oo
Jffm00?oJffm00?oIFNlofAU^omTIK/00omTIK/2of]]_@03og5b_om[KKgoI6Fk0?ooI6FkDOmTIK/0
1?m[KKgoM7C0ofAU^on3Q<H2og9b_`;oJffm00?oLW:oof]]_Om[KKd02om[KKd01OmbL[ooJffmogMh
`_mgN<;oLW:o00goJffmoomTIK^<ofAU^`003?mSIK/2ohR8aP07ohb=b?n9RLSoR8S6ohb=b?nBT/[o
R8S6oi2@b@06ohR8aPSoHfFk00OoI6Fkof=U^omSIK_oJffmof=U^omcM<3oJffm00;oNWc300?oPhC6
of]]_OmSIK/00_mSIK/00om[KKgoHfFkof=U^`0<of=U^`08of]]_OmSIK_oJffmof]]_OmcM<3oNWc3
of]]_OmcM<02of]]_@ooHfFk00?oJffmof=U^omSIK/00_mSIK/00omcM<3oJffmof]]_@0Fof=U^`03
oiN8V_on`UKoo/9D00?oo/9D00KolkeNomB/LOoD[77olkeNoog2E_oc_Eh5of=U^`03oi^;U?om`UKo
o/9D00;oo/9D00CooL9FonBfJ?oG[g7ol;eR1?on`U@00ooa_5goM7:fof=U^`04of=U^`03ol2QPOon
`UCoo/9D00?oo/9D00KoYXn:of=U^omSIK_oHfFkof]]_On7OZD3ook2E003olFTO?mcM<3oNWc300;o
HfFk00GoUhf[ook2E?on`UCoo/9Doo[1F@05oo>mGP03om6YLOmSIK_oHfFk00;oHfFk00CojKUXook2
E?on`UCoo/9D0_od_Uh2ooFoGP05ooBnG_oc_EkodZYbof=U^om[KKd00_mSIK/01On7OZGoo/9Dook2
E?on`UCon/5I00;olkeN00?oo/=Eook2E?on`U@00_on`U@01oo9Z7goMgO3og=d`?mjO<?oLgC0oh>4
a_o^_FT00oon`U@6oo>mGP06om6YLOmSIK_oHfFkof=U^omTIK_oQgjU1Oon`U@00ooG[6goJffmof]]
_@02oh>4aP05of=U^oona5[oo/9Dook2E?oY]f800_mSIK/01_mTIK_oHfFkof=U^omSIK_oZiB=ook3
E@Coo/9D00Kol;aOomB/LOoI/6kolkeNook3EOoY]f82of=U^`03ofAU^omSIK_ojKUX00?oo/9D1_oc
_Eh01?oAZG7oHfFkof=U^omSIK/2ofAU^`09of=U^omTIK_oHfFkof]]_OmcM<3oI6Fkof=U^omcM<3o
h=ob00;ooooo00?omOGkom[Jl?oWj?D01?ooool01_ojn_coM7G0ogYl`omnP<GoNWc3ol[<jP?ooooo
00?olO7iomOHkooknoh00oooool01_nTY]KoO7k4ohV9bOmlO/CoLG:oonSYmP?ooooo00?oiNCdom[L
l?ooool00_ooool01?oknokoQhO:og5b_omUIk`3of=U^`03of]]_Om^Kkoom_Kl00Gooooo00?ofm[`
og9d`?m[KKd01?m[KKd2of=U^`04og=d`?mjO<?oPhC6og=d`0;oJffm1_mSIK/01omTIK_oHfFkoh21
aOmjO<?oJffmog5b_omTIK/01omSIK/2ofAU^`04oh>4a_m[KKgoI6Fkof]]_@;oI6Fk1OmSIK/00omT
IK_oHfFkof]]_@03of=U^`?oI6Fk00GoHfFkofAU^omSIK_oI6FkofU[_@03of]]_@CoHfFk00GoI6Fk
of=U^omSIK_oHfFkofAU^`05of=U^`04ofAU^omSIK_oHfFkofAU^`GoHfFk00?oI6Fkof=U^omSIK/0
1omSIK/00omTIK_oHfFkof=U^`0hof=U^`WoI6Fk9_mSIK/9ofAU^bKoHfFk2OmTIK^8of=U^`03ofEW
_?mZKKgoJVfm00?oJVfm00CoLG:oogIh`_mZKKgoPHC60_maL[l2ofY]_@03og5b_omZKKgoJVfm00;o
JVfm1_m[KKd01OmVIkcoI6FkofAU^omZKKgoHfFk00;oLgC000?oJVfmof=U^omUIk`07omSIK/9ofAU
^oooHfFkKomSIK/000coHfBk0_n8R<H2ohb;b005ohR8a_n=S/WoUIK;ohR8a_n@T<T01_n8R<H;of=T
^`04of]/_OmSI;_oLgC0of]/_@;oNW_300?oPh;6of]/_OmSI;/00_mSI;/00om[K;goHfBkof=T^`0<
of=T^`08of]/_OmYJ[goJfbmofe^__mcM<3oNW_3of]/_Om_Kkl2of]/_@ooHfBk00?oJfbmof=T^omS
I;/00_mSI;/00omcM<3oJfbmof]/_@0Fof=T^`03ofEV_?nWUYoonl9H00Soo/9D00?ooL9Fof=T^omS
I;/01?mSI;/00onDQIWooL9Gook2E008ook2E003onjkH_mdLKKoJfbm00GoHfBk00?o`:61ook2E?on
`U@00_on`U@00oof_U[oHfBkof=T^`02of=T^`03of]/_On7OJGoo/9D00;oo/9D00?oaJ=log=d`?mj
Nl<00_mSI;/00onGSJ_oo/9Dook2E007ook2E003onVgH_mSI;_oHfBk00;oHfBk00?ojKUXook2E?on
`U@01oon`U@00ooY]f;oHfBkof]/_@02of=T^`03ohMmYOon`UCoo/9D00Soo/9D00SogK1YogYk`omj
Nl?oLgC0ogYk`omcM<3oPh;6onjmJ@Woo/9D00?ojKMRof=T^omSI;/00_mSI;/00on7OJGoo/9Dook2
E003ook2E003ogE`[Om[K;goJfbm00;oPh;600GoJFZmook4F_on`UCoo/9DonVgHP07of=T^`03oj^D
SOom`UOoo/9D00Ooo/9D00?on[mGof=T^omSI;/00_mSI;/00ooY^FSoo/9Dook2E007ook2E003onVg
H_mSI;_oHfBk00KoHfBk00KoJfbmog=d`?mSI;_oHfBkog=d`?oPgo89ooooo`07oinQe_m[K;goNW_3
oh>2a_mjNl?oPH76on_[m`07ooooo`08omCDk?mjNl?oNW_3ohV9bOn0P<GoIFJlogeoa_oknoh7oooo
o`03okBegOm[K;goJfbm00CoHfBk00?oJfbmof=T^onIV]@01Oooool00ooJf^ooJfbmof=T^`06of=T
^`04og=d`?mhN/?oPh;6og=d`0;oJfbm2?mSI;/01?n3P/KoNW_3of]/_Om[K;d:of=T^`03oh>2a_m[
K;goHfBk00[oHfBk00?oJfbmof=T^omSI;/02OmSI;/3of]/_OooHfBkA_mSI;/00omWJ;coJVbmofY/
_@09ofY/_@04og5a_omfM/;oJVbmoh62aP;oLG6o0_mZK;d00omaLKooJVbmofY/_@07ofY/_@06ofEV
_?mSI;_oHfBkof=T^omZK;goIFJl0omcLl000omSI;_oJVbmof=T^`3oof=T^iKoHfBk000;of=T^`03
ofIX_On8R<KoR8S600;oS8_800GoRH[8oi2@bOnGUlcoR8S6oi2@b@06ohR8aP_oHfBk00CoJfbmof=T
^omcM<3oJfbm0_mjNl<00on3P/KoJfbmof=T^`02of=T^`03of]/_OmSI;_oHfBk00coHfBk0om[K;d2
og=d`003ogYk`om[K;goJfbm00;oJfbm3omSI;/00om[K;goHfBkof=T^`02of=T^`03og=d`?m[K;go
Jfbm01OoHfBk00GoNW_3of=T^onnWWook[]Qook3E@04ook2E003oo_2F?oV]VKoHfBk00KoHfBk00?o
M76_olnYMOoh`E/01Oon`U@00oo^_6Co^9f7og=d`002of]/_@GoHfBk00?o`:61ook2E?on`U@00_on
`U@00onUSX[oHfBkof=T^`02of=T^`03of]/_On7OJGoo/9D00;oo/9D00?oaJ=log=d`?mjNl<00_mS
I;/00onGSJ_oo/9Dook2E007ook2E003onVgH_mSI;_oHfBk00;oHfBk00?ojKUXook2E?on`U@01oon
`U@00ooY]f;oHfBkof]/_@02of=T^`03ohMmYOon`UCoo/9D00Coo/9D00Gon/5Ioo>mG_oI[fgoUHFF
of=T^`02ogYk``05og=d`?mnOlGoLgC0oh>2a_o^_FT02Oon`U@00ooY]f;oHfBkof=T^`02of=T^`03
ohMmYOon`UCoo/9D00;oo/9D00Cof[1^of=T^om[K;goJfbm0_n3P/H01Om[K;goo/AJook2E?on`UCo
jKMR00SoHfBk00CoJf^folBSO?od_Ukoo/=E1?on`U@00ooj`EWofZm[of=T^`03of=T^`03onViJ?on
`UCoo/9D00Ooo/9D00?ojKMRof=T^omSI;/01_mSI;/02?m[K;goLgC0of=T^omSI;_oLgC0ogEe`oo2
`^Gol_?j1Oooool01_oZjOKoSI3>of=T^omcM<3oLG6ooh>2aP;oNW_300?oM7C2omCDkOooool00ooo
ool00oolo?ko`L7UogYk``02ogYk``06ohV9bOn0P<GoHfBkof=T^ommOlKoj^_f1?ooool00oogmo_o
WIgEoh>2aP02of]/_@CoHfBk00CoJfbmof=T^omSI;_ohN;d1?ooool00ooJf^ooJfbmof=T^`06of=T
^`04og=d`?m[K;goPh;6og=d`0;oJfbm2?mSI;/2ogYk``03of]/_OmVJ;goHfBk00WoHfBk00?oPh;6
ofm__omSI;/02_mSI;/00om[K;goHfBkof=T^`09of=T^`03of]/_OmSI;_oJFZm0?ooHfBkD_mSI;/0
1?mZK;goLg?0ofY/_On1P/H2ogIf`P03ofe^__mZK;goM7G000goLg?00_mfM/83ogYk``03og=c`?mf
M/;oLg?000WoLg?01_mZK;d00omWJ;coHfBkof=T^`3oof=T^hCoHfBk000;of]/_@04og5a_on<RlSo
S8_8oi2@b@;oSXk900CoTY7:oiNGc?n<RlSoTY7:1_n<RlP6of]/_@03ofEV^omSI;_oHfBk00;oHfBk
00CoJfbmof=T^ombM<3oJfbm0_mjNl<00on3P/KoJfbmof=T^`02of=T^`03of]/_OmSI;_oHfBk00co
HfBk0om[K;d2og9d`003ogYk`om_KkkoJfbm00;oJfbm3omSI;/00om[K;goHfBkof=T^`02of=T^`03
og9d`?m[K;goJfbm01OoHfBk00?oLWC0of=T^omSI;/00_mSI;/00omdLJkoXhj?oj>>S`0<of=T^`07
of]/_OmSI;_oWXjMoj>>Son?R:ooJfbmogYk``02og9d`0;oJfbm3omSI;/00om[K;goHfBkof=T^`03
of]/_@05og9d`?mjNl?oHfBkof=T^om_Kkh03omSI;/01om[K;goKfnnog5a_omgN<;oLG6ooh>2a_ml
OL<00_maLKl00omgN<;oLWC0ogMh`P0>og9d`0;oOGo400?oO7g3oh>2a_mjNl<00_n3P/H00ommOlCo
Ph;6oh20a@0@og9d`004ogMh`_mbM<3oMgS2ogMh`P;oPh;600GoMgS2ogAe`?mXJ[goLWC0of]/_@0<
of=T^`03ogaeZOnSSXooVhZB01[oHfBk00KoJfbmog9d`?mSI;_oHfBkog9d`?mSI;/2of]/_@04of=T
^omeML?oY:CGohF7bPCoHfBk00?oLWC0of]/_OmmOl@00_mjNl<02?m[K;goHfBkof=T^onEUM3oYjWH
ohF7b_mSI;_oJfbm0omjNl<00on8RLWoP835of=T^`03of=T^`07of]^__nLWMCoY:CGogEf`omSI;_o
Jfbmoh>2aP02of]/_@CoHfBk00[oJfbmof=T^omSI;_oHfBkogQj`on8RLWoSXo:of]/_OmbM<3oJfbm
1omSI;/01?mbM<3oJfbmoh>2a_mbM<02of]/_@SoHfBk00CoLWC0ogYk`om[K;goJfbm2_mSI;/00oml
OL?oLWC0of=T^`0:of=T^`03of]/_OmSI;_oHfBk00WoHfBk00?oJfbmof=T^omSI;/0oomSI;/fof=T
^`03ofMX_?mZK;goJVbm00?oJVbm00?oKg2oog=c`?mhNL<04omjNl<01?mlOLCoOGk5ogYk`on1P/H2
ogama0;oNW_300?oO7g4ogYk`omjNl<02omjNl<2ogama0;oOGk500?oNW_3og=c`?mfM/804?mcLl00
0om]K[koJ6Zmof=T^`3oof=T^hCoHfBk000;ofY/_004og1a__n;RlSoRh_8oi>CbP;oSXk800CoTI79
oiNGbon;RlSoTI791_n;RlP;ofY/_004og1a__mRI;SoLWBoofY/_0;oNG_300?oPH;5ofY/_?mRI;P0
0_mRI;P00omZK;coHVBhof9T^00<of9T^0?oJVbl0_mbM;l00omiNl?oLWBoofY/_002ofY/_0ooHVBh
00?oJVblof9T^?mRI;P00_mRI;P00ombM;ooJVblofY/_00Gof9T^003og9d_omZK;coJVbl017oJVbl
00SoL76nofY/_?mfN<3oJVblog]m`ommOl?oNgg3ogIh`0?oL76n3omZK;`00om`LKkoJVblofY/_003
og1a_P05ogIh`?miNl?oI6Jiof9T^?mZK;`03omRI;P3ofY/_009og9d_om^KkgoPH;5og]m`om`LKko
JVblog1a__mZK;coL76n00koJVbl0_mkOL<2oh62a@04ogIh`?n1P/GoPH;5og]m``;oPH;500?oKVnm
ofY/_?mZK;`03OmZK;`01?m`LKkoJVblog1a__m`LKh2oh62a@05og1a__mdMKooJVblogIh`?m`LKh0
0_mZK;`00omXJ[_oHVBhof9T^00Tof9T^006ofY/_?m`LKkoHVBhof9T^?mbM;ooHVBh0_mZK;`8of9T
^003og9d_omZK;coOh3400;oNG_300GoJVblof9T^?mRI;SoHVBhofY/_002of9T^006ofY/_?miNl?o
NG_3ogUk`ommP<CoNgc32OmRI;P01?mZK;coPH;5ofY/_?mZK;`4of9T^00:ofEY^omRI;SoHVBhof9T
^?maL[koR8W9ohj?b_mZK;coLWBoofY/_0OoHVBh00CoLWBoofY/_?n1P/GoLWBo0_mZK;`8of9T^004
og9d_omgN/;oJVblofY/_0[oHVBh00?oNG_3og9d_omRI;P02_mRI;P00omZK;coHVBhof9T^009of9T
^003ofY/_?mRI;SoHVBh0?ooHVBh?_mRI;P00omTI[WoJFblofU/_002ofU/_0KoLW>n00?oMGNoogUk
`_miNl801_miNl801?mkOL;oO7k3ogUk`_n0Pl@2og]m`P;oNG_200?oNgg2ogUk`_miNl802OmiNl80
1?meMkooLW>nogEg_omeMkl2ogUk`P03ogEg_omYK;coL76n01CoJFbl00?oIVViof9T^?mRI;P0oomR
I;R0of9T^0002omZK;`01?m`LKkoRh_8oh^;b?nDU<X2ohj>b004oi6AbOnGUl_oRh_8oi6Ab@KoRh_8
2omZK;`01?m`LKkoJVblog9d_omZK;`2ogUk``03oh62aOmXJ[_oHVBh00;oHVBh00?oJVblof9T^?mR
I;P01_mRI;P00omTI[WoJVblofY/_003ofY/_0;oL76n00GoMWS0ogUk`omiNl?oOGo3ogUk``03ogIh
`003og9d_om`LKkoJVbl00?oJVbl00?oIFVkof9T^?mRI;P01_mRI;P00omZK;coHVBhof9T^002of9T
^003ofi__OmZK;coJVbl013oHVBh00?oJ6ZkofY/_?mZK;`00_mZK;`00om^KkgoLWBoogIh`008og9d
_`_oNG_300SoNgg3ogUk`ommOl?oNG_3ogn0a?n1P/GoOh34ogeo``?oNgg34_miNl<2og]m``03ogIh
`?miNl?oMg[200;oLWBo00?oMWS0og9d_ombM;l00_miNl<00omdMKooLWBoofa^_@05ofY/_004og1a
__mbM;ooLWBoog9d_`;oMWS000WoNG_3ogIh`?n1P/GoNgg3og1a__mZK;coL76nofY/_?m`LKh03_mZ
K;`2og]m``;oPH;500CoMWS0oh62aOn1P/GoNgg30_n1P/D00om`LKkoJVblofY/_00=ofY/_004og1a
__mZK;coL76nog1a_P;oPH;500GoNgg3ogIh`?mZK;coMWS0og1a_P0?ofY/_1[oHVBh0_mZK;`2of9T
^004og9d_omRI;SoJ6ZkofQZ^`SoHVBh00?oLWBoofY/_?n1P/D00_miNl<01OmZK;coHVBhof9T^?mR
I;SoJVbl00;oHVBh00?oK6jmogUk`ommP<@00_miNl<00on1P/GoHVBhof9T^007of9T^004ofY/_?mo
P<CoJVblofY/_0SoHVBh00KoKg2moh62aOn>Sl[oJVblog9d_omZK;`7of9T^004og9d_omZK;coPH;5
og9d_`;oJVbl2?mRI;P2og9d_`;oJVbl2_mRI;P00omiNl?oLWBoof9T^00:of9T^003ofY/_?mRI;So
HVBh00WoHVBh00?oJVblof9T^?mRI;P0oomRI;Pjof9T^003ofMZ^omYK;coJFbl00goJFbl00?oL76n
og9c__mbLkh01OmbLkh01?meMkooNG_2og9c__n0Pl@2ogEg_`;oLW>n00?oMGNoog9c__mgNL002omi
Nl82og]m`P?oO7k300?oNG_2og]m`_miNl801?miNl801OmeMkooLW>nog9c__mbLkkoL76n01;oJFbl
00?oIVViof9T^?mRI;P0oomRI;Qhof9T^00000?oHVBhofY/_?mZK;`02?mZK;`02_m`LKkoRh_8oh^;
b?nDU<[oSXk8oi2@bOnATLWoUiO;oh^;b?nATLT6oh^;b0_oJVbl00CoL76nofY/_?mfN<3oL76n0_mk
OL<00on1P/GoJVblofY/_002ofY/_003og1a__mZK;coJVbl00?oJVbl00?oJ6Zkof9T^?mRI;P01_mR
I;P3ofY/_0;oLWBo00GoNG_3og9d_omZK;coJVbloi^=W003ol2QP0SoHVBh00GoJfZaol2QP?o0XH3o
`:60ol:TP@04ol2QP0;o`ZB100?oT8FOof9T^?mRI;P01OmRI;P2ofY/_003ohImY?o0XH3oh;E]00;o
jKUW00Coh;E]ol2QP?nFQiWoLG2f0omZK;`01?nGRI[o`:60ol:TPOo0XH07ofY/_004ojjFSOo0XH3o
`:60ojjFS@CoJVbl00coNWJ`ok^NQ?o0XH3o`ZB1oi24WOmfN<3oJVblogIh`?n1P/GoNgg3ogIh`?na
Vhd2ol:TP@03ol2QP?ncVXSoJVbl00SoJVbl00?oOWZYol2QP?oP]Fd00_oY^FL01ooP]Fgo/YZ8ogah
/OmfN<3oL76nogIh`?m`LKh00_mZK;`01?m`LKkoJVblofY/_?nGRIX:ol2QP0?oJVbl0_m`LKh02_mf
N<3oL76nohn<^_nmYI7oek5honViIooZ^fSojKUWolb[OonFRjT=ogUk``05ogn0a?nES[?o_jJBomVd
O?o[_6P00_o^_FT01?oP]W7ocJn4ojFGZ?n3PKd:ogUk``07oifAY?o6Z8;oaZR2olJXP_n0Ok_oNG_3
og9d_`02ogIh`007ogeo`on1P/GoNgg3ogIh`?mZK;coMWS0og1a_P04ofY/_003ofEY^omRI;SoHVBh
02;oHVBh0_mZK;`2of9T^003og9c_omRI;SoHVBh00WoHVBh00KoLW>oofY/_?n1P/GoOh34ogUk`omZ
K;`3of9T^006ofY/_?mRI;SoHVBhofY/_?mbM;ooOh340_miNl<00on1P/GoJ6Zkof9T^007of9T^004
ofY/_?miNl?oJVblofY/_0SoHVBh00KoJVblogIh`?n>Sl[oL76nofi__OmZK;`7of9T^004ofi__OmZ
K;coPH;5og9d_`;oJVbl2?mRI;P2og9d_`03og1a__mZK;coJVbl00WoHVBh00?oNG_3og9d_omRI;P0
2_mRI;P00omZK;coHVBhof9T^009of9T^003ofY/_?mRI;SoHVBh0?ooHVBhC_mRI;P02_mWJ[_oJFbl
ofU/_?mYK;coL76nogEg_om^L;goP8?4og9c__m`LKh2ofU/_003og1a__mYK;coHVBh00[oHVBh0omY
K;`3og9c_P03of9T^?mYK;coHVBh0?ooHVBhU_mRI;P000_oJVbl00GoL76moh^;b?n=S/SoU9C:ohj>
b002oi6Ab@03oiNGbon;RlSoTI7900KoRh_81omZK;`02om/K[goLWBnog9d__mbLkkoMWK0og9d__mi
Nl?oMWK0ogeo`omkOL?oPH;500CoJVbl00?oL76mofY/_?mZK;`03?mZK;`3og1a_@;oMWS000GoNgg3
ogIh`?m`LKgoL76momVaLP03ook2E0SoJVbl00?oS8:Oook2E?on`U@02?on`U@00oo2Y87oJVblofY/
_005ofY/_003olJXP_oh`Uooo/9D00Ooo/9D00GoU8FEof9T^?mRI;SoHVBhomB/L003ook2E0OoHVBh
00GolkeMook2E?on`UColkeMof9T^002of9S^003of9T^?n6OJCoo/AJ00;oo/9D00Sog[1Vog9c__mR
I;SoLW>noh62aOmiNl?oUXjYook4FPCoo/9D1omRI;P00omdLJkojKUWook3E@06ook2E005ook3Eoo[
_6SoO7Raog9c__mZK;`00_mRI;P01?mZK;coHVBhof9T^?oD[70:ook2E0?oJVbl0_m`LKd00ommNk_o
b:V2ook4FP07ook2E003ooW2GOn^W9_oNG_300;oNG_31on1P/D00onOU:goj[a^ook3E`08ook2E003
ook3EooI/WKoPH;500CoPH;51?miNl<01oo:Zh?oo/9Dook2E?on`UCoThNQogIf`?mbLkh00_mfM/00
1ommOl?oPH;5og]m`omfN<3oJVblogIh`?m`LKd01_mZK;`01?mTI[WoHVBhof9T^?mRHkPBof9T^0?o
HV>h1omRI;P2of9S^003of9T^?mZK;coJVbl00;oHVBh00CoLW>nof9S^?mRI;SoHV>h1omRI;P00omR
HkSoLW>nofAV^@02oh62a@03ogUk`omZK;coHVBh00;oHVBh00coI6Fiof9T^?mXJ[_oL76mogQk`_mm
Ol?oNgg3ogen`on3QLGoL76mofY/_?mUJ;T3of9T^005of9S^?mRI;SoHVBhofY/_?miNl<00_mZK;`8
of9T^004ofY/_?m/K[goSXo:og9c_P;oJVbl00?oHVBhof9S^?mRHkP01?mRI;P2ofY/_004oh62aOmb
LkkoJVblofY/_0CoHVBh00CoHV>hof9T^?mRI;SoHVBh0ombLkh2ofY/_0CoHVBh00?oHV>hof9T^?mR
I;P00_mRI;P00omiNl?oLW>nof9T^005of9T^007of9S^?mRI;SoHVBhof9T^?mRHkSoJVblof9S^004
of9T^003of9S^?mRI;SoHVBh00?oHVBh00CoJVblof9T^?mRHkSoHV>h0omRI;P00omRHkSoHVBhof9S
^004of9T^003of9S^?mRI;SoHVBh00GoHVBh00?oHV>hof9T^?mRI;P02omRI;P01OmRHkSoHVBhof9T
^?mRI;SoHV>h01OoHVBh2OmRHkP]of9T^0WoHV>h7_mRI;P9of9S^2KoHVBh2OmRHkP^of9T^0WoHV>h
?OmRI;P9of9S^0;oHVBh00KoJFblog9c__mYK;coP8?4og9c__mYK;`2of9T^003ofU/_?mRI;SoHVBh
00[oHVBh0omYK;`3og9c_P03of9T^?mYJkcoHV>h00OoHV>h9_mRI;P9of9S^2koHVBh2OmRHkPfof9T
^0ooHV>h8omRI;PGof9S^8koHVBh6omRHkP000_oJVbk00GoL76moh^<a_n>S/SoU9C:ohj>b002oi6A
b@03oiNGbon;S<KoTI7900GoRhc600?oTi?9ohV9aOn9RLD01?n9RLD5ohf@b004oi:BbOn=T<SoU9K:
oi:Bb@;oUiW;00SoVi_<ohV9aOn9RLGoRHW5ofY/^om`LKgoI6FhofMY^@[oJVbk00?oMWJoogUk`_mk
OL<00_mkOL<2ogeo``05ogn0`ommOl?oNgg3og]m`ooM/g<00oon`U@8ofY/^`03ohb2Woon`UCoo/9D
00Soo/9D00?o_j60of9S]omRHkL00omRHkL00om[J[;ojKUWook2E009ook2E005of]Y/?mTIKSoJVbk
ofY/^ooG[g400oon`U@00om`LKgoLG>nog5c_P04og5c_P04ooBnG_on`UCoo/9DooFoGPCoPH?400Go
WYB]ook4F_on`UCoo/9DonFfJ005oh63a003onJjLoon`UCoo/9D00?oo/9D1_n1Pl@00onMTjcooL=I
ook2E009ook2E003oog3FOn@R:SoL76m00;oJVbk00CoKVnmof9S]omRHkOoe:a`2_on`U@01_m^Kkgo
LG>nog5c__mfM[ooOG^ionnoJ`_oo/9D00?oaZF0ogUk`_miNl800_miNl801_mkOL?oPH?4oh63a?n1
PlCod;24ook4F0_oo/9D00?ok;]Soh63a?n1Pl@01on1Pl@01Oo=[hCoo/9Dook2E?on`UCoWi:V00;o
PH?400WoMgW0ogIf_ommOl?oPH?4ogeo`omiNl;oLG>nogUk`_maLkh02_mZK;/00omTIKSoHV>gof9S
]`0Lof9S]`;oJVbk0_mRHkL01?maLkkoHV>gof9S]omRHkL2ofY/^`03ofi__OmbLkkoLG>n00?oLG>n
00KoNG_2ogAd__n1PlCoPH?4ogeo`omfM[l6og5c_P07ogIf_omgNL3oNgg3og]m`ommO/?oP8?4og1a
_@08ofY/^`06og1a_OmkOL?oL76mog1a_OmZK;_oI6Fh1_mRHkL01_m/K[coJVbkoh^>bOmfM[ooL76m
og5c_@OoJVbk00CoKVnmog1a_On1PlCoNgg30_m`LKd5ofY/^`04ofMY^OmZK;_oJVbkogUk`P;oMWJo
00?oK6jlofY/^omRHkL02?mRHkL00omiNl;oLG>nof9S]`0:of9S]`03ofY/^omRHkOoHV>g00WoHV>g
00?oJVbkof9S]omRHkL0oomRHkLIof9S]`03ofMY^OmRHkOoHV>g02koHV>g00?oIVRhofU[^omYJk/0
1OmYJk/01_m`L;goMGNoog1`_On0PLCoMGNoog1`_@;oJF^k00?oL72mofU[^omYJk/02?mYJk/01OmT
IKSoHV>gofU[^omTIKSoKVnl00?oLW:m00?oHV>gofU[^omRHkL0oomRHkNFof9S]`000_mhNl86ogUk
`P?oN7_200GoNWg3ogUk`_mkOL?oOX33og]m``02ogeo``03oh23a?mhNl;oOGo300GoN7_200CoTiK:
ojn`e?n_/=Co/k?D4_nd]=D9oh23a006ogQk`_maLkkoMGNoogQk`_miNl;oOX331On0Pl@00on1PlCo
P8?4oh23a002oh23a006omfeLoon`UCoo/9Dook2E?n0PlCoNWg31_maLkh01OnBQj7oo/9Dook2E?on
`UCon;mL00CojkQR00?ojkUSon^hH_nTTYL00_maLkh01?m]KkgoJVbkofY/^ooV^6X4ook2E003oo_1
EooG[6go`9ii00;o`9ii00?oh;9Woo_1EomQHkL00omZK;/01?oH[g7oo/9Dook2E?on`U@5og5c_P;o
N7_200ComKmNook2E?on`UComKmN1?n0Pl@01OnNU:goo/AJook2E?on`UCoiKIX00CoP8?400?oWYB]
ook4F_on`U@01?on`U@5oh23a003ohR7__om`eWoo/9D00;oo/9D00Konl5GomneKoo=Zgkoc:]nomfa
K_ok`EL3ook2E005ooW1G?mlNkWoLG>nog5c__meMkl00_maLkh01?oI/77oo/9Dook2E?on`U@7onbk
H`CoP8?400?oi[aaook2E?on`U@00_on`U@01Oo`_63ocJ]nolf[O_oA[Gcom;iM00Coo/9D00?o[ifI
oh23a?n0Pl@00_n0Pl@01?n1PlCoP8?4ol2XTOon`eD4ook2E006oo6mGooB[WSocJ]nolf[O_oA[Gco
o/=E0_on`U@00oo/^f?oP8?4oh23a007oh23a007olf_Q?on`UCoo/9Dook2E?nNTZKoP8?4oh63a002
oh23a003oh63a?n0PlCoP8?400OoP8?400?oPH?4oh23a?n0Pl@00on0Pl@00omnP<?oN7_2ogQk`P03
ogQk`P;oNG_20omhNl800omeMkooLG>nog5c_P04og5c_P03ofa^_?mUJ;WoHF>g00GoHF>g00?oHV>g
of5S]omRHkL00omQHkL2ofY/^`;oHF>g00KoLG>nof5S]omQHkOoHV>gof=U^?m_LKd3og5c_P05og=d
__mhNl;oN7_2ogeo`omkOL<00_n0Pl@00omnP<?oNWg3ogUk`P03ogQk`P0<ogUk`_mhNl;oNgg3ogn2
`on3QLGoOX33oh>6aOmnP<?oNWg3ogUk`_mhNl;oNG_21OmhNl801?mgNL3oNWg3ofma_Om_LKd8ofY/
^`06ogEg_om_LKgoQhW8ogEg_om`LKgoLG>m1omZK;/01om_LKgoL76moh23a?mmOl?oN7_2ogYm`omh
Nl800_miNl83ogQk`P05ogeo`on0PlCoP8?4oh63a?n0Pl@00_mjOL<4ogQk`P04ogeo`on1PlCoP8?4
oh63a0;oP8?400GoOGo3ogUk`_mgNL3oLG>nofa^_004ofY/^`?oHF>g00?oI6Fhof5S]omQHkL02?mQ
HkL00omRHkOoJVbkof5S]`09of5S]`03of9S]omQHkOoHF>g00[oHF>g0_mRHkL4of5S]`03of9S]omQ
HkOoHF>g00;oHF>g00?oHV>gof5S]omQHkL0:_mQHkL@of9S]`ooHF>g2OmRHkL>of5S]`WoHV>gAOmQ
HkL9of9S]ckoHF>g00?oJ6^kof5S]omQHkL09?mQHkL9of9S]`WoHF>g00KoJ6^kog5b_OmXJk_oOh74
og5b_OmYJk/2of9S]`03ofU[^omRHkOoHV>g00?oHV>g1omQHkL02?mXJk_oHF>gog5b_OmhN/3oKFnl
og5b_OmQHkOoJ6^k=_mQHkL9of9S]oooHF>gF?mQHkL000_oLG>n00GoMGNoog5c__meMkooOGo3ogEg
_`02ogQk`P03oh23a?maLkkoN7_200GoLG>n00?oSI38oj^]dOn_/=@02On_/=@01?n`/]Co[k3Dok6c
e?n`/]@3ok>ce0?o[k3D00?oN7_2ogEg_omaLkh03?maLkh4ofma_@;oMGNo00GoNWg3ogEg_om_LKgo
Kg6momVaLP03ook2E003ofY/^omYJk_oJF^k00;oJVbk0_mYJk/00omZK;_oS8:Oook2E002ook2E003
olJXP_mQHkOoHF>g00;oHF>g00?oJVbkof5S]omQHkL01?mQHkL00onaUXOoo/9Dook2E002ook2E003
ol2NNOmZJK3oHF>g00CoHF>g00?oL6jbofY/^omYJk/00_mYJk/01?oE[g7oo/9Dook2E?on`U@7ofY/
^`04ooBnG_on`UCoo/9DooBnGP;oJF^k0_mZK;/02_n;PZGoo/AJook2E?on`UCogk5WogEg_omYJk_o
MGNooh23a?oR^786ook2E0GoJVbk00Koh;E/ook2E?on`UCoo/9Doo>lG?mbL[@3ofY/^`03ofma_Omj
MZgolkeM00?oo/9D00CofK1bofY/^omZK;_oKg6m0_mZK;/01?oE[W3oo/9Dook2E?on`U@2of5S]`03
of=U^?mZK;_oJVbk00CoJVbk00?oKg6mojbIVOon`eD00oon`U@01onaW9?oNWg3ogMi`?meMkooLG>n
ogEg_oo8YW/00oon`U@00ooj`EWoNGRgog5c_P03og5c_P03oh5n/_ona5[oo/9D00;oo/9D00Con/5H
oijBY_n0PlCoOGo30_n0Pl@01OmmOl?oo/AJook2E?on`UCojkQR00?oLG>n00OoMGNoogQk`_mhNl;o
N7_2ogj0`on0PlCocJn400?oo/9D00?oWY:Voh23a?n0Pl@02?n0Pl@01OmmOl?oN7_2ogQk`_mhNl;o
MgW000KoLG>n1_mZK;/00omWJKWoHF>gof5S]`0Eof5S]`03ofEX^OmaLkgoLG:m00;oJF^k00?oM7No
ofY/^om_LKd00_maLkh5ogQk`P03ogj0`on0PlCoP8?400OoP8?400_oNWg3ogQk`_mhNl;oN7_2ogYm
`omoP/?oQHO6oh23a?n7RLSoP8?4ogYl``08ogQk`P05ogYm`ommOl?oNWg3ogEg_omgNL002On0Pl@0
1?n8R/SoP8?4oh23a?n7RLPKoh23a003ogQk`_mcM;koLG>n00;oLG>n00GoMGNoogQk`_mhNl;oOX33
ogeo``02ogQk`P03og5c__mWJKWoHF>g01;oHF>g00?oJF^kof5S]omQHkL0oomQHkLIof5S]`03ofQ[
^omQHkOoHF>g03KoHF>g00KoJ6^kog5b_OmXJk_oOh74og5b_OmXJk/?of5S]`08ofQ[^omQHkOoLG:m
og5b_OmXJk_oLG:mof5S]omXJk_oof5S]iOoHF>g000;ofU[^`05ofma_OmYJk_oKg2mogYl`om_L;d0
0_meMkl00on0PlCoJF^kogEg_`05ofU[^`03ohR9aOnWZ=3oYjS@00OoYjS@00KoZJ_Aoj^/dOn][];o
ZjcAojn`e?n][]83ok6ce0?oYjS@00GoJF^kofma_OmYJk_oIFRiof5R]`04of5S]`;oHF:g00?oHF>g
of5R]omQH[L00_mQHkL3ofU[^`04og5c__maL[koN7_2og5c_P;oJF^k00GofK1aook2E?on`UCoo/9D
of5S]`02of5R]`;oHF>g0_mQH[L00omQHkOoQW^Look2E002ook2E003olJXP_mQH[OoHF>g00;oHF>g
00?oJF^kof5R]omQH[L01?mQHkL01Ooi`Ecoo/9Dook2E?on`UCo^9Yo00WoHF>g0omQH[L01?oDZg3o
o/9Dook2E?on`U@7of5S]`04oo>mGOon`UCoo/9Doo>mG@;oHF:g0_mQHkL02_n5O:?oo/AJook2E?on
`UCog[1Vog5b__mQH[OoLG>noijD[Oona5X2ook2E004oo[2FOon`UCoo/9Dook2E0CoHF>g00KoJVVb
oog2Eoon`UCoo/9DooVoFOmZJK04of5S]`04ofU[^omQHkOoLW2dooW1F@;oo/9D00CooL9GofYY/_mQ
HkOoJF^k0_mQHkL01ooE[g7oo/9Dook2E?on`UCoJF^kof]]_?maL[h01omaLkh03OoX^fgoo/9Dook2
E?on`UCo^J:=ogan`omjO<?oN7_2ogYl`omhNl;oNWc3ogQk`_oD[gH00oon`U@00onnXhSoN7_2ogQk
`P02ogQk`P07olf_Q?on`UCoo/9Dook2E?oj`ESoSh^eoh21a005oh23a004ook4F_on`UCoo/9Donbk
H`GoP8?400GoP874oh23a?n0PlCoP8?4olZ[P`03ook2E003oiN=Y?mjO<?oN7_200;oNWc300OoOX33
oh21a?mlO/?oN7_2og5b__mhNl;oMGNo00?oLG>n00?oLG:nog5c__maL[h01?maLkhDofU[^`03of=U
^?mQHkOoHF>g00GoHF>g00?oHF:gof5S]omQHkL00_mYJk/00omQHkOoHF:gof]]_00;ofU[^`08ogEe
_ombM;koP8?4oh23a?mmO/?oMGNoog5c__mcM;h4ogQk`P07ogYl`omnP<?oQ8O6ogj0`on1Q<CoOX33
ogYl``03ogQk`P03og=d__maLkkoN7_200;oN7_20_mjO<<00omgNL3oNWc3ogQk`P02ogQk`P05ogeo
`on0PlCoP8?4oh23a?n0PL@00_n0Pl@01On7R<SoP8?4oh23a?n7R<SoP87400OoP8?400?oP874oh23
a?n0PL@00_n0Pl@00on0PLCoN7_2ogQk`P05ogQk`P03ogj0`omlOl?oP8?400;oNWc30_mhNl86og5c
_P03og9d__mnP<?oO7o300CoN7_200?oLWBnof]]_?mYJk/04?mYJk/01Om_L;goJF^kofU[^omYJk_o
IVVi00;oHF>g00?oHF:gof5S]omQHkL00omQHkL01OmQH[OoHF>gof5S]omQHkOoHF:g00KoHF>g00?o
HF:gof5S]omQHkL01?mQHkL01?mQH[OoHF>gof5S]omQH[L2of5S]`03of5R]omQHkOoHF>g017oHF>g
3omQH[L?of5S]`WoHF:g?OmQHkL9of5R]ckoHF>g2OmQH[L]of5S]`03of=U^?mXJk_oHF>g03OoHF>g
00GoJ6^kof]]^omXJk_oOh74og5b_@02ofQ[^`koHF>g00SoJ6^kof5S]omaL[goLG:mofQ[^omaL[go
HF>gofQZ^`SoHF:g?_mQHkL9of5R]oooHF>gB?mQHkL000_oH6:g00GoJ6^kof1R]omXJk_oN7_2ofQ[
^`02og5b_P03ogn1a?mXJk_oLG:n00GoH6:g00CoP8?3oj>SconSXlooYZO@2?nWZ=001?nZZ]7oYjS@
ojf^d_nYZm43ojnbe0?oYjS@00?oJ6^kofe^_OmXJk/00omXJk/00omVJKWoH6:gof1R]`07of1R]`?o
J6^k0_maL[h01OmgNl;oLG:nofQ[^omXJk_of;1a00?oo/9D2?mPH[L01On5NYcoo/9Dook2E?on`UCo
aZR200?oH6:g00?oHF:gofQ[^omPH[L01?mPH[L01_mkM:Soo/9Dook2E?on`UCok[UPof5R]`coH6:g
00Coe:]`ook2E?on`UCoo/9D1omPH[L01?oc_Egoo/9Dook2E?oc_Ed4of1R]`09ohElXoona5[oo/9D
ook2E?oN/6KoLG:nof1R]omaL[koiK]c00;oo/9D00?onKmHonbkIOon`U@00_on`U@4of1R]`06ojVB
R_on`UCoo/9Dook2E?ngVX7oHF:g1?mPH[L01?m^L;goJ6^kofi`_OnoXX<3ook2E003ojjFS?mXJk_o
Kg2m00;oJ6^k00CoeJiaook2E?on`UCoo/9D1?mXJk/00omYJk_oJ6^kofa^_@02og5b_P0?ogUi^?on
a5[oo/9Dook2E?oe_U_oOh74ogf0`omjO<?oN7_2ogUl`omgNl;oNGc3ogQk`_moO[coo/=G00;oo/9D
00Kok[]RogQk`_mhNl;oN7_2ogMk`_oe`F43ook2E003ok2LTommP<?oOh7400CoOh7400GoOH33ook4
F_on`UCoo/9Don^iH`09ogMk`P07olZ[Poon`UCoo/9Dook2E?nFSJCoNGc3ogMk`P02ogUl``07ogf0
`omoPLCoOH33ogan`omaL[koM7Foofi`_@0:ofQ[^`?oJF^k2omXJk/7of1R]`03of5R]omPH[OoH6:g
00?oH6:g00CoHF:gof1R]omPH[OoHF:g0_mXJk/01OmPH[OoHF:gofQ[^omPH[OoIVVi00KoJ6^k00Go
K6jmog5b__mfN<3oO7k3ogUl``02ogn1a003ogf0`omdMKooJffl00GoJ6^k00OoKW2mog1b_OmoPLCo
NGc3ogIh`?miO<?oKW2m00;oJ6^k00?oIFJiof1R]omPH[L00omPH[L01?mXJk_oHF:gof5R]omYJk/2
of1R]`03ofAV^OmXJk_oJ6^k00?oJ6^k00KoM7Foofm`_OmoPLCoMWS0og5b__mgN/07og5b_P;oM7Fo
00CoOH33ogUl`omdMKooM7Fo1omaL[h01?m/K[goMWS0ogAe_omoPL@2ofQ[^`?oH6:g1_mXJk/00omi
O<?oM7FoofQ[^`04ofQ[^`03of9T^?mPH[OoH6:g00CoH6:g00?oHF:gof1R]omPH[L00_mPH[L01omQ
H[OoH6:gof1R]omQH[OoH6:gof5R]omYJk/03OmPH[L01?mQH[OoH6:gof1R]omQH[L8of1R]`03of5R
]omPH[OoHF:g00OoH6:g0_mQH[L00omPH[OoHF:gof1R]`0?of1R]`WoHF:g7omPH[L?of5R]`SoH6:g
2?mQH[Lfof1R]`WoHF:g7_mPH[LGof5R]`WoH6:g2?mQH[LFof1R]`;oIfZk5_mPH[L@of5R]`SoH6:g
2?mQH[L2of1R]`?oIfZk00CoOh34og1a_OmWJ[_oIfZk3_mPH[L02?mWJ[_oH6:gog1a_Om`LKgoIfZk
og1a_OmPH[OoIfZk5omPH[L9of5R]akoH6:g5omQH[L9of1R]`SoHF:g;_mPH[LHof5R]aOoH6:g5OmQ
H[Miof1R]cooHF:g1_mPH[L000goH6:g00?oJ6ZkogMj`_mXJ[/00_maL[h00omoPLCoJ6Zkog5b_P05
of1R]`03oh23`onSXlooXj??00WoXj??00CoYjS@oj>Scon[[=7oYjS@0on^/=@3oj>Sca3oH6:g0omX
J[/2og5b_P05ogMj`_maL[koJ6ZkofQZ^ooH/7400oon`U@8of1R]`05ohEjW?on`UCoo/9Dook2E?o6
YX801?mPH[L00omXJ[_oH6:gof1R]`03of1R]`05ojVBR_on`UCoo/9Dook2E?ngVX403OmPH[L01?oD
Zg3oo/9Dook2E?on`U@7of1R]`04oo>mGOon`UCoo/9Doo>mG@CoH6:g00WoQGbSook4F_on`UCoo/9D
omj`I_maL[koH6:gohV0YOona5X00_on`U@00on`UH7ojKUWook2E002ook2E0CoH6:g00Goe:]`ook2
E?on`UCoo/9DofUX/005of1R]`04ofQZ^omPH[OoJ6ZkogUg]`?oo/9D00?oe:]`of1R]omXJ[/00_mP
H[L01?oDZg3oo/9Dook2E?on`U@9of1R]`0<ohMmY?on`UCoo/9Dook2E?o<Z7OoOh74ogUk`om^L;go
J6Zkofi`_OmZK;coM7Fo0_maL[h01?o]_6Goo/9Dook2E?on`U@3og5b_P07ogMf]oona5[oo/9Dook2
E?oe_U_oO7k3ogMj`P05ogn1a005ogan`oona5[oo/9Dook2E?oZ^6802OmaL[h02oo6YX;oo/9Dook2
E?on`UCoTXJQogAe_omaL[koM7Foog5b__miNl?oOh7400;oNG_300?oJ6ZkogAe_om^L;d01_mXJ[/0
0omTI[WoH6:gof1R]`0Pof1R]`;oJ6Zk0_mPH[L00omXJ[_oH6:gof1R]`05of1R]`06of9T^?mXJ[_o
J6ZkofQZ^omdMKooKW2m0_moPL@00omiNl?oKW2mofQZ^`05ofQZ^`07ofY/_?mXJ[_oOH33ogMj`_m/
K[goMg[2of9T^008of1R]`04ofQZ^omPH[OoH6:gofAV^@SoH6:g00KoLG:nofQZ^ommP<?oLG:nof1R
]omXJ[/7of1R]`;oJ6Zk00CoMg[2og5b__mXJ[_oJ6Zk2?mPH[L2og5b_P03ogn1a?mXJ[_oJ6Zk00Wo
H6:g00?oMg[2og5b__mPH[L05_mPH[L00omXJ[_oH6:gof1R]`3oof1R]aSoH6:g0_mWJ[/hof1R]`?o
IfZk00CoMgW0og=e_omWJ[_oIfZk3_mPH[L02?mWJ[_oH6:gog1a_Om`LKgoIfZkofa^_?mRI;SoIfZk
oomPH[NGof1R]`003OmXJ[/00om^KkgoNG_3ofi__@02ogAd_`03ogn0a?m^KkgoM7Bo00GoJ6Zk00?o
QhS5ojNXd?nWZ=002OnWZ=001?nYZm7oYjS@ojf]d_nYZm43ojn`e0?oYjS@4?mXJ[/3ofi__@04og9c
__mdM;ooNG_3ogAd_`;oKVnm00CofK5book2E?on`UCoo/9D0_mXJ[/00omVJ;WoH6:gof1R]`03of1R
]`05ohEjW?on`UCoo/9Dook2E?oY^f/01?noXH000oo2Y87o^Yf4of1R]`03of1R]`05omB[L?on`UCo
o/9Dook2E?mjM:H01_mPH[L00omTIKWoJ6ZkofQZ^`04ofQZ^`04omF^LOon`UCoo/9Dook2E0OoaZJ2
00Con/9Jook2E?on`UCom;eN1?mXJ[/02?n:PJGoo/AJook2E?on`UCogk5WogAd_omXJ[_oh[Qb0_on
`U@00ooi_eSoLFndonZiJ003ook2E0CoJ6Zk00ColKePook2E?on`UCon/5I1_mXJ[/01Om^KkgoJ6Zk
ofi__OmdM;oon/5I00;oo/9D00?oj[QTof1R]omXJ[/00_mPH[L01?oCZg3oo/9Dook2E?on`U@9of1R
]`0<okVMQ?on`UCoo/9Dook2E?nWTY3oOh34ogMj`_mXJ[_oH6:gofQZ^omPH[OoJ6Zk0_mPH[L01OoA
ZWGoo/9Dook2E?on`UCoLVjY00;oH6:g00OoQGbSook2E?on`UCoo/9Dom:YK_mgN/;oL76n00;oOh34
00GojKa^onjmJ?o^_FSokKeXook3E`02ook2E003onVfH_mPH[OoH6:g00KoH6:g00?oJFVbooC1Hoon
`U@00_on`U@03?o9YGGoJ6Zkof1R]omTIKWoJ6Zkogeo`omoP<CoO7g3ogMj`_mPH[OoL76nofEX^B[o
H6:g00CoJ6Zkof1R]omPH[OoJ6Zk2omPH[L01_m`LKkoJ6Zkogn0a?mmOl?oMg[2ofQZ^`KoH6:g00Ko
IFRiofQZ^omlOL?oMg[2ofQZ^omgN/89of1R]`03ofQZ^omPH[OoH6:g00WoH6:g00KoLG6nofQZ^omd
M;ooLG6nof1R]omXJ[/7of1R]`;oJ6Zk00CoMg[2og1a__mXJ[_oJ6Zk2?mPH[L2og1a_P03ogam`omU
J;WoJ6Zk00WoH6:g00?oMg[2og5a__mPH[L05_mPH[L00omVJ;WoH6:gof1R]`3oof1R]aSoH6:g0_mW
J[/hof1R]`?oIfZk0_mgNL02ofMZ^`koH6:g00CoIfZkof1R]om`LKgoL76m1?mWJ[_oof1R]iOoH6:g
0004oemR]`03of1R]omOH[OoGf:g00KoGf:g00?oIfZkogMj`_mWJ[/00_m`LKd00omoP<CoIfZkofU/
_005oemR]`03ogn3`onQXlooXJ??00GoXJ??00SoXj??oj6SconQXlooXJ??ojJXd?nQXlooZjcAojJX
d0?o[[3D0onQXll@oemR]`07ofMZ^omTIKSoIfZkofMZ^om`LKgoMg[2og1a_@02ofMZ^`04omR`LOon
`UCoo/9Dook2E0CoGf:g00GoH6:goemR]omOH[OoGf:goh=jW009ook2E003ook4F_mOH[OoGf:g00;o
Gf:g00Codj]`ook2E?on`UCoo/9D3_mOH[L00ooCZg3oo/9Dook2E00;ook2E003ooBmG_mXJ[_oIfZk
00;oIfZk00SoRX6Uook4F_on`UCoo/9DomnaIomdM;ooS8:Vook4FP;oo/9D00?o]i^2ofQZ^ooZ^FP0
0oon`U@2ofMZ^`03ofQZ^omWJ[_om;eN00;oo/9D00?om;eNof5S^?mOH[L01?mOH[L01OmWJ[_oGf:g
ofMZ^om`LKgolkeM00;oo/9D00?olkeMoemR]omWJ[/00_mOH[L01?oCZg3oo/9Dook2E?on`U@9oemR
]`0<oknQP?on`UCoo/9Dook2E?n<PYooOh34ogMj`_mWJ[_oHV>hofMZ^omOH[OoIfZk0_mOH[L01Ono
XH3oo/9Dook2E?on`UCoPgZL00;oGf:g00OoQ7bSook2E?on`UCoo/9DoknNNOmgN/;oL76m00;oOh34
00?oo/AJook2E?on`U@01?on`U@01?oX]V;oGf:gof1R]omPH[L5oemR]`03okBKR?on`UCoo/9D00;o
o/9D00GooL9Foh1jZ?mOH[OoGf:gofMZ^`02ogn0a004ogMj`_m`LKgoGf:gog1a_@?oGf:g0_mPH[L3
oemR]`03of1R]omOH[OoGf:g00;oGf:g00?oH6:goemR]omPH[L05?mOH[L00omPH[OoGf:gof1R]`03
oemR]`06of1R]omWJ[_oH6:gof1R]omXJ[_oH6:g1OmOH[L02?mPH[OoGf:goemR]omPH[OoGf:gog1a
_OmXJ[_oOh340_mgN/801OmWJ[_oGf:gof1R]omOH[OoH6:g00?oGf:g00GoIfZkofU[_?mgN/;oIfZk
ogMj`P08oemR]`03of1R]omWJ[_oGf:g00;oH6:g0omOH[L03OmPH[OoGf:goemR]omOH[OoH6:gofQZ
^omOH[OoKVnmog1a_OmOH[OoIfZkoemR]omPH[L01OmOH[L01_mWJ[_oIFRiofa^_Om`LKgoJ6ZkofMZ
^`KoGf:g00SoH6:goemR]om`LKgoL76mogMj`_mOH[OoIfZkof1R]`OoGf:g00?oH6:gogMj`_m`LKd0
1omOH[L2of1R]`03oemR]omPH[OoH6:g00KoGf:g00?oH6:goemR]omPH[L00_mOH[L2of1R]`coGf:g
0_mPH[L5oemR]`;oH6:g2omOH[L00omPH[OoGf:goemR]`04oemR]aOoH6:g2?mOH[L9of1R]akoGf:g
2OmPH[LNoemR]`WoH6:g5OmOH[L00omTJ;WoGf:goemR]`1QoemR]`06of=W^?mOH[OoIVZkofIZ^omO
H[OoHFBh1?mOH[L9of1R]`ooGf:g1?mPH[L4oemR]`WoH6:g2OmOH[L3ofIZ^`;oMgW00_mVJ[/00omO
H[OoI6RioemR]`0;oemR]`04ofMZ^omPH[OoL76mog1a_@CoIfZk00?oH6:goemR]omOH[L0POmOH[L9
of1R]`ooGf:g5omPH[MdoemR]aSoH6:g9omOH[L`of1R]`003OmOH[H00omWJKWoLG>mofMY^@02og1a
_@03ogn0`omWJKWoIfVi00GoGf:f00?oOh?2oj6Tc_nQY<h02OnQY<h01?nVYm3oXJC>oj^/dOnVYm03
ojj_dP?oXJC>4?mOH[H01omWJKWoGf:fofMY^OmWJKWoL76mogMi`?mYJk/00_mWJKT01?oH/77oo/9D
ook2E?on`U@8oemR]P03oh=jW?on`UCoo/9D00Ooo/9D00?oo/AJoemR]_mOH[H00_mOH[H01?oCZg3o
o/9Dook2E?on`U@>oemR]P03om>[L?on`UCoo/9D00_oo/9D00?olkeMoemR]_mOH[H00_mOH[H01on4
O:?oo/AJook2E?on`UCog[1Vog1a_OoN]G800_on`U@01?oj_eSoL6jboemR]_oY^FL3ook2E0CoGf:f
00ColkeMook2E?on`UColkeM1_mOH[H01OmWJKWoGf:fofMY^Om`LKgolkeM00;oo/9D00?olkeMofEX
^?mTIKP00_mOH[H01?oCZg3oo/9Dook2E?on`U@9oemR]P07oknQP?on`UCoo/9Dook2E?n:OYkoOh33
ogMi`003ofMY^@05oemR]_mWJKWoGf:foemR]_noXH000oon`U@01?n3NYcoGf:foemR]_n4O:<3ook2
E003oknNNOmgNL3oK6jl00;oOh3300?oo/AJook2E?on`U@01?on`U@00ooX]V;oGf:foemR]P05oemR
]P03og9_[Ooj`ecoo/9D00Coo/9D00CoiKIVoemR]_mOH[KoIfVi0_moP<<01?mgNL3oL76moemR]_m`
LKd[oemR]P04ofMY^OmOH[KoGf:fofMY^@_oGf:f00?oL76moemR]_mlOL800_mgNL000omWJKWoGf:f
oemR]P05oemR]P;oIfVi00?oMgW0ofMY^Om`LKd02OmOH[H00omWJKWoGf:foemR]P09oemR]P06ofMY
^OmOH[KoIFRhog1a_OmOH[KoIfVi1omOH[H01_mWJKWoGf:fofMY^Om`LKgoK6jlofMY^@SoGf:f0om`
LKd00omOH[KoIfVioemR]P08oemR]P03ogMi`?m`LKgoGf:f0<[oGf:f00?oIVZioemR]_mOH[H0HOmO
H[H01_mVJ[WoGf:fofIZ^OmVJ[WoGf:fofIZ^CKoGf:f00?oIVZiofe`_?mXK;T00_mgNKl01?mTJ;So
IVZiof=W]omVJ[T<oemR]P04ofIZ^OmOH[KoKg6lofma_0CoIVZioomOH[JGoemR]P003OmOHKH00omW
JKWoL72mofMY^@02og1`_@03og5b_OmWJKWoIfVi00GoGf6f00?oOh;2oj6Tc_nQY<h02OnQY<h01?nV
Ym3oXJC>ojJWd?nVYm03ojj_dP?oXJC>4?mOHKH01_mWJKWoGf6fofMY^OmWJKWoL72mogMi`0?oIfVi
00Cof;1aook2E?on`UCoo/9D2?mOHKH01On3NIcoo/9Dook2E?on`UCom[mL00Goj;IR00?of:i]oemQ
]_mOHKH00_mOHKH01OnfVX3oo/9Dook2E?on`UCoRWfL00goGf6f00Codj]`ook2E?on`UCoo/9D1ooX
]V801?om`UKoo/9Dook2E?oc_Ed4oemQ]P07oh=kXoona5[oo/9Dook2E?oN/6KoShNWook4FP02ook2
E004okfQQOmWJKWoGf6fonViI`?oo/9D1?mOHKH01?oY^6;oo/9Dook2E?om`UL6oemQ]P05of]]_?mO
HKKoIfViog1`_Oom`UL00_on`U@00ooY^6;oIfVioemQ]P02oemQ]P04om>[L?on`UCoo/9Dook2E0Wo
Gf6f00OoZI>:ook2E?on`UCoo/9DojnFR?moP<?oMgW000?oIfVi00GoGf6fofMY^OmOHKKoGf6fomfb
K`03ook2E005ogYcXOmOHKKoGf6fofQX/Oon`eL00_on`U@01_oJ[V_oMgW0og1`_OmoP<?oNG_2ol2U
R0;oc:]n00Gob:ImolNUO?o5Y7coaJAloj:=R@07oemQ]P05omN_MOon`UCoo/9Dook2E?oa_5`00oon
`U@02OnBPiGoGf6fofMY^OmkO<;oOh33ogMi`?m`L;goGf6fog1`_@0[oemQ]P04ofMY^OmOHKKoGf6f
ofMY^@_oGf6f00?oL72moemQ]_mfMKl00_mgNL000omWJKWoGf6foemQ]P05oemQ]P;oIfVi00?oMgW0
ofMY^Om`L;d02OmOHKH00omWJKWoGf6foemQ]P09oemQ]P06ofMY^OmOHKKoGf6fofU[^omOHKKoIfVi
1omOHKH00omUIkSoGf6fofMY^@02og1`_@03ofMY^OmOHKKoGf6f00GoGf6f00KoIFNhog1`_Om`L;go
L72moemQ]_mQH[L9oemQ]P03ogMi`?m`L;goGf6f0<[oGf6f00?oIVVioemQ]_mOHKH0HOmOHKH01_mV
JKWoGf6fofIY^OmVJKWoGf6fofIY^CKoGf6f00?oIVViofma_?m_LK`00_mgNKl01?mOHKKoIVViofIY
^OmVJKT<oemQ]P04ofIY^OmOHKKoMgVoofma_0CoIVVioomOHKJGoemQ]P003OmOHKH01OmVJKWoKg2m
ofIY^Om[KKcoKFjm00?oIVVi1OmOHKH00omoP/;oXJC>oj6TcP09oj6TcP04ojJWd?nQY<koYZO@ojJW
d0?o[ZoB0onQY<h@oemQ]P0:ofIY^OmOHKKoIVViofIY^Om_L;goMgW0ofIY^OmSI;SoIVViomR`L@?o
o/9D2?mOHKH01On3NIcoo/9Dook2E?on`UCoaZJ200[oGf6f00GoVHNAook2E?on`UCoo/9DolRUN00=
oemQ]P04om>[L?on`UCoo/9Dook2E0OoGf6f00ColkeMook2E?on`UColkeM1?mOHKH01_n2Nj?oo/AJ
ook2E?on`UCogK1VomnfLP;oo/9D00GonKmHogn0^omPH[OoGf6fonViI`03ook2E0CoGf6f00GocZQb
ook2E?on`UCoo/9DogUdY`05oemQ]P04ofm`_OmOHKKoIVViohEnZP?oo/9D00?ocZQbofIY^OmOHKH0
0_mOHKH01?oCZg3oo/9Dook2E?on`U@9oemQ]P07ogYdYoon`UCoo/9Dook2E?oAZW7oOX33ogMi`003
ofIY^@05oemQ]_mVJKWoGf6foemQ]_od`F400oon`U@4oemQ]P08oo_3Foon`UCoo/9DooVoFOmgNL3o
IVViogj0`omgNL03ogj0``04ogMi`?m_L;goKg2mofm`_@OoGf6f00OoPW^Sook3Eoon`UCoo/9DooZo
Eom`KZ[on/5J00;oo/9D00Wom;eKoemQ]_mVJKWoMgW0ogj0`omgNL3oKg2moemQ]_m_L;d0:omOHKH0
1?mVJKWoGf6foemQ]_mVJKT;oemQ]P03ofm`_OmOHKKoKg2m00;oMgW000?oIVVioemQ]_mOHKH01OmO
HKH2ofIY^@03ogMi`?mVJKWoKg2m00WoGf6f00?oIVVioemQ]_mOHKH02OmOHKH01_mVJKWoGf6foemQ
]_mVJKWoGf6fofIY^@SoGf6f00GoHfBhofIY^Om_L;goKg2mofIY^@07oemQ]P04ofIY^Om_L;goKg2m
ofm`_@_oGf6f00?oMgW0ofm`_OmOHKH0b_mOHKH00omVJKWoGf6foemQ]P1QoemQ]P06ofIY^OmOHKKo
IVViofIY^OmOHKKoIVVi9OmOHKH00omQHkOoGf6foemQ]P0>oemQ]P03ofIY^Om_LKcoKg6l00;oMgVo
00CoGf6fofIY^OmVJKWoIVVi3?mOHKH01_mVJKWoGf6fogMi_om_LKcoIVViofQ[^@;oIVVioomOHKJG
oemQ]P003OmOHKH00omVJKWoKg2mofIY^@02ofIY^@03ofEW^?mVJKWoIVVi00GoGf6f00?oOh;2oj6T
c_nQY<h02OnQY<h01?nVYm3oXJC>ojJWd?nVYm03ojj_dP?oXJC>4?mOHKH02_mVJKWoGf6fofIY^OmV
JKWoKg2mogMi`?mVJKWoGf6fofIY^OoH/743ook2E0SoGf6f00GoPgVLook2E?on`UCoo/9DolJVPP0;
oemQ]P05oog2E_on`UCoo/9Doog2EomWJ;403?mOHKH01?oCZg3oo/9Dook2E?on`U@7oemQ]P04oo>m
GOon`UCoo/9Doo>mG@CoGf6f00KoPW^Sook4F_on`UCoo/9DonRfH_ona5X2ook2E005ojnDP?mnP<?o
Gf6foemQ]_oY^FL00oon`U@4oemQ]P05oiV7TOon`UCoo/9Dook2E?o8YGL01OmOHKH01?m_L;goGf6f
ofIY^Oo>ZgX3ook2E003oiV7TOmVJKWoGf6f00;oGf6f00Codj]`ook2E?on`UCoo/9D2_mOHKH01_ok
`e_oo/9Dook2E?oi_eWoOX33ogMi`0?oIVVi00GoGf6fofIY^OmOHKKoPW^Sook3E`02ook2E003onFe
HomOHKKoGf6f00;oGf6f00SofK1^ook2E?on`UCoo/9DokZOQomVJKWoOX33ogMi`0?oOX3300CoMgW0
ofm`_Om_L;goKg2m1omOHKH01oo[_6Ooo/9Dook2E?on`UCo]9QnoemQ]_n_UXH00oon`U@02?n_UH?o
IVViogMi`?mnP<?oMgW0ofm`_OmOHKKoKg2m:omOHKH01?mVJKWoGf6foemQ]_mVJKT;oemQ]P06ofm`
_OmOHKKoKg2mogMi`?meMKooIVVi1omOHKH2ofIY^@03ogj0`omVJKWoLgBn00WoGf6f00?oIVVioemQ
]_mOHKH02OmOHKH01_mVJKWoGf6foemQ]_mVJKWoGf6fofIY^@SoGf6f0_mVJKT2ofm`_@03ofIY^OmO
HKKoGf6f00GoGf6f00CoIVViofm`_OmcM;koKg2m2omOHKH00omgNL3oKg2moemQ]P3:oemQ]P03ofIY
^OmOHKKoGf6f067oGf6f00KoIVVioemQ]_mVJKWoIVVioemQ]_mVJKTUoemQ]P03ofIY^OmOHKKoGf6f
00_oGf6f0omVJKT00om]KkcoLgBnog=d_P02ogUk`006ofIY^Om]KkcoKFnlofe__?mVJKWoHfJg1_mO
HKH02_mSI[OoIVViofIY^OmVJKWoKFnlofIY^OmiNl3oMgVoofe__?mcM;h2ofe__0CoIVVi00?oHfJg
oemQ]_mOHKH0oomOHKJ@oemQ]P003OmOHKH00omVJKSoKg2mofIY^002ofIY^003oemQ]_mVJKSoIVVh
00GoGf6f00?oOh;2oj6Tc_nQY<h02OnQY<h01?nVYlooXJC>ojJWconVYll3ojj_dP?oXJC>4?mOHKH0
2_mVJKSoGf6fofIY^?mVJKSoKg2mogMi_omUIkOoGf6fofIY^?oH/743ook2E0SoGf6f00GoPgVLook2
E?on`UCoo/9DolJVP@0;oemQ]P05omjaJOon`UCoo/9Dook2E?oS]VT03?mOHKH01?oCZg3oo/9Dook2
E?on`U@2oemQ]P03ofIY^?mOHKKoGf6f00;oGf6f00ColkeMook2E?on`UColkeM1?mOHKH01On2Nj?o
o/AJook2E?on`UCooL9G00;oo/9D00?onKmHofQW[omnP<<00_mOHKH01?oY^FOoo/9Dook2E?on`U@5
oemQ]P05oog2E_on`UCoo/9Dook3EOn1NJ401?mOHKH01?m_L;goHfBgohQoY?on`eD2ook2E003oo[1
FOmOHKKoIVVh00?oGf6f00Codj]`ook2E?on`UCoo/9D2_mOHKH01_oM/Vooo/9Dook2E?on`UCof;5e
ogMi_`?oIVVh00CoGf6fofIY^?mWJ;3oll5R0oon`U@00onMRH_oGf6foemQ]P02oemQ]P08oi24Uoon
`UCoo/9Dook2E?om`UKoV8RIogj0`omgNKl3ogj0``04ogMi_om]K[coKg2mofm`_@KoGf6f00KoYY:?
ook3EOon`UCoo/9DooZoEomXIjl2oemQ]P0;ooS1G?on`UCoo/9Doog2E_m_K[7oMgVoogj0`omgNKoo
Kg2moemQ]_m_L;d0:omOHKH01?mVJKSoGf6foemQ]_mVJKP;oemQ]P06ofm`_OmOHKKoKg2mogMi_om_
L;goIVVh1omOHKH01OmVJKSoIFNgogj0`omVJKSoMgVo00WoGf6f00?oIVVhoemQ]_mOHKH02OmOHKH0
1_mVJKSoGf6foemQ]_mVJKSoGf6fofEW]`SoGf6f0_mVJKP2ofm`_@03ofIY^?mOHKKoGf6f00GoGf6f
00CoIVVhofm`_OmgNKooKg2m2omOHKH00omgNKooIVVhoemQ]P3:oemQ]P03ofIY^OmOHKKoGf6f067o
Gf6f00KoIVViof=V]omVJKWoIVVioemQ]_mVJKTUoemQ]P03ofIY^OmOHKKoGf6f00koGf6f00?oIVVi
ofma_?m_LK`00_mgNKl01?mOHKKoIVViofIY^OmVJKT<oemQ]P06ofIY^OmOHKKoMgVoogMi_omVJKWo
MGNn0_mVJKWooemQ]YOoGf6f000=oemQ]P03ofIY^?m_L;goIVVh00;oIVVh00?oGf6fofIY^?mSI;L0
1OmOHKH00omoP/;oXJC>oj6TcP09oj6TcP04ojJWconQY<koYZO?ojJWc`?o[ZoB0onQY<h@oemQ]P06
ofIY^?mOHKKoIVVhofIY^?m_L;goMgVo0_mOHKH00omVJKSof;1aook2E002ook2E0SoGf6f00GoPgVL
ook2E?on`UCoo/9DolJVP@0;oemQ]P03ogUcY?ok`EKoo/9D00;oo/9D00?ojkUUohYoWOmOHKH00omO
HKH00omWJ;3o_j5ooemQ]P03oemQ]P04om>[L?on`UCoo/9Dook2E0;oGf6f00?oIVVhoemQ]_mOHKH0
0_mOHKH01?oc_Egoo/9Dook2E?oc_Ed4oemQ]P03oh9kXoona5[oo/9D00Coo/9D00?o/iN1oemQ]_mn
P<<00_mOHKH01?oY^FOoo/9Dook2E?on`U@5oemQ]P06olBRM_on`UCoo/9Dook2E?ok`UWoXXn?0omO
HKH00om_L;goZ9FAoo_2F@03ook2E003olj[N_mVJKSoIVVh00?oGf6f00Codj]`ook2E?on`UCoo/9D
2_mOHKH00on0NJWooL9Fook2E002ook2E007omB_MOm`K[CoIVVhofIY^?mOHKKoRh:Uon^lI`03ook2
E003ooVoEomXIjooGf6f00CoGf6f00Ooi[MWook2E?on`UCoo/9Doog2E_oD/7coOGbi00?oOX3300Co
MgVoofIY^?n9PJco/9R>1OmOHKH00omWJ;3on/=Mook2E002ook2E005ojJ>QOmOHKKoGf6foemQ]_nH
Qi<00oon`U@01ooAZW?oMgVoogj0`omgNKooKg2moemQ]_m_L;d05_mOHKH00omSI;OoGf6foemQ]P0B
oemQ]P04ofIY^?mOHKKoGf6fofIY^0WoGf6f00SoH6:fofIY^?mcM;goIVVhog=d_OmhNl3oLgBmofe^
_0OoGf6f00GoIVVhoemQ]_mmO/;oIVVhogMi_`0CoemQ]P03ofEW]omVJKSoJ6Zi00;oIVVh00?oKFjl
ofIY^?mVJKP02?mVJKP01Om]K[coLG:mog=d_OmcM;goKFjl00?oIVVh00CoKFjlofm`_Om_L;goKg2m
0_mcM;d00omkO<3oKg2mofIY^002ofIY^0SoGf6f00?oMgRoofIY^?mOHKH0b_mOHKH00omVJKWoGf6f
oemQ]P1QoemQ]PCoIVVi00?oGf6fofIY^OmOHKH09?mOHKH00omVJKWoGf6fof5S]`0>ofIY^@03ofe_
_?mcM;koLgBn00;oNG_000CoKg6log=d__mcM;koLgBn1_m_LK`6ogMi_`06ogUk`?mgNKooO7k2ogan
`_miNl3oO7k20_miNl08ofma_003ofe__?mVJKWoIVVi00CoIVVi00?oHfJgoemQ]_mOHKH0oomOHKJ5
oemQ]P002_mOHKH3oemP]P08ofIY^?m_L;goIVVhoemQ]_mVJKSoGf6fofIY^?mOHKH2oemP]P?oGf6f
00?oOh;2oj6Rc_nQX/h01OnQY<h2oj6RcP;oXJC>00CoYZO?oj6Tc_nVYlooYZO?0on^[m82oj6TcP03
oj6Rc_mOH;KoGf6f00?oGf6f0_mOH;H9oemQ]P05ofIY^?mOH;KoIVVhofIY^?oH[V`01?ona5X01?on
`eOoo/9Dook2E?on`U@5ook4FP04ogYbXOmOHKKoGf2foh=hW0?oo/9D00?oo/AHook4F_ona5X01?on
a5X00onhWH?oGf6foemP]P02oemP]P03oemQ]_nYTHKoo/9D00?oo/9D00?oo/=EooG1GooY^FL00_oY
^FL01?ona5Soo/9DoemP]_mOH;H2oemQ]P04om>[L?on`UCoo/9Dook2E0;oGf2f00?oIVVhoemQ]_mO
HKH00_mOHKH01?oc_Egoo/9Dook2E?oc_Ed2oemP]P;oGf6f00?oPW^Sook4F_on`U@00oon`U@01?oi
_eSoKfjaofEW]omgN;l2oemQ]P04onViIoon`UCoo/9Dook2E0KoGf6f00?olKaLook2E?on`U@00_on
`U@01?oe`EoojKUWonViIooe`El4ook2E004onnkH?mgN;ooIVVhofIY^0;oGf2f00?oGf6fom>[L?on
`U@00_on`U@5oemQ]P;oGf2f0omOHKH00omVJKSo]iZ2ook2E003ook2E005oog2EooZ^FOoj[UWonjm
IOon`eL01?on`U@01?n:OYOoGf6foemP]_mOH;H3oemQ]P03og1^ZOoh_e_oo/9D00?oo/9D00Soo/=G
ooBoHOo^_FSok[eXonflJ?oj`ekoo/=Gook2E0?oGf6f00?oGf2foemQ]_o6YG`00oon`U@00ooc_5_o
Gf6foemP]P03oemQ]P0;onjkH_on`UCoo/9Dook2E?n<Q:coOX33ogMh_om_L;goGf6fofm`_OmOH;H0
4?mOHKH00omOH;KoGf6foemQ]P02oemQ]P03ofIY^?mOHKKoGf6f00?oGf6f00OoGf2foemQ]_mOHKKo
Gf6foemP]_mOHKKoGf2f00CoGf6f00SoGf2foemQ]_mOH;KoGf6fofIY^?mOH;KoGf6fofIY^0?oGf6f
00?oGf2foemQ]_mPH[H00_mVJKP01Om[KK_oKg2mofm`_OmbMKgoKg2m00;oMgVo00ooMgRoog9e_Om[
KK_oIVVhof9T]omOH;KoGf6fof1R]_mVJKSoKVnlofIY^?mhNl3oKFjlogEe__mOH;H01OmOHKH00omO
H;KoGf6foemQ]P07oemQ]P03oemP]_mOHKKoGf6f00;oGf6f0_mOH;H00omOHKKoIVVhoemQ]P09oemQ
]P08ofIY^?m_L;goKg2mofm`_OmVJKSoGf2foemQ]_mOH;H2oemQ]P06of9T]omVJKSoKFjlofe^_?mh
Nl3oKFjl0omVJKP2oemQ]P03oemP]_mOHKKoGf2f00?oGf6f00CoMgRoofIY^?mOHKKoGf2f2?mOHKH0
0omOH;KoGf6foemQ]P07oemQ]P03oemP]_mOHKKoGf6f00;oGf6f00?oGf2foemQ]_mOHKH00_mOHKH0
0omOH;KoGf6foemQ]P03oemQ]P05oemP]_mOHKKoGf6foemQ]_mOH;H00omOHKH00omOH;KoGf6foemP
]P06oemQ]P;oGf2f0_mOHKH00omOH;KoGf6foemQ]P02oemQ]P03oemP]_mOHKKoGf2f00KoGf2f2OmO
HKH8oemP]QKoGf6f2OmOH;HfoemQ]Q3oGf2f3_mOHKH00omVJKWoGf2foemP]P0>oemP]U?oGf6f1?mV
JKT00omOHKKoIVVioemQ]P0ToemQ]P03ofIY^OmOHKKoGf6f00OoGf6f1omVJKT00om]KkcoLgBnog=d
_P02ogUk`004ofIY^Om]KkcoKFnlofe__0coIVVi00KoKFjlofIX^OmlOL;oNG[0ofe^_?miN/02ofe^
_0SoIVRi3omVJKT8ofIX^@SoGf2fQ?mOHKH8oemP]][oGf6f2OmOH;H000OoGV2f00?oGf2foeiP]_mN
H;H00omNH;H01omUJKSoKW2lofEY^?mNH;KoIFVhoeiP]_mUJKP01_mNH;H00omoP<;oXJ;>oj6RcP09
oj6RcP04ojFWconQX/koYJO?ojFWc`?o[ZoB0onQX/h@oeiP]P05ofEY^?mNH;KoIFVhofEY^?oX]V80
3Oon`U@01?n2N9coGV2foeiP]_n2N9`:ook2E003okjQOomNH;KoGV2f00CoGV2f00?oZ965oo_1E_on
`U@02?on`U@4oeiP]P04om>[L?on`UCoo/9Dook2E0;oGV2f00?oIFVhoeiP]_mNH;H00_mNH;H01?oc
_Egoo/9Dook2E?oc_Ed4oeiP]P03oh9jXOona5[oo/9D00?oo/9D00Oo[iB0ofIY^?mXJ[WoMWRooeiP
]_mOH;KojKUW00?oo/9D1_mNH;H00omWIZoolKaLook2E009ook2E003oo6lG_mmO;SoMWRo00;oIFVh
0_mNH;H00omOH;Kodj]`ook2E002ook2E0[oGV2f0_mUJKP00oo5YH3oo/9Dook2E009ook2E003oif9
RomNH;KoGV2f00?oGV2f00GoGf2foeiP]_mNH;KoKffYoo2lGP0;ook2E006oeiP]_mOH;KoGV2foeiP
]_miLjOoo/AJ0oon`U@00onKRH_oGV2foemP]P03oeiP]P0:oiN8VOon`UCoo/9Dook2E?oX^6CoOH33
ogIh_om_L;coGV2fofi`_0;oGV2f0_mOH;H3oeiP]P05oemP]_mNH;KoGV2foeiP]_mOH;H00_mNH;H0
0omOH;KoGV2foeiP]P02oeiP]P;oGf2f00GoHV>fofEY^?mNH;KoGV2foemP]P07oeiP]P03oemP]_mN
H;KoGf2f00OoGV2f00CoIVVhoeiP]_mOH;KoIFVh1_mNH;H2oemP]P05ofe^^om^L;coM7FnogMj`?mf
N;l00_mjO<02ogMj`00@ogIh_omZK;_oIFVhofEY^?mTIkOoIFVhofY/^omeMkkoKW2mogYl`?mbMKgo
MWRoofEY^?mOH[KoGV2foemP]PGoGV2f00?oGf2foeiP]_mNH;H00_mNH;H01?mTIkOoIFVhofEY^?mU
JKP2ofIY^005ofi`_Om_L;goL7:mogIh_omgN/001?mfN;l00omgN;ooMWRoogIh_`03ogIh_`05ogMj
`?mjO<3oNWc0ogYl`?mgN/001_mfN;l01OmgN;ooMg[0ogMj`?mlO/;oMg[000;oMWRo00OoLWFmofi`
_?m^L;coKW2lofEY^?mVJKSoGf:f00;oGV2f00?oL7:mofEY^?mNH;H01?mNH;H00omOH;KoGV2foeiP
]P03oeiP]P03oemP]_mNH;KoGV2f00SoGV2f00GoGf2foeiP]_mNH;KoGV2foemP]P0CoeiP]P04oemP
]_mNH;KoGV2foemP]P;oGV2f00?oGf2foeiP]_mNH;H01omNH;H00omOH;KoGV2foeiP]P0eoeiP]PWo
Gf2fC?mNH;H00omUJ;WoGV2foeiP]P0moeiP]QOoGf2f3OmNH;H2ofEX^@;oIVRi00?oGf2fofIX^OmO
H;H01?mOH;HOoeiP]P03of9T]om/K[coIFRi00;oIFRi2_m^L;`01?m`LKgoMWRoogIh_omhN/02ogUk
`0;oNgg200GoMWRoogQj`?mhN/3oN7[0ogIh_`0;ofi`_006og9c__m/K[coOGo3ogQj`?m/K[coN7[0
0_m/K[`4ofEX^@03of1R]omNH;KoGV2f04ooGV2f5omOH;H?oeiP]PWoGf2f<OmNH;HeoemP]ROoGV2f
6?mOH;I/oeiP]P003OmNH;D01omUJKSoKVnlofEY^?mNH;GoIFVhoeiP]OmUJKP01_mNH;D00omoP<3o
XJ;>oj6RcP09oj6RcP05ojFWconQX/koYJO?ojFWcon^/=800_n^[m83oj6RcQ3oGV2e00GoIFVhoeiP
]OmUJKSoIFVhonRfHP0=ook2E004oh9hVomNH;GoGV2eoh9hV`[oo/9D00?o_Z5ooeiP]OmNH;D01OmN
H;D00omaKJOoe:]/ook2E006ook2E003oo[1EomhLZ;oGV2e00;oGV2e00Godj]`ook2E?on`UCoo/9D
oeiP]@02ofEY^005oemR]_mNH;GoGV2eoeiP]Ooc_Ed00_on`U@00ooc_EgoGV2eoeiP]@02oeiP]@03
oh9jXOona5[oo/9D00;oo/9D00GonKmHofMV[_mTIkOoKW2logIh_`02oeiP]@04onViIoon`UCoo/9D
ook2E0OoGV2e00?oIfJ^okjMN?oj`EL01_on`U@00oof_U[oaJAkofi`_002ogIh_`03ofY/^OmUJKSo
GV2e00;oGV2e00Codj]`ook2E?on`UCoo/9D2_mNH;D2ofEY^003ogAe__nMSIOol;eP00Ooo/9D00?o
fjmXogYbXOmNH;D02OmNH;D00omUJKSo^j67oo6lG008ook2E003ooZoEomjLZ7oGV2e00;oGV2e00Go
hkM/ook2E?on`UCoo/9Don^hG`06oeiP]@03ofEY^?oN/V_oo/9D00;oo/9D00Go[YbGogIh_om^Kkco
GV2eofi`_00EoeiP]@;oIFVh5?mNH;D01?mUJKSoGV2eoeiP]OmUJKP=oeiP]@03ofi__?m^L;coI6Ng
00KoGV2e0_mUJKP01_m^KkcoJVbiogYl`?m`L[goLWFmofEY^1OoGV2e00?oIFVhoeiP]OmNH;D01omN
H;D01_mUJKSoK6jkog9e_Om^L;coLWFmofa^^`CoIFVh00?oJVbiofa^^omUJKP00_m/K[/01OmgN[oo
K6jkofEY^?mUJKSoGf:f00SoGV2e00?oHV>fofEY^?mNH;D0b?mNH;D00omPH[KoGV2eofEX^01SoeiP
]@CoIFRh00?oGV2eofEX^?mNH;D07_mNH;D00omPH[KoIFRhofY/^@03ofi`_003og9c_Om^L;coKW2l
00KoMWRn00?oN7Zoogeo`_mmOl80:OmmOl800omhN[ooMWRnogIh_P06ofi`_0[oIFRh00?oHVFfoeiP
]OmNH;D0oomNH;EjoeiP]@001_mNH;D2oeiO]@GoGV2e00OoIFRhofi__?mUJKSoGV2eofEX^?mNGkGo
IFVh00?oGV2e0_mNGkD00omNH;GoOh30oj6RcP0:oj6RcP07ojFWconQX/koYJO?ojNYd?na/mCo[ZoB
ojf^d@03oj6RcPOoGV2e0_mNGkD7oeiP]@06ofEY^?mNGkGoIFRhofEY^?n7OZOoUXZS0_n2N9/2ohUn
W@SoPWRK00CoIfJ^oeiP]OmNH;GoIfJ^2_n2N9/00omWIZkoGV2eoeiP]@08oeiP]@07oh9hVonaUH3o
_YehokjMN?naUH3oPWRKoeiP]@02oeiO]@;oGV2e00GoLFfWohf3Won2N9_oPWRKoeiP]@03ofEY^0?o
GV2e00CoNW:Qoh9hVon2N9_oNW:Q1OmNH;D01OmjLZ7oPWRKoh9hVon9OYgoQGjV00;oGV2e00GoKVnl
ogIh_omNH;GoGV2eogMdZP03oh9hV`?oGV2e0_mNGkD3oeiP]@;oGUne00OoPWRKok6EP?nnWGSo_Yeh
okVMPomoNJCoIFVh00;oKVnl0_mfN;l01_m^KkcoIFVhoeiO]OmNGkGoGV2eog5/Y`?oPWRK00CoGV2e
oeiO]OmNGkGoGV2e1?mNGkD03omNH;GoGUneofEX^?mUJKSoMWRoofi__?mmOl?oQX6`oij;T?o1XGWo
aJAkokjMN?nBPiKoIfF^oeiO]@0;oeiP]@05ofEX^?mfN;ooIFVhohb9]?nLSYh00oo<ZWd01Oo4YGoo
RGjMohMnYom^KkcoGUne00?oGV2e00GoNW:Qoh9hVon2N9_oPWRKog5]Y`02oeiO]@CoGV2e00[oIFVh
ofMU[_n2N9_oRGjMoiJ:XonDS:coMWJoofi__?mNH;GoKVnl3?mNH;D3oeiO]@CoGV2e00KoGUneoeiP
]OmUJKSoIFVhoeiP]OmTIKL7oeiP]@04oeiO]OmNH;GoGV2eoeiP]@?oGUne00SoGV2eoeiO]OmNH;Go
GV2eofEX^?mNH;GoGUneofEX^0?oGV2e00?oGUneoeiP]OmNGkD01?mNH;D01OmQI;KoIFVhofEX^?m^
KkcoLGFm00?oIFVh1_mNH;D00omNGkGoGV2eogIh_`09oeiP]@05oeiO]OmNH;GoGV2eoeiP]OmNGkD0
1OmNH;D00omOH[KoIFRhofa^^`04ofi__003og5c_Om^KkcoKVnl00SoKVnl00GoLGFmogIh_omaMKgo
MWRoog1a_@07ofi__0;oLGFm00?oNG_0og5c_Om^Kk`00om^Kk`00omWJKSoGV2eoeiP]@02oeiO]@?o
GV2e00?oGf:foeiP]OmNGkD00omNH;D00omNGkGoGV2eoeiP]@03oeiO]@SoGV2e00?oGUneoeiP]OmN
H;D08_mNH;D00omNGkGoGV2eoeiP]@0[oeiP]@WoGUneF_mNH;D00omUJ;SoGV2eofEX^008oeiP]@Wo
GUne;_mNH;DGoeiO]@goGV2e00KoIFRhofi`_?mUJ;SoIFNhoeiO]OmUIkP<oeiO]AWoGV2e00CoIFRh
oeiP]OmNH;GoHVFf0omUJ;P00omZK;WoKW2lofi`_004ofi`_004og9c_OmfN;koMWRnogQj_`;oNG_0
0_mkOL001?mfN;koN7ZoogIh__mhN[l<ogIh_P06ogAe__m^L;coOGo2ogUk`?mbLkgoNG_00_mbLkd:
ofi`_003ofY/^OmUJ;SoIFRh00;oIFRh4?mNH;D9oeiO]BkoGV2e5omNGkD@oeiP]@ooGUne9omNH;Dh
oeiO]B[oGV2e9omNGkEJoeiP]@003OmMGkD01omUJ;OoKFnlofEX]omMGkGoIFRgoeeO]OmUJ;L01_mM
GkD00omnPL3oXJ;>oj6RcP09oj6RcP07ojFWconQX/koYJO?ojVYd?na/mCo[JkAojV[d003oj6RcQ3o
GEne00KoIFRgoeeO]OmUJ;OoGEneofIY^?mcM;d2oeeO]@;oIFRg;OmMGkD01?m]KkcoGEneoeeO]OmM
GkD3ofEX]`ooGEne00WoIFRgofe^_?mOHKKoGEneofe__?meMkkoGf6foeeO]OmUJ;L04OmMGkD01Om]
KkcoIFRgofEX]om]K[coKFnl00;oMGNn00?oKFnlofEX]omMGkD04?mMGkD2ofEX]`04ogEg__m]K[co
OGo3ogEg_P;oIFRg00?oKFjloeeO]OmUJ;L03OmMGkD01OmUJ;OoMGNnofEX]ommOl?oMGNn00?oOGo3
00CoMGNnofEX]om]KkcoKFnl3omMGkD02_mUJ;OoGEneoeeO]OmUJ;OoMGNnogeo`omeMkkoKFnloeeO
]Om]Kk`DoeeO]@05oemQ]_mUJ;OoIVVhoeeO]OmUJ;L04_mMGkD01?mUJ;OoGEneoeeO]OmUJ;L=oeeO
]@03of5R]_mSIKKoGEne00GoGEne00?oGf6fofEX]omUJ;L00_mUJ;L00om_LKgoIFRgofEX]`02ofEX
]`03of=V]_mMGkGoGEne01?oGEne00?oJffkofEX]omUJ;L02?mUJ;L01?mYJkWoKg6mof]]^om_LKd8
ofEX]`;oJffk00?oMgVoof]]^omUJ;L00_mUJ;L00omQH[KoGEneoeeO]@3@oeeO]@03ofAW^?mMGkGo
I6Nh06?oGEne00KoI6Nhofe__?mTIkSoI6NhoeeO]OmTIkPUoeeO]@05ofAW^?mMGkGoGEneoeeO]OmT
IkP03?m]Kk`02Om_L;coMGNnogEg__mlO/;oN7[0ofe__?maL[goKFnlog5b_@0;ofe__007ofIY^?m[
KK_oI6Nhogan`_mgNKooJffkog=d_P02of]]^b;oI6Nh00?oGf6foeeO]OmMGkD0oomMGkEboeeO]@00
0_mMG[@01?mMGkCoGEjdoeeN]?mMGk@3oeeN]00;oeeO]?mMG[CoGEjdoeeO]?mUJ;OoKFjkofEX]omM
GkCoIFRgoeeO]?mUJ;L01_mMGk@00omnOl3oXJ7<oj6Rc007oj6Rc0;oXJ7<00OoYJO?oj6Rc?nSY<ko
ZJW@ok6ce?n][]7oZJW@00;oXJ;<00?oXJ7<oeeN]?mMG[@00_mMG[@7oeeO]0;oGEjd0omMGk@01_mU
J;OoGEndofEX]omMGkCoIFRgofe^^`;oGEnd0_mUJ;L3oeeO]0;oGEjd0omMGk@2oeeN]0;oGEnd0_mM
G[@6oeeO]0;oGEjd00?oGEndoeeN]?mMG[@01_mMGk@2oeeN]0CoGEnd0omMG[@01_mMGkCoGEjdoeeN
]?mMG[CoIFNgofe^^`?oGEnd0omUJ;L?oeeO]00:ofEX]om]K[_oIFNgoeeO]?m]K[_oMGNnofe^^omM
GkCoIFRgof=U]P;oGEnd0_mMG[@00omMGkCoGEjdoeeN]005oeeO]0;oGEjd0_mMGk@00om]K[_oIFRg
ofEW]`02ofe^^`;oMGNn00?oKFjkofEX]omMGk@01OmMGk@2oeeN]0WoGEnd00_oIFRgofEW]omeMKko
KFjkogen`_meMkkoIFNgofQ[^?m]K[_oGEjdofEX]`03oeeO]0;oGEjd1omMGk@01_mMG[CoIFNgogEe
__mUIkOoMgVnogEg_P?oOGo200CoMGNnofEX]om]K[_oKFjk1?mMGk@00omMG[CoGEndoeeO]008oeeO
]00:ofEX]omMGkCoGEndofEX]omeMKkoOGo2ogEg__m]K[_oGEndofe^^`;oGEjd0omMGk@2oeeN]0Wo
GEnd00[oGEjdoeeO]?mMGkCoGEndofU[^?mUJ;OoKFjkoemQ]OmUJ;OoGEjd3OmMGk@01OmMG[CoGEnd
oeeO]?mMGkCoIFRg00;oGEnd00CoIFRgoeeO]?mMGkCoGEjd1?mMGk@00omMG[CoGEndoeeO]004oeeO
]0;oGEjd00CoGEndoeeN]?mMGkCoGEjd1?mMGk@00omMG[CoGEndoeeN]007oeeO]003oeeN]?mMGkCo
GEnd00?oGEnd00CoGEjdoeeO]?mMGkCoGEjd2OmMGk@00omUJ;OoGEndoeeO]003oeeO]003oeeN]?mM
GkCoGEjd00?oGEnd0omUJ;L2oeeO]0;oGEjd1?mMGk@2ofEX]`03ogEe__mUIkOoGEnd00KoGEnd00?o
GEjdoeeO]?mMGk@03OmMGk@00omMG[CoGEndoeeO]00JoeeO]003oeeN]?mMGkCoGEnd00;oGEjd3OmM
Gk@00omMG[CoGEndoeeO]00koeeO]0ooGEjd2?mMGk@8oeeN]0SoGEnd2?mMG[@>oeeO]0WoGEjd3?mM
Gk@00omTIkOoGEndofAW]`09oeeN]1KoGEnd2OmMG[@koeeO]006ofAW]om]Kk_oI6NgofAW]omMGkCo
I6Ng8?mMGk@01_mOH;GoI6FgofAU]omTIKOoI6Ngof]]^@KoI6Ng2?mTIKL3ofAW]`;oLG:l00KoO7k0
ogMi__mTIkOoJVbiofAU]omZK;T5ofAU]`OoI6Ng00SoKFnkofAW]omlO/3oMgVnof]]^OmaL[coJffi
ofY/^@GoI6Fg00?oGf2eoeeN]?mMG[@03omMGk@9oeeN]1KoGEnd2OmMG[AUoeeO]0ooGEjdb?mMGk@K
oeeN]0003OmLG[@01omTIkOoKFjkofAW]omLG[CoI6NgoeaN]?mTIkL01_mLG[@00ommOl3oX:7<oj2Q
c009oj2Qc004ojFVconPXLcoX:7<ojVYd0;o[ZoA00CoZJW@oj2Qc?nPXLcoXJ7<4?mLG[@01_mTIkOo
G5jdofAW]omLG[CoI6Ngofe^^`;oG5jd00?oI6NgofEW]omLG[@00_mLG[@00omMG[CoG5jdoeaN]002
oeaN]003oeeN]?mLG[CoG5jd01_oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@2ofAW]`04ofe^^omZK;Wo
I6NgoeaN]0?oIFNg3omLG[@02_mUIkOoKFjkofAW]omRIKKoKFjkogEe__m]K[_oG5jdofAW]omUIkL6
oeaN]003oeeN]?mLG[CoG5jd00KoG5jd00CoGEjdofe^^omUIkOoIFNg0_m]K[/2ogEe_P03ofe^^omT
IkOoG5jd00?oG5jd00CoKg2moh64aOn1Q<GoPHC52OmLG[@2ofAW]`05ogEe__m]K[_oOGk2ogEe__mX
J[P00_m]K[/01?mLG[CoI6NgoeaN]?mMG[@7oeaN]007oeeN]?mLG[CoG5jdoeeN]?mTIkOoLWFmofAW
]`02ogEe_P?oOGk200GoMGFnofAW]om]K[_oKFjkoeiP]@08oeaN]003oeeN]?mLG[CoG5jd00?oG5jd
00_oI6NgoeaN]?mLG[CoI6NgogEe__mmO/;oMGFnofe^^omLG[CoKFjkoeeN]004oeaN]003oeeN]?mL
G[CoG5jd00;oG5jd00?oGEjdoeaN]?mLG[@00omLG[@01omMG[CoG5jdoeaN]?mLG[CoKFjkofEW]om]
K[/00_mTIkL01?mMG[CoG5jdoeaN]?mLG[@2oeeN]0OoG5jd0_mMG[@3oeaN]004ofAW]omLG[CoG5jd
ofAW]`;oGEjd0_mLG[@01OmMG[CoG5jdoeeN]?mLG[CoGEjd00GoG5jd00?oGEjdoeaN]?mLG[@01?mL
G[@01omMG[CoG5jdoeaN]?mLG[CoGEjdoeaN]?mMG[@01_mLG[@01OmMG[CoG5jdoeeN]?mLG[CoGEjd
00;oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@00omMG[CoG5jdoeaN]004oeaN]004ofAW]omMG[CoGEjd
oeeN]0?oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@01omUIkOoI6NgofAW]omLG[CoGEjdoeaN]?mMG[@0
1?mLG[@2ofAW]`03ogEe__mUIkOoG5jd00WoG5jd00?oGEjdoeaN]?mLG[@00_mLG[@01omMG[CoG5jd
oeaN]?mLG[CoGEjdoeaN]?mMG[@00_mLG[@2oeeN]0GoG5jd00?oGEjdoeaN]?mLG[@00omLG[@2oeeN
]0CoG5jd00CoGEjdoeaN]?mLG[CoG5jd0_mMG[@4oeaN]003oeeN]?mLG[CoGEjd00SoG5jd00?oGEjd
oeaN]?mLG[@00omLG[@2oeeN]1coG5jd2OmMG[@>oeaN]0WoGEjd1omLG[@9oeeN]1koG5jd2OmMG[@K
oeaN]003ofAU]omLG[CoI6Fg00WoGEjd7_mLG[@9oeeN]1OoG5jd7?mMG[@01_mTIKOoKFjkofAU]omT
IKOoG5jdofAU]a_oG5jd2_mMG[@00omTIKOoG5jdoeaN]00:oeaN]003of9S]_mTIKOoI6Fg00;oI6Fg
0_m`LK`02?mlOL3oMWRnofAU]omZK;WoI6FgofY/^OmTIKOoGV2e0_mLG[@8oeeN]006ofe^^omLG[Co
O7g0ogAf_OmTIKOoKFjk0_mTIKLGoeaN]0WoGEjd7_mLG[@9oeeN]1OoG5jd7omMG[@NoeaN]0WoGEjd
3omLG[@3oeeN]0goG5jdD_mMG[A>oeaN]1SoGEjd6omLG[@000goG5jd00SoI6Ngofe^^omTIkOoG5jd
ofAW]omLG[CoI6Ngof1R]PGoI6Ng00?oQ8K3ojFVconUY/l02OnUY/l01onXZM3oYJK?ojFVcon[[=7o
[ZoAok6ce?n[[=400onUY/l@ofAW]`06ofY/^OmPH[KoI6NgoeaN]?mTIkOoKFjk0_mLG[@2ofAW]b_o
G5jd0_mTIkL2ofe^^`03ofAW]omLG[CoKFjk00;oI6Ng00?oH6:foeaN]?mLG[@03?mLG[@02?mTIkOo
KFjkofAW]om]K[_oKg2lol?4hoo/k?Koj>Wf0_oZjoH2onSYmP03ofi`_OmLG[CoG5jd00CoG5jd00?o
XJ?EonSYm_oXjOH00ooXjOH01?oTi?;oLG:mofY/^OmZK;T2og5b_@;oMgRn00GoLG:mofY/^OmTIkOo
VY[Aom[Ik@06ooooo`03ooKgnooEengoPHC500GoG5jd0_mTIkL01?nGV]3ok>cfong^moo/kOH3onc/
mP03onSYm_oZjoKoj>Wf00Goj>Wf00?oMWRoofAW]ooTi?@01?oXjOH00ooMg_3oLG:mofY/^@02ogMh
_P?oOGk200GoMgRnofY/^OmaL[goRXg:on[[mP04onSYmP03okjnh_mTIkOoI6Ng00?oI6Ng00ko]KKM
onSYm_oXjOKoj>Wfon[[m_oXjOKo`/?Son[[m_o/kOKokNkgonc]m_o/k?KofMW_ofe^^`OoG5jd00?o
H6:fofAW]ooFen`01OoXjOH00ono`N;ob<SWonSYmP02onSYmP03onc/m_o@d>_oLG:m00;oJVbi0omT
IkL00oo9b^Ooj>WfonSYmP02onSYmP03okFfgOmLG[CoG5jd00?oG5jd00So_KkQonSYm_oXjOKoj>Wf
on[[m_oTi?;oN7[2ofAW]cGoG5jd00?oI6NgoeaN]?mLG[@02OmLG[@3ofAW]`SoG5jd0_mTIkL00omb
MKgoI6NgoeaN]03EoeaN]003ofAU]omLG[CoI6Fg06?oG5jd00KoI6Fgofe^^omTIKOoI6FgoeaN]?mT
IKLUoeaN]003ofY/^OmLG[CoG5jd00ooG5jd00SoKFjkofQZ^?mfN;koM7JmoeaN]?mTIKOoG5jdofAU
]`coG5jd00KoKFjkoeaN]?mlOL3oM7JmofAU]om]K[/2ofAU]oooG5jdUomLG[@000goG5jd00OoI6Ng
ofe^^omTIkOoG5jdofAW]omLG[CoI6Ng01;oG5jd00OoI6NgoeaN]?mLG[CoKFjkogEe__mmO/;oKFjk
01?oG5jd00KoI6NgoeaN]?mTIkOoG5jdofAW]om]K[/2oeaN]0;oI6Ng:omLG[@2ofAW]`;oLG:m00?o
JVbiofAW]omaL[d00omZK;T>ofAW]`06ofY/^OmaL[goJVbiog5b_OmgN;kolO;i1_ooool00ono`>;o
I6NgofAW]`04ofAW]`03oo7anOoooooooooo00Cooooo00?oRH[8ofY/^OmZK;T00_maL[d2ogMh_P03
og5b_On4Q/KomOGk00_ooooo00?oi>CbofEX^?mLG[@00_mLG[@2ofAW]`03ojf]f?oooooooooo00co
oooo00?oPHC6oeaN]?ooool01Oooool00omaL[goJVbiogMh_P04ogen`P04ogMh__mZK;WoLG:moiFE
cPGooooo00?oj>WeoeaN]?mLG[@00omLG[@00oojn_coooooooooo`03ooooo`03okNhh?ognO_ooooo
00Cooooo00?oWIgBoeaN]?mLG[@00omLG[@3ofAW]`03ogf0`ooooooooooo00Cooooo00?obLWWomGE
k?ooool01?ooool00on0P/GoJVbiofY/^@02ofAW]`03ogEg_ooooooooooo00Cooooo1OmTIkL00ooi
nOcoooooooooo`03ooooo`03oh64a_mTIkOoG5jd03CoG5jd00?oI6NgoeaN]?mLG[@02OmLG[@00omP
H[KoI6NgofAW]`08oeaN]0;oI6Ng00?oKFjkofAW]omLG[@0eOmLG[@00omTIKOoG5jdofAU]`1SoeaN
]006ofAU]om]K[_oI6FgofAU]omLG[CoI6Fg9OmLG[@00om]K[_oG5jdoeaN]00?oeaN]004ofe^^omT
IKOoMWRnogAf_@;oI6Fg00?oG5jdofAU]omLG[@02omLG[@01_m]K[_oG5jdogam`?mdM[goI6Fgofe^
^`;oI6Fg4OmLG[@00omNH;GoG5jdoeaN]03ooeaN]8?oG5jd0002oeaN]0;oG5fd1_mLG[@02omOH[Go
I6NfofAV]_mZK;WoLG:lofY/^OmTI[KoJVbiofAW]_mZK;WoI6Jf00coI6Nf0_mTI[H6ofAW]P05og5b
_?mgN;koNWc0og5a_?mTI[H00_mTIkH2ofAV]P04ofAW]_mTI[KoI6JfofAV]PGoI6Nf0_mTI[H3ofAW
]P08ofY/^OmTI[KoJVbiofAW]_mZK;WoK6jkoemR]OmLGK@2ofAW]PGoG5jd0_mLGK@2oeaN]0;oG5fd
1?mLG[@01?mNH;CoI6NfofAV]_mTI[H6ofAW]P;oI6Jf3_mTIkH2ofAV]P;oJVbi0_maL[`00omZK;Wo
I6Nfog5b_003ofY/^@WoI6Nf0_mTI[H3ofAW]P05ofY/^OmaLKcoJVbiog5b_?mgN;h01oooool00oo_
k_OoI6NfofAW]P03ofAW]P03ofa^^ooooooooooo00Gooooo00?o_;cPofY/^OmZK;T00_maL[`00omg
N;koMgNnojJWeP0>ooooo`07ooKfnom^L;coG5jdoeaM]?mZK;WoI6Nfojb]f00>ooooo`03ohR:b?mT
IkKooooo00Gooooo00?oMGFmogMh__mjO<001?mmO/801?mjO<3oMgRnogQj_onHV]05ooooo`03on[Y
mOmTIkKoI6Jf00;oI6Jf00?oSHo:ooooooooool01?ooool00om_L;gob<SVooooo`04ooooo`03om_J
komLG[CoG5jd00KoG5jd00?o_;kQooooooooool01?ooool00on1Q<KoW9cAooooo`04ooooo`03ohf@
bomTIkKoI6Nf00;oG5jd00?oWZ7Dooooooooool01?ooool01On1Q<KoG5jdoeaM]?mLGKCoKfnm00Ko
oooo00?oIFRhofAV]_mLGK@01OmLG[@2oeaM]003oeaN]?mLGKCoG5jd00KoG5jd00?oG5fdoeaN]?mL
G[@01omLG[@00omLGKCoG5jdoeaN]006oeaN]003oeaM]?mLG[CoG5fd00?oG5jd00CoG5fdoeaN]?mL
G[CoG5fd1omLG[@00omTIkKoG5jdoeaN]008oeaN]0;oG5fd00?oI6JfofAW]_mLG[@01omLG[@2ofAW
]P03ofa^^omTIkKoG5fd00coG5jd00?oG5fdoeaN]?mLG[@02_mLG[@01?mLGKCoG5jdoeaN]?mLG[@3
oeaM]0CoG5jd00?oG5fdoeaN]?mLG[@01OmLG[@2oeaM]0?oG5jd00?oG5fdoeaN]?mLGK@01?mLG[@0
0omLGKCoG5jdoeaN]005oeaN]003oeaM]?mLG[CoG5jd01SoG5jd2OmLGK@FoeaN]0WoG5fd5_mLG[@9
oeaM]2koG5jd1OmLGK@01?mTI;OoG5fdofAT]omLGK@NoeaN]0WoG5fd9_mLG[@9oeaM]0coG5jd00Ko
I6Fgofe^^omTIKOoI6FgoeaN]?mTIKLKoeaN]0GoG5fd1OmLG[@00om]K[_oG5jdoeaN]003oeaN]0Wo
G5fd0omLG[@01?m]K[_oI6Fgogam`?mjNl02ofAU]`03oeaN]?mTIKOoG5jd00_oG5jd00KoKFjkoeaN
]?mlOL3oM7JmofAU]omXJ[P2ofAU]`ooG5jd0_mLGK@00omTI;OoG5fdoeaM]004oeaM]1koG5jd2OmL
GK@VoeaN]0WoG5fd;OmLG[@9oeaM]3;oG5jd5omLGKAfoeaN]1SoG5fd6omLG[@000goFefa00OoHfJf
of]]^?mSI[KoFefaof=V]_mKGK7oHfJf01GoFefa00CoK6jhogAd_OmdM;goJffh4omKGK401?mSI[Ko
Fefaof=V]_mKGK42of=V]P;oFefa0_mSI[HHoe]M/@03of5R]OmSI[KoHfJf013oHfJf0_mYJkL2og1a
^`03ofU[]omSI[KoL76k00?oJF^g2?mSI[H00omWJKKoK6jhofa^^003ofa^^005og1a^omdM;goL76k
ogAd_On>T<X01oooool01?ono_ooHfJfof=V]_mWJKH2ofa^^003oj^]f?oooooooooo00Gooooo00?o
h>7aogAd_OmfMkd00_mgN[d00omjNkkoT9;:oocloP0?ooooo`06ooOgnomSI[KoHfJfog1a^omYJkOo
[ZkH3_ooool00on7RLSoHfJfooooo`05ooooo`03og1a^omYJkOoLG>l00CoO7fo00CoMgZmog1a^omd
M;goUIS>1Oooool00oo/k?KoM7BmogAd_@02ogAd_@03om;Cjooooooooooo00?ooooo00?okNgfogAd
_On5Q/@01Oooool00oono_koO7c0ogAd_@04ogAd_@03og5c_?m/K[Som?Gj00Gooooo00?olO;iof=V
]_mkOL801Oooool00onl_N3oHfJfofMY]P02oe]M/@03om7Cjooooooooooo00Cooooo00Go^;[Ooe]M
/OmKGK7oFefaoh23a005ooooo`03oo7anOmKGK7oHfJf03GoFefa00?oHfJfoe]M/OmKGK402_mKGK40
0omMGk;oHfJfoe]M/@08oe]M/@03of=V]_m/K[SoHfJf0=KoFefa00?oHfFeoe]M/OmSIKD0HomKGK40
1_mSIKGoJffhof=U]OmSIKGoFefaof=U]@ooFefa00?oGf6doe]M/OmSIKD04omKGK400om[KKSoFefa
oe]M/@0?oe]M/@04of]]^?mSIKGoNgfoog]m_`;oHfFe00?oFefaof=U]OmKGK402omKGK401?m[KKSo
Fefaog]m_omcMK`4of=U]A7oFefa00?oHfFeoe]M/OmKGK40oomKGK63oe]M/@001OmKGK401?mKG;7o
HF:eof=V]_mSI[H2of=U]P;oHfJf00OoJF^gog1a^omYJkOoHfJfofU[]omSI[KoJF^g00;oHfJf0_mS
IKH9of=V]P;oHfFf0_mSI[H2of=U]P;oHfJf00GoL76kogIg_OmfMkgoL76kof=V]P04of=U]PKoHfJf
0_mSIKH00omSI[KoHfFfof=U]P03of=V]P04ofU[]omSI[KoJF^gof=U]P;oJF^g0_mSI[H2ofU[]`03
of=V]_mMGk;oFeba00CoFeba1_mKGK42oe]L/@SoFefa1?mKG;42oe]M/@;oFeba00?oFefaoe]L/OmK
G;400_mKGK42oe]L/@GoFefa0_mYJkL2og1a^`03ofU[]omSI[KoL76k00?oJF^g00CoHfFfof=V]_mS
I[KoHfJf0_m[KKP01?m/K[SoJffhof]]^?m[KKP4ofa^^005og1a^omdM;goL76kogAd_Onl_N002?oo
ool00one]]goK6jhofa^^002ofa^^003on;SlOoooooooooo00Gooooo00?om_Kkogam_omlOKl00oml
OKl00oo[k?Koooooooooo`05ooooo`04omgNl?o4a^Gogmo`ooknoPKooooo00GoemS]ogAd_OmgN[go
MWNmok6cfP0>ooooo`03oiBDc_mdM;gooooo00Gooooo00?oMgZmogIg_OmgN[d01?mlOKl01?miNkko
MWNmogMj_OnHV/h5ooooo`03onc/m_mdM;goM7Bm00;oM7Bm00?om?Gjooooooooool00oooool01?n^
/=[oK6jhof]]^?o`l?L5ooooo`03olW9ionYZ]SoZJ[H00CoZJWH00?o/kGLooooooooool01?ooool0
0on^[m[oFefaof5R]@05ooooo`05omoOl?mSI[KoJffhoe]L/OmTIkH01oooool01Oo/k?KoFebaoe]L
/OmKGK7oZ:WH00Gooooo00?odM?[oe]M/OmSI[H01OmKGK42oe]L/@05oe]M/OmKG;7oFefaoe]M/OmK
G;401?mKGK400omKG;7oFefaoe]L/@0:oe]M/@03oe]L/OmKGK7oFefa00;oFefa00CoFebaoe]M/OmK
GK7oFeba0_mKGK42oe]L/@CoFefa00?oFebaoe]M/OmKGK401?mKGK400omSI[KoFefaoe]L/@07oe]M
/@05oe]L/OmKGK7oFefaoe]M/OmSI[H00_mKGK400omKG;7oFefaoe]M/@04oe]M/@03of=V]_m[KKSo
HfFf00OoFefa00?oFebaoe]M/OmKGK402OmKGK400omKG;7oFefaoe]M/@04oe]M/@03oe]L/OmKGK7o
Fefa00CoFefa00CoFebaoe]M/OmKGK7oFeba1_mKGK42oe]L/@_oFefa00CoFebaoe]M/OmKG;7oFeba
3OmKGK401?mKG;7oFefaoe]M/OmKG;5Moe]M/@WoFeba7_mKGK45oe]L/@04of=T]OmKG;7oHfBeoe]L
/BkoFefa2OmKG;4[oe]M/@06of=U]Om[KKSoHfFeof=U]OmKGK7oHfFe1OmKGK4:oe]L/@03of=T]OmK
G;7oHfBe00;oFeba2?mKGK44oe]L/@GoFefa00?oJffhoe]M/OmKGK403omKGK401?m[KKSoHfFeog]m
_omkOKl2of=T]@03oe]L/OmSI;GoFeba00CoFeba1omKGK401Om[KKSoFefaog]m_omcMKcoIFNf00?o
HfFe3omKGK42oe]L/@03of=T]OmKG;7oFeba00CoFeba;_mKGK49oe]L/CKoFefa3omKG;48oe]M/@So
Feba3omKGK43oe]L/GCoFefa9omKG;4Eoe]M/AGoFeba6omKGK4000[oFUba00[oI6Nfof]]^?m[KKSo
Kg6kog=d_Om_LK_oJffhofma^om[KKSoKg6k1?m[KKP00omXJkOoHVFfof9U]P0>of9U]P04ofma^ome
MkgoKg6kofma^a?oHVFf00CoJ6^gof9U]_mXJkOoH6:e0_mRIKH2oeYL/@;oHVFf4_mJG;400omNH[Co
HVFfof9U]P0Aof9U]P03ofAW]_m[KKSoJffh00;oJffh0_m_LK/2ogMj_@03ogEg_OmcM;goMgZm00?o
MGNm0_mcM;d00omeMkgoNgfoog]m_`08og]m_`;oMGNm00CoMgZmogEg_OmgN[gofmg_2?ooool01_oZ
joGoLgBmog=d_OmcM;goN7^noocloPSooooo00GoMGNmogMj_OmkOKooNgfooiZKc`06ooooo`03ong^
mon3QLGoLgBm00;oJffh00?oNgk0ooKfnoooool01Oooool01?n3QL?oNgfoog]m_ona]=/5ooooo`03
ong]m_mkOKooNgfo00SoNgfo1_ooool9og]m_`03ogQk__nGV/kooooo00Cooooo00Gok>cfog=d_Omc
M;goLgBmoi>Dc006ooooo`04oh>5aOmcM;goMGNmokNhgA?ooooo00CoM7Noof9U]_mXJkOoj^_f1?oo
ool01Ooal_WoJ6^gofma^omRIKKoVi_A00Sooooo00CoJffkof9U]_mRIKKoc<gX1Oooool00on][][o
HVFfofQ[]`03of9U]S;oFUba00?oHVFfoeYL/OmJG;402omJG;400omRIKKoFUbaoeYL/@07oeYL/@03
of9U]_m[KKSoHVFf0:koFUba00?oHVBeoeYL/OmRI;D09OmJG;400omRI;GoFUbaof9T]@1SoeYL/@06
of9T]OmZK;SoHVBeof9T]OmJG;7oHVBe3omJG;401?mRI;GoFUbaof9T]OmLG[8BoeYL/@03ofY/^?mJ
G;7oFUba00ooFUba00CoJVbhof9T]OmjO;ooNWbo0_mRI;D00omJG;7oHVBeoeYL/@0;oeYL/@03ofY/
^?mJG;7oNWbo00;oLWFl0omRI;D@oeYL/@03oeaN/_mRI;GoFUba0?ooFUbaQ?mJG;400005oeYL/OmO
HkCoJffhof]]^?m^L;/02?mbMKd00omhNkkoNWfoogYm_`0BogYm_`03ogIi_OmbMKcoLWFl00CoLWFl
1?mfNKdCog9e_003ogAg_Om`Lk_oKW2k00;oJffh00?oIf^gof5U]OmQIKD00_mWJkL;of5U]@03oeiP
]?mJG;7oFUba00KoFUba00?oG5jbof5U]OmUJKH05?m[KKP2ofi`^`;oMWVm00?oM7NmogIi_OmjOKl0
5OmjOKl00ooal_Woooooooooo`06ooooo`05ooclo_mjOKooNWfoogYm_onWZMD02Oooool01OnDU/co
KW2kog9e_?mbMKcogMk`00Gooooo00?oo?cnog]n`?m[KKP01?m[KKP00on1QLGoo_koooooo`04oooo
o`04oko0hOmjOKooNWfook6df`Gooooo00?okNgfogYm_omjOKl02?mjOKl6ooooo`[oNWfo00?oVY_?
ooooooooool00oooool01Oo]kOKoNWfoogYm_omjOKooemS/00Gooooo00Koi^OdogYm_omjOKooNWfo
oh:5`oono_hAooooo`05om_LkomjOKooNWfoogYm_ooAd^X01Oooool3ogYm_`03omWIkOoooooooooo
00Kooooo00CoXJ?BogYm_omjOKookNgg1Oooool00onCU<coJffhofi`^`02of]]^1GoHFFe00?oGf>d
oeYL/OmJG;406omJG;400omQIKGoFUbaoeYL/@0;oeYL/@03oeaN/_mJG;7oFUba00OoFUba00?oHFFe
of]]^?mQIKD0[_mJG;400omQI;GoFUbaof5T]@0UoeYL/@03of5T]OmJG;7oHFBe06?oFUba00KoHFBe
ofY/^?mQI;GoHFBeoeYL/OmQI;D?oeYL/@CoHFBe4_mJG;401Om^L;WoGF2doeYL/OmJG;7oGf6d00go
FUba00CoJVbhof5T]OmiO;ooNGbo0_mQI;D00omOHKCoHFBeoeYL/@0;oeYL/@03ofY/^?mJG;7oNGbo
00;oLWFl00?oHFBeoemQ]?mQI;D04?mJG;42of5T]OooFUbaQOmJG;4000GoFUb`1OmQI;D02_mWJ[Oo
JVbhofY/^?m^L;WoLWFlofi`^OmZK;SoKW2iofY/^?m^KkT3ofY/^003ofEX]_mQI;GoHfJf00ooJVbh
1?mbMK`?ofY/^0CoHFBe00KoIfZgof5T]OmWJ[OoHFBeofMZ]omWJKL2of5T]@;oIfZg2OmQI;D00omK
GK7oFUb`oeYL/00OoeYL/006of5T]OmTI[KoKW2iofi`^OmWJ[OoHFBe0omWJ[L00om/K[SoJVbhofY/
^00<ofY/^004ofi`^OmbMKcoKVniog9e_0[ooooo00CoV9W?ofY/^?mZK;Soe=C[2Oooool01Oo9bNKo
NWboogYl_omjO;oonOWk00Gooooo00CoeMG[ogYl_omjO;ooMWVm1?mbMK`00ooVioCoooooooooo`03
ooooo`04on;Sl_mfNKgoLWFlojnafPGooooo00?okNgfogYl_omjO;l02?mjO;l6ooooo`[oNWbo00?o
VY[?ooooooooool00oooool01?o]kOKoNWboogYl_onYZ]L6ooooo`06ojVZeomdM[goLWFlogAf_Omf
NKgohN;a4Oooool01OnHV]3oHFBeof5T]OmWJ[OoWj7B00Gooooo00CoQXO6ofY/^?mJG;3onOWl2?oo
ool00oo4a>?oFUb`oeYL/006ooooo`03of9V]OmJG;3oHFBe03GoFUb`00?oHFBeoeYL/?mJG;005OmJ
G;000omQI;GoIFVfof5T]@2^oeYL/003of5T]?mJG;3oHFBd017oFUb`00?oG5jaoeYL/?mJG;004OmJ
G;000omQI;CoFUb`of5T]01SoeYL/006of5T]?mZK;OoHFBdof5T]?mJG;3oHFBd3omJG;001?mQI;Co
JVbgof5T]?mQI;@BoeYL/005og9e^omQI;CoFUb`oeYL/?mQI;@03OmJG;001?mZK;OoHFBdogUl__mi
O;h4of5T]0coFUb`00?oJVbgoeYL/?miO;h00_mbMK/00omQI;CoFUb`of5T]00@oeYL/0;oHFBdoomJ
G;25oeYL/0001?mJG;02oeUK/0?oFUb`0_mIFk002_mJG;3oHFBeofMZ]om^KkWoIfZgof5T]OmWJ[Oo
HFBeofMY]omQH[D2of5T]@;oHF:e00?oGEnboeYL/?mJG;000_mJG;02oeUK/0;oFUb`0_mIFk02oeYL
/0?oFE^`00CoJF^hofY/^?mZK;SoJF^g0_mIFk02oeYL/0;oFE^`1OmJG;03oeUK/0?oFUb`0_mIFk00
1?mQI;GoFUb`of5T]OmJG;02of5R]@04oeUK/?mJG;3oGEnboemS]0CoFUb`0_mIFk02oeYL/0;oFE^`
2OmJG;02oeUK/0koFUb`00CoFefaof5T]OmQH[GoHF:e1?mQI;D2ofMZ]`;oKVni00?oIfZgof5T]OmW
J[L00omWJ[L4of5T]@;oHF:e2?mQI;D01?mWJ[OoKVniofMY]on0Pl<5ooooo`03ooWio?oooooooooo
00;ooooo00Cof][_of5T]OmQI;GonOWk1?ooool00ooalOWoooooooooo`02ooooo`04onGVm?m^KkWo
LWFlog9e_0Kooooo00?oS8k:of=V]_mQI;D01OmQI;D00onZZmSoooooooooo`03ooooo`04ooKgnom^
KkWoHFBeojb]f0Gooooo00?ojncfofi_^OmZK;P00_mYJkP3ofY/^003ofU[^?m`LK_oLWFl00Kooooo
00Co]KKMok>eg?ne]]go]kSO0onj_=l01?nWZ=KoM7JmogAf_OnJV/l5ooooo`03ooOgnonl_N7oeMG/
00Kooooo00Oon__logAg_OmQI;GoHFBeofMZ]om^KkWoWj3A013ooooo00KonOWloeYL/?mJG;3oFUb`
of5T]Om/K[/5ooooo`03oifOd_mZK;SoRH[900Wooooo00?om??joeYL/?meN;h01Oooool01?oalOWo
FUb`oeYL/?mQI;D4oeYL/0CoFE^`0_mJG;000omIFk3oFUb`oeUK/00@oeYL/004oeUK/?mJG;3oFE^`
oeUK/0CoFUb`00KoFE^`oeYL/?mJG;3oFE^`oeYL/?mIFk06oeYL/005oeUK/?mJG;3oFUb`oeYL/?mQ
I;D03?mJG;001OmIFk3oFUb`oeYL/?mJG;3oFE^`00;oFUb`00CoFE^`oeYL/?mJG;3oFUb`0_mQI;D0
0omMGk;oFUb`oeYL/003oeYL/003oeUK/?mJG;3oFUb`00[oFUb`0_mIFk0=oeYL/0CoFE^`1omJG;00
0omIFk3oFUb`oeYL/007oeYL/0;oFE^`00?oFUb`oeUK/?mJG;000_mJG;000omIFk3oFUb`oeYL/003
oeYL/003oeUK/?mJG;3oFUb`00;oFUb`00?oFE^`oeYL/?mJG;00<?mJG;09oeUK/0OoFUb`2OmIFk0J
oeYL/004of5T]?mJG;3oHFBdoeYL/0WoFE^`1omJG;000omQI;CoFUb`oemR/P0AoeYL/003of5T]?mO
H[;oJVbg00SoFUb`2OmIFk1<oeYL/0KoFE^`00KoHF:dofU[]omQH[CoHFBdoeYL/?mQI;@5oeYL/0So
FE^`00KoFUb`oeeP/_mQI;CoJVbgof5T]?mWJ[H=oeYL/0GoFE^`00GoLWFkofY/]omJG;3oFUb`of5T
]00;oeYL/004oeeP/_mJG;3oJVbgof5T]0;oNGbn00CoHFBdof=V]OmQI;CoG5ja1?mJG;08oeUK/003
ofU[]omMH;;oNGbn00;oLWFk00?oIfZfoeYL/?mQI;@04?mJG;02of5T]0goFUb`2OmIFk1<oeYL/0Wo
FE^`2?mJG;08oeUK/1GoFUb`0omIFk06oeUJ/0?oFE^`ComJG;0HoeUK/1GoFUb`5OmIFk0goeYL/0So
FE^`3omIF[08oeUK/07oFUb`000=oeUK/007of5R]OmYJkOoHF:eoeUK/?mQH[GoFE^`of5R]@0EoeUK
/0CoJF^g00?oFE^_oeUK/?mIFk004?mIFk001?mQH[GoFE^`of5R]OmIFk02of5R]BooFE^`00KoHF:e
oeUK/?mYJkOoJF^gof5R]OmIFk04of5R]@?oFE^`00?oGEnbof5R]OmQH[D02?mQH[D01?mWJKKoKVni
ofMY]_n^[mX5ooooo`03ol;3hooooooooooo00;ooooo00?onOWlof5R]OmkOL801?ooool00ooknoko
YJKFooooo`03ooooo`04ooOgnom^KkWoLW>loh21``Kooooo00GoJF^gof5R]OmQH[GoHF:eof=U]@03
ofU[]`03oh^>bOoooooooooo00Cooooo00?oLW>lofU[]on^[mP01Oooool00oo/k?KoM7Bmofi_^@07
ofU[]`03ofi_^Ooooooooooo00cooooo0_m^KkT00onJV/ooooooooooo`0<ooooo`08olC6iOmQH[Go
FE^`oeUK/?mQH[GoJF^gogYk_oojn_`5ooooo`CoOh3300?omOGjooooooooool00oooool01oo4a^Go
FE^`oeUK/?mIFk3oHF:eoeUK/?okno`01?ooool00oo4a>?oJF^golG6h`04ooooo`03oo3`nOoooooo
oooo00?ooooo00?oK6jioi>Cc?ooool01?ooool01?oAd^[oFE^`oeUK/?mQH[DeoeUK/003of5R]OmI
Fk3oFE^`01GoFE^`0_mQH[DloeUK/003oeUK[omIFk3oFE^`00koFE^`00?oFE^_oeUK/?mIFk00GomI
Fk000omQH[CoFE^`of5R]00AoeUK/003ofEW]_mMGk;oHF:d00coFE^`1?mIFjl01OmOH;7oJV^fof5S
/_m[KKOoGf2a06;oFE^`00KoHF:dofU[]omQH[CoHF:doeUK/?mQH[@>oeUK/005ofU[]omQH[CoLW>k
ofMY]_mYJkL03omIFk001OmKGK7oGf2boeUK/?mgNKgoJF^g00;oFE^`00?oHF:doeUK/?mIFk002OmI
Fk001?mQH[CoFE^`ofU[]omQH[@2ogUk_P03of5R]?mYJkOoHF:d00goFE^`00?oJF^gof5R]?miNkh0
0_mbLk/00omYJkOoFefaof5R]00?oeUK/003oeUK[omQHk;oHF>b00KoFE^_oomIFk1ooeUK/0002_mI
Fjl02_mOH[;oH6>dof5R]?mWJKKoKVnhofIY]_mPHkCoIfVfof1S]?mVJKH6of1S]0ooFE^_00CoIfVf
ofU[]omYJkOoJF^g4omIFjl01?mPHkCoFE^_oeUK[omIFjl2of1S]2ooFE^_00OoH6>doeUK[omYJkOo
JF^gof1S]?mIFjooH6>d00;oIfVf00?oIVVfof1S]?mPHk@03?mPHk@01?mVJKKoKVnhofMY]_oBe>/5
ooooo`03ogQj_oolo?kooooo00?ooooo00?oQ8K5okRkh?ooool00oooool00ooFencoRXg8ooooo`04
ooooo`03ofMY]_m^K[SoRhk900Kooooo1?mIFjl01OmPHkCoHF:dof1S]?mPHkCoHF:d00Kooooo00?o
LG>kofU[]on^[mP01Oooool00ooZjoGoKVjhofU[]`08ofU[]`kooooo00?oH6>doeYL/?nHV/l03Ooo
ool00ooWj?GoHVFdof1S]002oeUK[`04of1S]?mYJkOoNW^nolo?j0Gooooo00CoUYW?oeUK[omIFjoo
MGNm1_ooool01omeN;goFE^_oeUK[omIFjooH6>doeUK[ooUi_@01?ooool00ooUi_CoJF^goo7am`04
ooooo`03oifOdOoknocooooo00?ooooo00?oWj3Bok2cfoooool01?ooool01?nWZMKoFE^_oeUK[omP
Hk@7oeUK[`03oeYL/?mPHkCoH6>d00[oH6>d00?oFUb`oeUK[omIFjl07_mIFjl00omPHkCoFE^_oeUK
[`0FoeUK[`03of1S]?mIFjooFE^_0:goFE^_00?oIfVeoeUK[omQHk804OmIFjl00omZJkKoHF>bof5S
/P0@oeUK[`05of5S/_mZJkKoHF>bog9c^OmQHk80H_mIFjl01_mQHk;oJV^fof5S/_mQHk;oFE^_of5S
/PkoFE^_00?oJV^fof5S/_mbLkT00_mZJkH?oeUK[`;oHF>b00?oFE^_ogUk_OmbLkT00_mIFjl00omQ
Hk;oFE^_oeUK[`09oeUK[`04of5S/_mIFjooJV^fof5S/P;oNG^m00?oHF>bofY[]_mQHk803OmIFjl0
0omZJkKoHF>bogUk_@02og9c^@03ofY[]_mQHk;oHF>b013oFE^_0_mQHk;ooeUK[hGoFE^_0003oeUJ
[`CoFE^_0_mIFZl4oeUK[`07of1S]?mXJkOoH6>doeUK[omPHkCoFE^_of1S]008oeUK[`;oFEZ_2?mI
Fjl2oeUJ[`05oeUK[omPHkCoJ6^gofQZ]omVJKH02OmIFjl2oeUJ[`SoFE^_00CoH6>doeUK[omIFjoo
FEZ_0_mPHk@@oeUK[`;oFEZ_1OmIFjl3oeUJ[`GoFE^_0_mIFZl2oeUK[`;oFEZ_0_mIFjl2oeUJ[`Co
FE^_0_mIFZl01_mPHkCoFE^_ofQ[]omXJ[OoH6>doeUK[`CoH6>d1?mIFjl2oeUJ[`03oeUK[omIFZoo
FEZ_00GoFE^_00CoH6>dof9U]OmLG[7oko3g1Oooool00omPHkCofmg_ooooo`03ooooo`03olG8iOo`
lOWooooo00?ooooo00?oUYW?oeUK[oooool01?ooool00onPX];oKFjhoh^>b@06ooooo`?oH6>d00?o
G5jaoeUK[omIFjl00_mIFjl00om/K[Woooooooooo`04ooooo`03ofe^^?mIFjooZj_G00Gooooo00?o
j>WeofIY]_mPHk@01?mPHk@2ofQZ]`;oJ6^g3_ooool00om]K[SoJ6^goiRJc`0>ooooo`08omWIk?mV
JKKoH6>doeUK[omPHkCoJ6ZgogUk__n5Q/@5ooooo`04omWIkOmIFjooFE^_oibOd@Gooooo00?oinSe
oeUK[omIFjl00_mIFZl00omPHkCoFE^_okbmh@04ooooo`03oo_ko?moP<?ooooo00Cooooo00?oMGRm
om3Bj_ooool00oooool00oo@dN[og=g`ooooo`04ooooo`04ogj0`omIFZooFE^_of1S]0goFE^_00?o
FEZ_oeUK[omIFjl01omIFjl00omIFZooFE^_oeUK[`02oeUK[`03oeUJ[omIFjooFE^_00CoFE^_00?o
FEZ_oeUK[omIFjl01OmIFjl2oeUJ[`SoFE^_00?oH6>doeUK[omIFjl03OmIFjl00omIFZooFE^_oeUJ
[`03oeUK[`04oeUJ[omIFjooFE^_of1S]1?oFE^_00?oFEZ_oeUK[omIFjl07omIFjl2oeUJ[`05oeUK
[omIFZooFE^_oeUK[omIFZl02OmIFjl00omIFZooFE^_oeUK[`0EoeUK[`WoFEZ_?OmIFjl9oeUJ[`?o
FE^_00?oJ6^foeUK[omPHk804OmIFjl00om[KKOoHF>bof5S/P0=oeUK[`;oFEZ_00KoG5jaof1R/_mX
J[KoH6:bog5b^OmPH[87oeUJ[e_oFE^_00KoH6>bofQ[]_mPHk;oH6>boeUK[omPHk8>oeUK[`03ofQ[
]_mPHk;oLGBi00;oJ6^f3omIFjl2of5S/P06oe]M/?miNkgoLGBioeUK[omNH;7oIVVe2OmPHk82of1R
/P04ofIX]OmPH[;oKFjhofIX]@;oNGZm00?oIVReofe_^?mVJKD03OmPHk801Om]KkSoIVVeogUk_Omd
MkcoLgJk00;oKFnh00?oIfVeof5S/_mQHk801_mQHk88of1S/P;oIVRe2omPH[800omLG[7oFEZ_oeUK
[`3ooeUK[gOoFE^_000=oeUJ[`07of1S]?mXJ[OoH6>doeUJ[omPHkCoFEZ_of1S]00EoeUJ[`04of1S
]?mXJ[OoHVBeof1S]1?oFEZ_00CoH6>doeUJ[omIFZooFEZ_0_mPHk@_oeUJ[`06of1S]?mIFZooJ6Zg
ofAW]_mPHkCoFEZ_1?mPHk@>oeUJ[`;oH6>d00?oFEZ_ooclo_ooool00oooool00oo_k_OoH6>dojb]
f004ooooo`03ooGen_oooooooooo00?ooooo00?oHFBdoeUJ[oodloX01?ooool00oo5anGoJ6ZgofQZ
]`06ooooo`SoFEZ_00?oOH33ooooooooool01?ooool00omaL[_oFEZ_oj^[e`05ooooo`05onSXmOmV
JKKoFEZ_oeUJ[omLG[401_mPHk@>ooooo`03ofIY]_mPHkCoV9[?00oooooo00Soh^?boeUJ[omIFZoo
H6>dofQZ]omiNkkoLG:kon_[mPCooooo00Cono_noeUJ[omIFZooinSe1Oooool00onMWM7oFEZ_oeUJ
[`02oeUJ[`03of1S]?mIFZooR8W800Gooooo00?ob<SUooooooooool00_ooool00oo`lOWoFEZ_ohj@
b`04ooooo`03ooGen_oinOcooooo00Cooooo00CoHFBdoeUJ[omIFZooH6>d=OmIFZl00omPHkCoFEZ_
oeUJ[`0FoeUJ[`03of1S]?mIFZooFEZ_0:goFEZ_00?oJ6ZfoeUJ[omPH[804OmIFZl00omaL[WoH6:b
of1R/P0?oeUJ[`;oH6:b00CoJ6Zfof1R/_maL[WoH6:bH_mIFZl01_mPH[;oJ6ZfofIX]OmPH[;oFEZ_
of1R/P_oFEZ_0omPH[800om]K[SoIVReogUj_@02ofe^^003ofIX]OmPH[;oH6:b00GoH6:b00?oGUna
oeUJ[omIFZl01?mIFZl2of1R/P03ofAV]OmiN[goLgFk00;oH6:b00?oJ6Zfof1R/_mPH[801_mPH[80
1omRI;CoJ6Zfog5b^OmcMK_oLG:iogAf_?mcMK/00_miN[d00omcMK_oMgRlofe^^002ofQZ]P03of9T
]?mPH[;oH6:b00SoH6:b00GoKFjhof]/]omcMK_oNGZmog=e^`02ofe^^003ofIX]OmPH[;oH6:b00ko
H6:b00?oIVReofAV]OmIFZl0oomIFZn4oeUJ[`003OmIFZl01omOHkCoJ6ZgoemS]?mIFZooGf>doeUJ
[omOHk@05OmIFZl01?mOHkCoJ6ZgoemS]?mOHk@CoeUJ[`04oeYL/?mIFZooFEZ_oeUJ[`;oGf>d7_mI
FZl00omOHkCoFEZ_oeUJ[`0>oeUJ[`07oemS]?mIFZooHVBeoeYL/?mOHkCoFEZ_oeYL/003oemS]0ko
FEZ_0_mOHk@00om[KKWoooooooooo`03ooooo`03omWIkOmOHkCoJV^i00Wooooo00Cogmo`oeUJ[omI
FZoohN7a1?ooool00ooWj?GoJ6ZgofQZ]`06ooooo`03ohB6a_mIFZooFEZ_00GoFEZ_00?o[ZoJoooo
ooooool00oooool01?ofm__oLG:koeUJ[on[ZmL5ooooo`03onOXmOmXJ[OoFEZ_00SoFEZ_1_ooool0
1?n;SLWoQ8O6oh^=bOnBTl/3oiRJcP04oi:CbomOHkCoFEZ_oiRJc`Gooooo00KoinSeoeUJ[omIFZoo
HFBdohj@booinO`5ooooo`07ohb?b_mIFZooGf>dofQZ]omiNkkoLG:kojRZe`05ooooo`03ohj@bomQ
H[Gooooo00Gooooo00?oHFBdoeUJ[omIFZl00_mIFZl00omLG[7oFEZ_of]]^@05ooooo`03ooOgnooo
oooooooo00;ooooo00?o]KKMoeUJ[omQH[D02_ooool01Oogmo_oFEZ_oeUJ[omIFZooGf>d03GoFEZ_
00?oGf>doeUJ[omIFZl05_mIFZl00omOHkCoFEZ_oeUJ[`2]oeUJ[`03ofQZ]_mIFZooH6:b017oFEZ_
00?oLG:iof1R/_mPH[803omIFZl2of1R/P04ofQZ]_mPH[;oLG:iof1R/V;oFEZ_00KoH6:bofQZ]_mX
J[KoHVBdof1R/_mVJ;D>of1R/P03ofe^^?mVJ;GoNGZm00;oKFjh00?oIVReof1R/_mPH[802_mPH[80
0omJG;3oFEZ_of1R/P02of1R/P05ogUj_OmaL[WoFEZ_oeUJ[omXJ[H02_mIFZl01OmLG[7oIVReof1R
/_m]K[SoIVRe00;oNGZm00?oKFjhog=e^omVJ;D01omPH[800omLG[7oFUb`of1R/P03of1R/P;oKFjh
00KoLgFkogUj_OmcMK_oKFjhof]/]omPH[8?oeUJ[`03oeYL/?mPH[;oH6:b0?ooFEZ_QOmIFZl00004
oeQJ[omHFJooF5V_oeQI[`WoF5Z_00OoGf>dofMZ]_mOHkCoF5Z_oemS]?mHFZooGf>d00;oF5Z_0_mH
FJl9oeQJ[`;oF5V_1_mHFZl01?mOHkCoIfZfoemS]?mOHk@3oeQJ[`;oF5V_00?oF5Z_oeQI[omHFJl0
1_mHFZl2oeQI[`?oF5Z_0_mHFJl2oeQJ[`;oGf>d00?oF5V_oeQJ[omHFZl00_mHFZl2oeQI[`koF5Z_
0omHFJl6oeQJ[`03oemS]?mHFZooF5Z_00_oF5Z_0omHFJl01OmOHkCoGF2boemS]?mHFZooGf>d00;o
F5Z_0omOHk@5oeQJ[`;oF5V_0_mHFZl2oeQI[`06oeQJ[omHFJooF5V_oemS]?mOHKCoW9kA1Oooool0
1?nd]]goGf>doeQJ[ooinO`8ooooo`04ojFWeOmHFZooF5Z_oko1hPCooooo00Con__lofMZ]_mWJ[Ko
m??j1Oooool00oo5anGoF5Z_oeQJ[`05oeQI[`03onGVm?oooooooooo00?ooooo00CoiNKdog1b^omH
FJooZJ_G1Oooool00ooWj?GoIfZfoeQJ[`05oeQJ[`;oF5V_00?oF5Z_ooooooooool01?ooool01?mW
J[KoGf>dofMZ]_m`L[/3ogQk_P04og1b^omOHkCoF5Z_oiNJcPGooooo00?oinSeoeQJ[omHFJl00_mH
FZl00onEUlooooooooooo`03ooooo`08omCDk?mHFZooGf>dofMZ]_mhNkkoL7:kofQ[]oolo?h4oooo
o`03omCDk?nATlcooooo00Cooooo00?od=;ZoeQJ[omHFZl01_mHFZl00ooemO[oooooooooo`07oooo
o`04ohN:b?mHFZooF5Z_om_Ml0Wooooo00Gof][]oeQJ[omHFZooF5Z_oemS]004oeQJ[`04oeQI[omH
FZooF5Z_oeQI[a3oF5Z_00?oF5V_oeQJ[omHFZl00_mHFZl01?mHFJooF5Z_oeQJ[omHFJl4oeQJ[`06
oeQI[omHFZooF5Z_oeQI[omHFZooF5V_0_mHFZl00omHFJooF5Z_oeQI[`05oeQJ[`03oemQ]?mHFZoo
F5Z_00goF5Z_00?oF5V_oeQJ[omHFZl00_mHFZl01_mHFJooF5Z_oeQI[omHFJooGf>doeQI[`GoF5Z_
00?oF5V_oeQJ[omHFZl00_mHFZl00omHFJooF5Z_oeQJ[`06oeQJ[`?oF5V_3omHFZl2oeQI[a3oF5Z_
00?oF5V_oeQJ[omHFZl02OmHFZl00omHFJooF5Z_oeQJ[`0]oeQJ[`WoF5V_5omHFZl9oeQI[a;oF5Z_
00?oIfZfoeaN/OmUJ;D01_mOH[8;ofMZ]P03ogAf_?m/K[SoK6jh00ooIfZf00KoJffhofEX]Om[KKSo
IFReog9c^omUJ;D;oemR/P03oeaN/OmHFZooF5Z_02[oF5Z_00?oGEnaoemR/_mOH[808?mOH[800omU
J;GoIfZfofMZ]P02ofMZ]P03ofa^^?m^L;SoLWFk00;oM7Jl00?oLWFkog1b^OmbMK/03_m`L[T00omd
M[coLWFkogQj_@02ogAf_003og9e^om`L[WoL7:i00coL7:i0_mbMK/00om^KkSoN7ZmogIh_002og1a
^@04ogQj_Om`LKWoL76iog1a^@SoL7:i00?oLWFkogAf_?mhN[d05omhN[d01?mfN;coM7JlogAf_?mb
MK/3og1b^@03ofY/]omWJ[KoIfZf00GoIfZf00GoGf:boeQJ[omHFZooF5Z_of=V]@02oemR/PgoF5V_
Q?mHFZl9oeQI[lcoF5Z_6?mHFJl6oeQJ[`003?mGFJl02?mHFJooGf:bofIY]_mOH[;oEeV_oemR/_mG
FJooGf:b2OmGFJl2oeQI[`[oEeV_00?oFE^_ofEX]OmOH[802OmGFJl00omHFJooEeV_oeMI[`0<oeMI
[`;oGf:b2?mGFJl00omHFJooEeV_oeMI[`0CoeMI[`03oemR/_mGFJooEeV_00[oEeV_00CoF5V_oeMI
[omGFJooEeV_0omOH[801?mGFJooGf:boeMI[omGFJl3oemR/P03oeMI[omHFJooEeV_00;oEeV_00?o
F5V_oeMI[omGFJl01_mGFJl00omMGk7oGf:bolO8i@05ooooo`04ohB7a_mOH[;oEeV_om7Cj`Sooooo
00CoJVbhoeMI[omGFJooW9kA1Oooool00om`LK_oIVVfom7CjP05ooooo`03ookno_mXJkSoEeV_00Co
EeV_00?oQhS6ooooooooool01?ooool01?nWZMKoL7:ioeMI[onYZ]L5ooooo`03onOXmOmWJKKoEeV_
00SoEeV_1_ooool02omVJKKoGf:bofIY]_m`L[WoMg^mogQk_OmgNkgoL7:ioemR/_mGFJooUY[>00Go
oooo00?oinSeoeMI[omHFJl00_mGFJl00onATl_oooooooooo`03ooooo`08onOXmOmGFJooGf:bofIY
]_mgNkgoL7:ioemR/_oIfNd4ooooo`03oo_ko_o@d>_ooooo00Cooooo00GoQhW8oeMI[omGFJooEeV_
oeQI[`03oeMI[`03oeQI[ooKg?3ooooo00Oooooo00GonOWloeQI[omGFJooF5V_oijPd@09ooooo`05
ojJXe_mGFJooEeV_oeMI[omOH[801_mGFJl00omHFJooEeV_oeMI[`02oeMI[`;oF5V_00?oEeV_oeQI
[omGFJl01?mGFJl01?mHFJooEeV_oeMI[omHFJl3oeMI[`03oeQI[omGFJooEeV_00koEeV_0_mHFJl6
oeMI[`03oeQI[omOH[;oEeV_00GoF5V_2omGFJl01OmHFJooEeV_oeMI[omGFJooF5V_00;oEeV_00?o
Gf:boeMI[omGFJl02omGFJl00omHFJooEeV_oeMI[`03oeMI[`05oeQI[omGFJooEeV_oeMI[omHFJl0
1?mGFJl2oeQI[`KoEeV_0_mHFJl9oeMI[`;oF5V_0omGFJl00omHFJooEeV_oeMI[`06oeMI[`04oeQI
[omGFJooF5V_oeQI[`KoEeV_00?oF5V_oeMI[omGFJl00_mHFJlAoeMI[`WoF5V_9_mGFJl@oeQI[a3o
EeV_00KoFefaoeiR/_mNH[;oKg6ioeiR/_mTJ;D@oeiR/P04oemR/_mbLk_oJffhof]]^0GoIfZf2_mV
J[H2of]]^0;oKg6i00?oLgJlof]]^?mVJ[H03OmVJ[H2ofMZ]P03ofEX]OmOH[;oGf:b00CoGf:b1?mN
H[801?mLGk7oEeV_oeMI[omGFJl8oeQI[`koEeV_2OmHFJl?oeMI[`WoF5V_2?mGFJl01OmIFk3oGV:b
ofAX]OmNH[;oJffh00;oKg6i00?oJffhofIZ]_m[KKP01OmVJ[H3ofma^@CoMgZm2OmhN[d3ogMj_@05
og=f_?m_LKWoKg6iofma^Om]KkP00omVJ[H2ofMZ]P05of]]^?m`LKWoJffhogQj_OmdM[`00_mWJ[H0
0om`LKWoIfZfofMZ]P03ofIZ]P03ofma^OmaLk_oMgZm013oMgZm00CoLgJlofma^Om_LKWoLgJl2_mg
N[d2og=f_004og9c^om`LKWoL76iofU[]`?oIfZf00?oHFBdoemR/_mNH[801_mNH[800om[KKSoH6Bd
oeiR/P0DoeMI[`WoF5V_2?mGFJl8oeQI[`koEeV_2OmHFJl?oeMI[`WoF5V_7_mGFJl9oeQI[`koEeV_
2OmHFJl7oeMI[`?oF5V_8?mGFJlGoeQI[dooEeV_6?mHFJlToeMI[aSoF5V_1_mGFJl000goEeR^00Oo
GV2aofIY]_mNH;7oEeR^oeiP/OmGF:koGV2a01KoEeR^00?oIVVfoeiP/OmGF:h05omGF:h2oeiP/Ako
EeR^00?oGV2aoeMH[_mGF:h03_mGF:h5oeiP/@;oEeR^00?oGV2aoemP/OmNH;403omGF:h00omNH;7o
jn_fooooo`04ooooo`04oemR/_mNH;7oEeR^oibLd@Oooooo00Gol?3goeMH[_mGF:koEeR^oemS/P05
ooooo`03oj6Se?mVJKKoR8[500Kooooo00?olO;iofU[]omGF:h00_mGF:h00on7R<Kono_looooo`05
ooooo`04ofU[]om_LKSoEeR^ojVZePGooooo00?oinSeofIY]_mGF:h02?mGF:h6ooooo`04ofIY]_mN
H;7oIVVfofma^0?oMgZm00CoKg6hoeiP/OmGF:koUYW<1Oooool01_oWj?GoEeR^oeMH[_mGF:koQhS6
ooWio0Gooooo00SoinSeoeMH[_mNH;7oIVVfogMj_Om_LKSoGV2aohF6a@Gooooo00?oo?cnoooooooo
ool00_ooool00oogmo_oEeR^oeMH[P07oeMH[P03okFggOoooooooooo00Kooooo00Goc<gWoeMH[_mG
F:koEeR^ofU[]`09ooooo`05ohN8a_mGF:koEeR^oeMH[_mNH;40=OmGF:h00omNH;7oEeR^oeMH[P0F
oeMH[P03oeiP/OmGF:koEeR^0:7oEeR^2?mNH;401_mTIkGoIVVeof]/]omVJKGoLgFkofIY]A;oKg2h
00?oMGNlog5b^OmaL[T00om_L;P00omaL[WoMgVlogMi_00:ogMi_0?oLgFk00?oMGNlog5b^Om_L;P0
1om_L;P01Om[K;OoIVVeofIY]OmVJKGoHVFd00;oGV2a00?oFEZ_oeMH[_mGF:h0BOmGF:h00omLG[3o
J6Zfog=e^`0=ogMi_005og5b^Om_L;SoIVVeofIY]OmXJ[H01Om_L;P01omaL[WoLgFkog5b^OmgNKco
LgFkogEg_?maL[T03Om_L;P00omcMK_oMgVlogMi_003ogMi_003og5b^Om_L;SoLgFk00_oKg2h00Wo
LG:iofm`^?mcMK_oLG:iogMi_?meMkcoLgFkogEg_?maL[T01_m_L;P00om[K;OoIVVeofIY]@04ofIY
]@;oKg2h00KoLgFkogMi_?mgNKcoKFjhof]/]omTIkD>oeiP/@05of9U]?m[K;OoHVFdoeiP/OmLG[00
oomGF:j4oeMH[P003OmFF:h01omNH;7oIVVfoeiP/OmFF:koGV2aoeIH[_mNH;405_mFF:h00omVJKKo
GV2aoeIH[P03oeIH[P03oeaN/?mFF:koEUR^00GoEUR^00?oEeR^oeIH[_mFF:h01_mFF:h2oeMH[P03
oeIH[_mNH;7oGV2a01?oEUR^00?oEeR^oeIH[_mFF:h02?mFF:h00omNH;7oEeR^oeIH[P0>oeIH[P03
of9U]?mNH;7oGV2a00;oGV2a00GoEeR^oeIH[_mNH;7oGV2aoeUJ[`0?oeIH[P03oeiP/Oolo?kooooo
00?ooooo00?onOWloeIH[_mNH;400_mFF:h7ooooo`03ojf^f_mFF:koEUR^00;oEUR^00?on__loooo
ooooool00_ooool01?o@d^[oIVVfofma^?oQh_47ooooo`03onGVl_oLgNoolO;i00Oooooo00GoblcW
oeIH[_m_LKSoEUR^ojVZeP05ooooo`03onOXmOmVJKKoEUR^00CoEUR^00CoEeR^oeIH[_mFF:koEUR^
1_ooool01?o[joKoj>Weon_[m_o/k?H3ong]mP04onc/m_maL[_oEUR^oiJIc0Gooooo00?oo?cnonSX
mOodloX02?ooool02OoOgo3oEUR^oeiP/OmVJKKoMgZmofma^?mNH;7oEeR^oo[jo009ooooo`03okFf
g?mFF:koEUR^00;oEUR^00?oEeR^oeIH[_mGF:h00_mFF:h00on5QlGoooooooooo`06ooooo`03oi2B
bomFF:koEeR^00;oEUR^00?okNkgooooooooool01_ooool01OmXJkOoEUR^oeIH[_mFF:koGV2a00;o
EUR^0_mGF:h?oeIH[P03oeMH[_mFF:koEUR^013oEUR^00?oEeR^oeIH[_mFF:h01omFF:h2oeMH[P04
oeIH[_mGF:koEUR^oeiP/@[oEUR^00CoEeR^oeIH[_mFF:koEeR^1OmFF:h2oeMH[P?oEUR^00?oGV2a
oeIH[_mFF:h01OmFF:h00omGF:koEUR^oeIH[P03oeIH[P;oEeR^1OmFF:h00omGF:koEUR^oeIH[P05
oeIH[P03oeMH[_mFF:koEeR^00?oEUR^00?oEeR^oeIH[_mFF:h01omFF:h2oeMH[P03oeIH[_mGF:ko
EUR^00;oEUR^00?oEeR^oeIH[_mFF:h00omFF:h01OmGF:koEUR^oeIH[_mFF:koEeR^00[oEUR^00Co
EeR^oeIH[_mFF:koEUR^0_mGF:iOoeIH[P05oeeQ/OmFF:koKW2hoeIH[_mMHK404OmFF:h00om^L;So
GF6aoeeQ/@02oeIH[P03oeaN/?mMHK7oGF6a00WoGF6a0omSIkD2ofY/]`03og1b^OmSIkGoGF6a00Ko
GF6a2OmNH;400omLG[3oEUR^oeIH[P0KoeIH[PSoEeR^2?mFF:h8oeMH[QKoEUR^00OoEeR^oeYL/?mV
JKGoIVVeof]/]omVJKGoJfbg00;oKg2h00OoJVbgofEY]OmZK;OoIFVeoemS/_mMHK7oFUb`00WoEUR^
00OoGF6aof5U]?mSIkGoMWVlofEY]Om^L;SoGF6a00KoEUR^00?oG5j`oeeQ/OmMHK401_mMHK401?m`
L[WoHfNeogIi_?m`L[T2oeeQ/@03ofY/]omMHK7oGF6a00OoGF6a00_oHfNeofEY]OmZK;OoIFVeofi`
^?mZK;OoMWVlog9e^om^L;SoLWFkofY/]`0=ofEY]@;oJVbg00?oL7:iogIi_?mfNK`00_mZK;L00omS
IkGoGF6aoeeQ/@0<oeeQ/@03of=W]OmZK;OoJVbg00;oHfNe00?oGF6aoeYL/?mFF:h02OmFF:h9oeMH
[QkoEUR^2?mGF:h8oeIH[PSoEeR^5_mFF:h9oeMH[SWoEUR^3OmGF:hjoeIH[QSoEeR^POmFF:h000go
EUR^00OoGV2aofIY]_mNH;7oEUR^oeiP/OmFF:koGV2a01KoEUR^00?oIVVfoeiP/OmFF:h00omFF:h0
0omNH;7oEUR^oeIH[P0AoeIH[P03oeYL[omNH;7oEUR^01goEUR^00?oGV2aoeIH[_mFF:h03_mFF:h0
0omVJKKoGV2aoeiP/@02oeiP/@;oEUR^0_mNH;4?oeIH[P03oeiP/OmaLkcooooo00Cooooo00?oinSe
oeIH[_mNH;400_mFF:h00oo/kOKoooooooooo`04ooooo`03ofQ[]omFF:koEUR^00;oEUR^00?ol?7i
ooooooooool00_ooool01Oo/kOKoIVVfof]]]_mgN[goo?kn00oooooo00KonOWloeiR/_mFF:koKg6h
oeIH[_nYZ]H5ooooo`03onOXmOmVJKKoEUR^00SoEUR^3_ooool00on3QLCoEUR^oiJIc00@ooooo`09
oi2BbomFF:koGV2aofIY]_mgN[goKg6hoeiP/OmFF:koc<gW00Wooooo00?oJ6^goeIH[_mFF:h01omF
F:h00omWJ[Koooooooooo`06ooooo`03oeiR/_mFF:koEUR^00;oEUR^00?o[JkJooooooooool01Ooo
ool00ooinOcoEUR^oeIH[P02oeIH[P03oeiP/OmFF:koEUR^03?oEUR^00?oGV2aoeIH[_mFF:h05_mF
F:h00omNH;7oEUR^oeIH[P2[oeIH[P05oeeQ/OmFF:koKW2hoeIH[_mMHK401?mFF:h00omJG;3oGF6a
oeeQ/@0:oeeQ/@03og1b^OmSIkGoHfNe00koIFVe0omZK;L01?m^L;SoK6jhogAg_?mSIkD;oeeQ/@03
oeYL/?mFF:koEUR^053oEUR^00GoHfNeofEY]OmZK;OoIFVeofY/]`02ofi`^005ofY/]omUJKGoIFVe
oeeQ/OmHFZl02omFF:h2oeeQ/@05ofY/]omfNKcoJVbgog1b^OmZK;L03omMHK401?m`L[WoJVbgogIi
_?m`L[T2oeeQ/@03ofY/]omMHK7oGF6a00KoGF6a00coGf>bofEY]OmUJKGoJVbgofEY]Om^L;SoJVbg
ogIi_?mbMK_oKW2hog9e^omSIkD7oeeQ/@03oeYL/?mFF:koEUR^00?oEUR^00?oGF6aoemS/_m^L;P0
0_mfNK`2ofEY]@03oeeQ/OmFF:koEUR^00coEUR^00?oGF6aofEY]OmUJKD00_mMHK7ooeIH[XCoEUR^
0007oeIG[P03oeIH[_mFEjkoEUN^00?oEUN^00OoGUnaofIY]OmNGk7oEUN^oeiO/OmFEjkoGUna00Go
EUN^0_mFF:h<oeIG[P05oemS/_mFEjkoEUN^ofIY]OmNGk401?mFEjh00omNGk7oEUN^oeIG[P09oeIG
[P03oeIH[_mFEjkoEUN^00KoEUN^00?oGUnaoeIG[_mFEjh06OmFEjh01?mFF:koEUN^oeIG[_mNGk4:
oeIG[P03oeIH[_mFEjkoEUN^00?oEUN^00GoI6JdoeiO/OmNGk7oGUnaoeiP/@02oeIG[P03of9U]?mN
H;7oEUN^00_oEUN^00GoEUR^oeIG[_mFEjkoGV2aoifNd005ooooo`03olG7iOmFEjkoGUna00;oEUN^
00?oaLKUooooooooool00oooool00oofm__oEUN^oeIG[P03oeIG[P03om7Bj_oooooooooo00;ooooo
00Koo_knofIY]OmVJKGoKg2hohN8aOolo?h=ooooo`07ooWio?mbLkgoEUN^oeIG[_m_L;SoEUN^ojVY
eP05ooooo`03onOXm?mVJKGoEUN^00SoEUN^3_ooool00on3QLCoEUR^oiJIc00?ooooo`0:onGTl_mF
F:koEUN^oeiO/OmVJKGoMgVmofm`^?mNH;7oEUR^ogYk_PSooooo00?oinOdoeIG[_mFEjh00_mFF:h3
oeIG[P05oeIH[_mFEjkoEUN^oeiO/OobloX01_ooool00ooUi_CoEUR^oeIG[P02oeIG[P03oeIH[_mb
MKgooooo00Kooooo00?og=g_oeIG[_mFEjh00_mFEjh00omNGk7oEUN^oeIG[P03oeIG[P03oeIH[_mF
EjkoEUN^00KoEUN^00?oEUR^oeIG[_mFF:h01?mFEjh2oeIH[P03oeIG[_mFF:koEUN^00;oEUN^00?o
EUR^oeIG[_mFEjh01_mFEjh00omFF:koEUN^oeIG[P03oeIG[P;oEUR^00?oEUN^oeIH[_mFEjh00_mF
Ejh2oeIH[P05oeIG[_mNGk7oEUN^oeIG[_mFF:h00omFEjh00omFF:koEUN^oeIG[P05oeIG[P04oeIH
[_mFEjkoEUN^oeIH[PKoEUN^00?oGV2aoeIG[_mFEjh01OmFEjh00omFF:koEUN^oeIG[P03oeIG[P03
oeIH[_mFEjkoEUN^00koEUN^00?oEUR^oeIG[_mFEjh01?mFEjh00omFF:koEUN^oeIG[P0<oeIG[P;o
EUR^1?mFEjh00omFF:koEUN^oeIG[P0HoeIG[PWoEUR^1omFEjh9oeIH[PooEUN^3omFF:hQoeIG[P05
oeeO/OmFEjkoKVnhoeIG[_mMGk404OmFEjh01?m^KkSoKFjhohZ:a?n8R<<=ohJ6``?oRHW400CoSXo6
oh^<a?mlO[koF5V_;_mFEjh9oeIH[QKoEUN^2OmFF:h:oeIG[P03oeeO/OmFEjkoGEna00;oIFRe00?o
GEnaoeIG[_mMGk401?mFEjh9oeIH[P;oGEna00GoIFReogIh_?mUJ;GoKVnhofEX]@0?oeIG[P04ofi_
^?mUJ;GoMWRlofi_^0;oEUN^00?oIFReoeIG[_mFEjh01OmFEjh4oeeO/@09of=V]OmMGk7oJF^gof=V
]OmfN;coL76iofU[]om^KkSoGEna00goEUN^0_mMGk400om^KkSoMWRlogIh_002ofEX]@03oeeO/OmF
EjkoEUN^00coEUN^00?oGEnaofEX]OmUJ;D00_mMGk4coeIG[PWoEUR^5_mFEjh9oeIH[QKoEUN^2OmF
F:i9oeIG[QOoEUR^>_mFEjhHoeIH[UOoEUN^000=oeIG[@07oeiO/?mVJ;GoGUn`oeIG[OmNGk3oEUN]
oeiO/00CoeIG[@05ofIY]OmFEjgoEUN]ofIY]OmNGk001?mFEjd00omNGk3oEUN]oeIG[@0BoeIG[@03
oeiO/?mFEjgoEUN]01coEUN]00?oGUn`oeIG[OmFEjd03_mFEjd5oeiO/0;oEUN]00?oIVVeoeiO/?mF
Ejd03_mFEjd00omNGk3ob<OUooooo`04ooooo`03oi^Nd?mFEjgoG5f_00;oEUN]00?oRXg8oooooooo
ool00oooool00oo8b>GoEUN]oeIG[@03oeIG[@03oj:Se?oooooooooo00?ooooo00KoP8;2ofIY]OmX
J[KoIVVeog5a^OoUi_8;ooooo`03omcMkomXJ[OoEUN]00;oEUN]00?oKg2hoeIG[OnYZMH01Oooool0
0ooWj?CoIVVeoeIG[@08oeIG[@kooooo00?oPhC3oeIG[OnFV<`03_ooool03?oFencoIfVeoeIG[OmF
EjgoGUn`ofIY]OmgNKgoKg2hoeiO/?mFEjgoIVVeon_[mPOooooo00?oT9;;oeIG[OmFEjd02?mFEjd0
0omNGk3oe]O/ooooo`05ooooo`03oi^Ld?mFEjgoEUN]00CoEUN]00?omOGjooooooooool01?ooool0
0onUYmGoEUN]oeIG[@02oeIG[@03oeiO/?mFEjgoEUN]03?oEUN]00?oGUn`oeIG[OmFEjd05_mFEjd0
0omNGk3oEUN]oeIG[@2[oeIG[@05oeeP/?mFEjgoKVnhoeIG[OmMH;004OmFEjd01?m^KkSoK6ffohN7
`_n4Q<8=oh>3`0;oQXO200CoQXK2ohR8`on8RL?oO7fn3omFEjd00omHFJkoEUN]oeIG[@1?oeIG[@03
oeeP/?mFEjgoGF2`00;oIFRd00?oGF2`oeIG[OmMH;003OmFEjd2oeeP/005ofEX]?mbLkWoIFRdofi_
^?mUJ;@03omFEjd01om^KkSoIFRdogIh_?m^KkSoGF2`oeIG[OmMH;002omFEjd02OmMH;3oEUN]ofEX
]?mMH;3oMWRlofi_^?mUJ;CoKVnhoeeP/00=oeIG[@;oGF2`00KoKVnhogIh_?mfN;coGF2`ofEX]?mL
GJl>oeIG[@03oeeP/?mUJ;CoIFRd00;oGF2`oomFEjf4oeIG[@003?mFEjd01?mFEZgoGUn`ofEX]OmN
Gk03oeIG[@04oeiO/?mFEjgoEUJ]oeIF[@;oEUN]0_mFEZd<oeIG[@05ofEX]OmFEjgoEUN]ofEX]OmN
Gk001?mFEjd00omNGk3oEUN]oeIG[@02oeIG[@;oEUJ]2OmFEjd2oeIF[@;oEUN]00?oG5f_oeiO/?mF
Ejd03OmFEjd2oeIF[@SoEUN]0_mFEZd4oeIG[@03oeiO/?mFEjgoEUN]00GoEUN]0_mFEZd00omFEjgo
EUJ]oeIF[@04oeIG[@GoGUn`00CoEUJ]oeIG[OmUJ;GoGUn`1?mFEjd2oeIF[@CoEUN]0_mFEZd2oeIG
[@05oeIF[OmNGk3oXjCDomcMkooMg_000_oQh_401OoPhO3oLW:loeIF[OmFEZgoEUN]00;oEUJ]1OoL
gNl00ombLkcoEUJ]oeIF[@03oeIF[@04ofQZ]_oLgNoohN;aomgNl0;oh>7`00WoRX_8ofEX]OmUJ;Go
IFReoeiO/?mUJ;GoLW:lokfnhOo]kOL01Oooool00oo`lOWo`l?Rogam`003oeIG[@;oEUJ]00CoKfnh
oeIF[On>SlWoh>7`0_oQh_401OoLgNoogMk`okRjgomUJ;GoEUN]00;oEUJ]1_mFEjd00oo3`n?og=g_
omcMk`02omcMk`?ogMk`00Woh>7`on7RlOoTi?;ohN;aonCTl_oQh_7oNW^noeIF[OmhN[d03?oLgNl0
1?nUYmGoLW>loeIG[OmNGk02oeIG[@08oeiO/?mUJ;GoMgVmofm_^?mNG[3oEUN]ofEX]On3Q<<6omcM
k`08omWJkOmNH;7oEUN]oeIF[OmFEjgoEUJ]oeIG[OmFEZd4oeIG[@04oeiO/?n7R<Goh>7`omgNl0?o
g=g_00?og=c_og9c_?mFEjd00_mFEjd01?mFEZgoEUN]oeIG[OnCU<`6omcMk`03ogam`?mFEjgoEUN]
00;oEUN]00?oGUj`oeIG[OmFEZd00_mFEjd2oeIF[AGoEUN]0_mFEZd01?mFEjgoEUJ]oeIG[OmFEZdB
oeIG[@04oeIF[OmFEjgoEUJ]oeIG[@;oEUJ]1OmFEjd01OmFEZgoEUN]oeIF[OmFEjgoEUJ]00_oEUN]
00?oGUn`oeIG[OmFEjd00_mFEjd2oeIF[@[oEUN]0_mFEZd4oeIG[@07oeIF[OmFEjgoEUJ]oeIG[OmF
EZgoEUN]oeIF[@03oeIG[@04oeIF[OmFEjgoEUN]oeIF[@OoEUN]00?oEUJ]oeIG[OmFEZd03?mFEjd0
0omFEZgoEUN]oeIG[@02oeIG[@03oeIF[OmFEjgoEUN]03;oEUN]2OmFEZdNoeIG[@WoEUJ]2?mFEjd2
oeeP/004oeIG[Om^KkSoEUN]oeeP/13oEUN]00GoF5R^ofi_^?m[K;KoQHG2oh>2`004oh21_`WoP8:o
0on5QL800on7Ql;oQhS3ogam_P0?oeIG[@03oeeN/?mFEZgoEUJ]00KoEUJ]7omFEjd@oeIF[@ooEUN]
2OmFEZd2oeIG[@03oeeP/?mFEjgoGF2`00;oIFRd00?oGF2`oeIG[OmMH;003OmFEjd2oeeP/005ofEX
]?m`LKSoIFRdogIh_?mUJ;@03omFEjd02?m^KkSoIFRdogIh_?m^KkSoGF2`oeIG[OmMH;3oEUN]2OmF
EZd00omFEjgoGF2`oeIG[@02oeeP/005ogIh_?m^KkSoIFRdofi_^?mMH;003OmFEjd2oeeP/005ofi_
^?m`LKSoMWRloeeP/?mUJ;@02OmFEZd6oeIG[@03oeeP/?mUJ;CoIFRd00;oGF2`4omFEjd9oeIF[Aoo
EUN]4?mFEZd?oeIG[@WoEUJ];OmFEjd9oeIF[@[oEUN]3OmFEZdXoeIG[AOoEUJ]M_mFEjdHoeIF[@Ko
EUN]0002oeEFZP03oeIFZ_mEEZ[oEEJZ00SoEEJZ00?oGEj_ofEW/_mMGZl00omEEZX00omMGZooEEJZ
oeEFZP05oeEFZP03oeIFZ_mEEZ[oEEJZ00KoEEJZ00CoEUJZoeEFZ_mEEZ[oIFNb0_mEEZX00omUIk;o
FEZ]oeEFZP02oeEFZP03oeIFZ_mMGZooEEJZ01;oEEJZ00?oGEj_oe]L[_mEEZX06OmEEZX4oeIFZP03
oeeN[omEEZ[oEUJZ00CoEEJZ0_mFEZX8oeEFZPGoGEj_00CoEUJZoeEFZ_mUIk;oGEj_3omEEZX2oeeN
[`05oeEFZ_mMGZooKfnfofm_]_mUIk804omEEZX01Om^KkKoGEj_ofEW/_mUIk;oKVnf00?oIFNb00?o
GEj_ofEW/_mEEZX00omEEZX00omFEZ[oEEJZoeEFZP09oeEFZP0:ofi_]_mEEZ[oKfnfofEW/_m_KkKo
KVnfoe]L[_mMGZooEEJZofEW/PcoEEJZ00?oEUJZoeEFZ_mIFZd00_mMGZl02OmUIk;oKfnfogMh^om^
KkKoMgRkofEW/_mMGZooEEJZofi_]P05oeEFZP03oeIFZ_mEEZ[oEEJZ00GoEEJZ00?oEUJZoeEFZ_mM
GZl00_mFEZX02?mMGZooIFNbogMh^om^KkKoGEj_oeIFZ_mUIk;oEUJZ0_mEEZX3oeIFZP_oEEJZ00?o
EUJZoeEFZ_mMGZl00_mUIk801OmMGZooEUJZoeEFZ_mEEZ[oGEj_00;oEEJZ0_mFEZX;oeEFZP05oeIF
Z_mEEZ[oEEJZoeEFZ_mMGZl02_mEEZX01?mFEZ[oEEJZoeEFZ_mFEZX5oeEFZP03oeIFZ_mEEZ[oEEJZ
00?oEEJZ00?oEUJZoeEFZ_mEEZX02OmEEZX2oeIFZP03oeEFZ_mFEZ[oEEJZ00;oEUJZ2?mEEZX00omF
EZ[oEEJZoeEFZP08oeEFZP;oEUJZ1?mEEZX01OmFEZ[oEEJZoeEFZ_mEEZ[oEUJZ00CoEEJZ00?oGEj_
oeEFZ_mEEZX01OmEEZX00omFEZ[oEEJZoeEFZP04oeEFZP03oeIFZ_mEEZ[oEEJZ00;oEEJZ00?oEUJZ
oeEFZ_mEEZX00_mFEZX;oeEFZP;oEUJZ0_mEEZX00omFEZ[oEEJZoeIFZP0=oeEFZP;oEUJZ0_mEEZX0
0omFEZ[oEEJZoeEFZP04oeEFZP;oEUJZ2?mEEZX00omFEZ[oEEJZoeIFZP07oeIFZTgoEEJZ2OmFEZX2
oeaO[P04oeEFZ_m^KkKoEEJZoeaO[P;oEEJZ3_mFEZX01OmMGjkoJ6^dofY/]On5QL3oPH>o00goP86n
00?oQHG0oh62_on5QL000_n7Ql800omgNK_oEUJZoeIFZP07oeIFZPKoEEJZ00?oG5n^oeEFZ_mEEZX0
A?mEEZX9oeIFZP;oEEJZ00?oG5n^oeEFZ_mLGjh00_mUIk800omLGjkoEEJZoeaO[P0=oeEFZP;oG5n^
00GoIFNbogIg^OmUIk;oMWNiofEW/P08oeEFZPCoEUJZ0omEEZX01om^KkKoJ6^dog5b]omUIk;oG5n^
oeEFZ_mLGjh02OmEEZX2oeIFZP09oeeO[_mFEZ[oGEn^oeeO[_mfMkWoKVnfofEW/_m^KkKoG5n^00Ko
EEJZ1omFEZX2oeeO[P06ofi_]_mfMkWoMWNioeeO[_mUIk;oEUJZ3_mEEZX00omLGjkoIFNbofEW/P02
oeaO[PCoEEJZ2OmFEZY=oeEFZPWoEUJZ9_mEEZXGoeIFZSSoEEJZ5omFEZYToeEFZS3oEUJZ000=oeEF
ZP03oeeN[omUIk;oGEj_00?oEEJZ00?oGEj_oeEFZ_mEEZX04OmEEZX01?mUIk;oEEJZoeEFZ_mUIk83
oeEFZP03oe]L[_mEEZ[oGEj_01?oEEJZ00?oGEj_oeEFZ_mEEZX07OmEEZX00omMGZooEEJZoeEFZP0>
oeEFZPGoGEj_0_mEEZX00omUIk;oGEj_oeEFZP0>oeEFZP;oGEj_00GoEEJZoeeN[om^KkKoKVnfofEW
/P0CoeEFZP05ofMY]?mUIk;oIFNbofEW/_m^KkH00omUIk800omMGZooIFNboeEFZP0?oeEFZP04ofi_
]_mEEZ[oKVnfofEW/P;oKVnf00CoHfFaoeeN[omEEZ[oIFNb3omEEZX2oeeN[`09ofEW/_m^KkKoMgRk
ofi_]_mgN;_oIFNboeeN[omEEZ[oKVnf00ooEEJZ00[oGEj_oeEFZ_mEEZ[oIFNbofMY]?mgN;_oKVnf
oeeN[omEEZ[oIFNb4omEEZX01?mMGZooIFNbofEW/_mMGZl3oeEFZP03oeeN[omEEZ[oEEJZ017oEEJZ
00?oGEj_oeEFZ_mEEZX0C?mEEZX00omMGZooEEJZoeEFZP2ZoeEFZP;oG5n^00CoEEJZofi_]_mEEZ[o
G5n^4?mEEZX01OmLGjkoIFNbofY/]On5QL3oPH>o00goP86n00?oQHG0oh21__n5QL000_n7Ql800ome
M[WoEEJZoeEFZP0=oeEFZP03oeaO[_mEEZ[oEEJZ02[oEEJZ00?oFEZ]oeEFZ_mEEZX08_mEEZX00omL
GjkoEEJZoeaO[P02ofEW/P03oeaO[_mEEZ[oG5n^00coEEJZ0omLGjh01OmUIk;oL76gofEW/_mfMkWo
IFNb00ooEEJZ0om^KkH01?mUIk;oG5n^oe]M[OmLGjh;oeEFZP09oeMH[?mEEZ[oG5n^oeaO[_mfMkWo
KVnfofEW/_m^KkKoG5n^00goEEJZ0_mLGjh01Om^KkKoMWNiogIg^OmKGJgoIFNb00ooEEJZ00?oG5n^
ofQ[]?mUIk800_mLGjkooeEFZXCoEEJZ000=oeEFZP03oeaN[omUIk;oG5j_00?oEEJZ00?oG5f_oeEF
Z_mEEZX04OmEEZX01?mUIk;oEEJZoeEFZ_mUIk83oeEFZP03oeaN[omEEZ[oG5f_01?oEEJZ00?oG5j_
oeEFZ_mEEZX07OmEEZX00omLGZooEEJZoeEFZP0>oeEFZP;oG5j_00?oIFNboeaM[omLGJl00_mEEZX0
0omUIk;oG5j_oeEFZP0>oeEFZP;oG5j_00GoEEJZoeaN[om]K[KoKFjfofEW/P0BoeEFZP03oeIG[?mU
Ik;oIFNb00;oIFNb00KoMWRkofEW/_mXJkGoIFNboeaN[omUIk8@oeEFZP04ofe^]_mEEZ[oKFnfofEW
/P;oKFnf00CoJ6^eoeaM[omEEZ[oIFNb3omEEZX2oeaN[`03ofEW/_m]KkKoM7Ji00;oKFnf00CoH6>`
oeaN[omEEZ[oKFnf3omEEZX02_mLGZooEEJZoeEFZ_mUIk;oKFnfogIh^om]KkKoG5j_oeEFZ_mUIk8C
oeEFZP04oeaN[omUIk;oIFNboeaN[`?oEEJZ00?oG5j_oeEFZ_mEEZX04OmEEZX00omLGZooEEJZoeEF
ZP1<oeEFZP03oeaN[omEEZ[oEEJZ0:[oEEJZ0_mLGjh01?mEEZ[oKVnfoeEFZ_mLGjh@oeEFZP05oeaO
[_mUIk;oJVbeohF5`?n1Pkl03On0PKh01_n5QL3oP86nohF5`?n7Ql;oRX[3ogEf^@ooEEJZ00?oG5n^
oeEFZ_mEEZX09omEEZX01?mLGjkoEEJZoeEFZ_mLGjhToeEFZP03oeaO[_mEEZ[oG5n^00;oIFNb00?o
G5n^oeEFZ_mLGjh03?mEEZX2oeaO[P06oeEFZ_mUIk;oKVnfofEW/_m`LKOoIFNb3omEEZX3ofi_]P;o
IFNb0_mLGjh=oeEFZP;oG5n^00GoMWNiofi_]_mUIk;oJ6^doeaO[P0=oeEFZP;oG5n^00GoKVnfogIg
^OmcMKSoEEJZofEW/P0?oeEFZP03oeaO[_m^KkKoIFNb00;oG5n^oomEEZZ4oeEFZP000_mEEZX7oeEE
ZP07oeEFZ_mEEJ[oEEFZoeEFZ_mLGJooIFNboeaM[`03oeEFZP04oeaM[omEEJ[oEEFZoeEEZP?oEEJZ
0omEEJX4oeEFZPCoEEFZ0_mEEZX01?mUIk;oEEJZoeEFZ_mUIk82oeEEZP05oeYL[_mLGJooEEJZoeaM
[omEEJX00omEEZX8oeEEZP;oEEJZ0_mEEJX3oeEFZP03oeaM[omEEZ[oEEJZ00;oEEJZ0_mEEJX2oeEF
ZP;oEEFZ1omEEZX2oeEEZPGoEEJZ0_mEEJX5oeEFZP03oeaM[omEEZ[oEEJZ00_oEEJZ0_mEEJX01?mE
EZ[oG5f_oeaM[omUIk82oeaM[`;oEEJZ00?oIFNboeaM[omEEZX01_mEEZX2oeEEZPCoEEJZ0_mEEJX2
oeaM[`05oeEFZ_mLGJooKFjfofe^]_mUI[801omEEZX3oeEEZPSoEEJZ00_oG5f_ofEW/_mUIk;oIFNb
ofQ[]OmfN;_oIFNbogIh^omUIk;oG5f_ofEW/P03oeEFZPCoEEFZ2?mEEZX01OmEEJ[oKFjfoeEEZ_m]
K[KoIFNb00?oKFjf00?oG5f_oeEFZ_mUIk800_mEEJX4oeEFZP;oEEFZ1omEEZX00omLGJooEUN/ofEW
/P04ofe^]P;oG5f_00?oEEJZofe^]_mEEZX00_mEEZX00omEEJ[oEEJZoeEFZP09oeEFZP0:oeaM[omE
EZ[oEEJZofEW/_m]K[KoMWRkofe^]_mLGJooEEJZofEW/PcoEEJZ00GoEEFZoeEFZ_mEEZ[oEEJZoeEE
ZP02oeEFZP04oeaM[omUIk;oIFNboeaM[`?oEEJZ00?oG5f_oeEFZ_mEEZX01?mEEZX00omEEJ[oEEJZ
oeEFZP02oeEFZP;oEEFZ1_mEEZX00omLGJooEEJZoeEFZP03oeEFZP03oeEEZ_mEEZ[oEEJZ00?oEEJZ
00?oEEFZoeEFZ_mEEZX00_mEEZX00omEEJ[oEEJZoeEFZP06oeEFZP03oeEEZ_mEEZ[oEEJZ00SoEEJZ
00?oEEFZoeEFZ_mEEZX00omEEZX00omEEJ[oEEJZoeEFZP0DoeEFZP03oeEEZ_mEEZ[oEEJZ00;oEEFZ
2?mEEZX00omLGJooEEJZoeEFZP07oeEFZP?oEEFZ0_mEEZX3oeEEZPCoEEJZ00?oEEFZoeEFZ_mEEZX0
2_mEEZX00omEEJ[oEEJZoeEFZP03oeEFZP03oeEEZ_mEEZ[oEEJZ00;oEEJZ00GoEEFZoeEFZ_mEEZ[o
EEJZoeEEZP09oeEFZP;oEEFZ0_mEEZX00omEEJ[oEEJZoeEEZP04oeEFZP05oeEEZ_mEEZ[oEEJZoeEF
Z_mEEJX06_mEEZX8oeEEZPSoEEJZ2?mEEJX_oeEFZP;oG5n^00CoEEJZofi_]_mEEZ[oG5n^2OmEEZX6
oeEEZP06oeMG[?mLGJkoIFJbofY/]On1P[ooPH>o3On0PKh01_n5QL3oP86nohF5`?n7Ql;oT935ofi_
]PWoEEFZ1_mEEZX00omLGjkoEEJZoeEFZP0WoeEFZP04oeaO[_mEEZ[oEEJZof9U/@;oEEJZ00?oG5n^
oeEFZ_mEEZX03?mEEZX00omEEJ[oFU^]oeUI[@06oeEEZP[oEEJZ00?oG5n^oeEFZ_mLGjh00_mUIk80
0omLGjkoEEJZoeaO[P04oeEFZPSoEEFZ0_mLGjh01omEEZ[oIFNbog5b]omUIk;oKVnfofEW/_mEEZX0
2omEEJX3oeEFZP?oKVnf00CoIVRbofEW/_mLGjkoG5n^3OmEEZX2oeaO[P05ogIg^Om^KkKoHVFaofEW
/_mLGjh03OmEEZX2oeaM[P05ofi^]_mfMkWoKVjfoeEEZ_mUI[800_mEEJX=oeEFZP03oeaO[_m^KkKo
IFNb00;oG5n^1?mEEZX9oeEEZTGoEEJZ2OmEEJXFoeEFZPSoEEFZ2OmEEZX?oeEEZS;oEEJZ5omEEJXj
oeEFZQGoEEFZ6?mEEZXWoeEEZQ_oEEJZ000=oeEEZ@03oeaM[_mTI[7oG5f^00?oEEFY00?oG5f^oeEE
ZOmEEJT04OmEEJT01?m[K;GoEEFYoeEEZOmTI[42oeEEZ@04oeaM[_mRI;3oEEFYoeaM[Q?oEEFY00?o
G5f^oeEEZOmEEJT05omEEJT00omJFjgoG5f^oeaM[P03oeaM[P03of9T/?mLGJkoG5f^00GoG5f^00?o
GV2_ofAV/OmTI[401_mTI[42ofQZ]003ofe^]_mXJ[CoJ6Zd00;oI6Ja00?oKFjfofQZ]?mTI[400_mT
I[400omUI[7oG5f^oeiP[`06ofAV/@07ofEV/OmTI[7oI6JaofAV/OmRI;3oG5f^of9T/002ofm`]P03
ofQZ]?mLGJkoG5f^00;oG5f^00KoIFJaofAV/OmTI[7oI6JaofEV/OmRI;08oeaM[P0;of9T/?mXJ[Co
J6ZdofQZ]?m`L;KoMWNiofQZ]?mfMkWoJ6Zdof9T/?mXJ[@02omLGJh02OmPHZooIFJaofAV/OmRI;3o
G5f^og1`]_mLGJkoL72fofQZ]003og1`]P03of9T/?mIFJcoI6Ja00ooEEFY00?oG5f^oeEEZOmTI[40
1?m]K[H01?mJFjgoG5f^oeEEZOm]K[H?oeEEZ@0:oeaM[_mEEJWoEEFYofAV/Om]K[KoMWNiofe^]_mL
GJkoEEFYofEV/A?oEEFY00CoG5f^ofAV/OmTI[7oG5f^0omEEJT00omLGJkoEEFYoeEEZ@0AoeEEZ@03
oeaM[_mEEJWoEEFY04coEEFY00?oG5f^oeEEZOmEEJT0Z_mEEJT2oeaN[@04oeEEZOm^K[GoEEFYoeaN
[@ooEEFY0_mLGZd01?mUI[7oJV^dohF5`?n1P[l=oh21_P06ohF5_on0PKkoQHFoohN6`?n@T<GoKVfe
3omEEJT00omLGZgoEEFYoeEEZ@0UoeEEZ@03oeMGZ_mJG:coG5j]00;oEEFY00CoIFJaoeEEZOmEEJWo
G5j]3omEEJT2oeaN[A3oEEFY00?oG5j]oeEEZOmLGZd00_mUI[400omLGZgoEEFYoeaN[@0<oeEEZ@08
oeaN[OmNH:koEEFYofi^]OmfMkSoIFJaofi^]OmUI[4?oeEEZ@;oKVje00?oLgFhog5a]omUI[400_mL
GZd=oeEEZ@07oeaN[OmPHZooMWNhofi^]OmLGZgoIFJaoeaN[@0=oeEEZ@;oG5j]00GoKVjeogIg^?m^
K[GoEEFYofEV/@0?oeEEZ@03oeaN[Om^K[GoIFJa00;oG5j]oomEEJV4oeEEZ@0000?oEEFYoeAEZOmD
EJT02_mDEJT00omLGJkoI6JaoeaM[P03oeAEZ@03oeaM[_mDEJWoE5FY017oE5FY00[oKFjfoeAEZOmD
EJWoI6JaoeYK[OmEEJWoG5f^ofAV/OmDEJWoG5f^0_mDEJT3oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT0
0_mEEJT4oeAEZ@?oEEFY00?oG5f^oeEEZOmDEJT00_mDEJT00omEEJWoE5FYoeAEZ@02oeAEZ@?oEEFY
1_mDEJT00omEEJWoE5FYoeAEZ@04oeAEZ@;oG5f^00GoE5FYoeEEZOmEEJWoE5FYoeaM[P0=oeAEZ@03
oeIFZ_mLGJkoG5f^00;oHFB`00?oIfZdof5T/?mQI;000_mLGJh00omXJ[CoHFB`oeaM[P02oeaM[P;o
I6Ja00?oGf:_oeaM[_mLGJh01omLGJh2of5T/005oeaM[_mQI;3oKg2fofm`]_mXJ[@03OmLGJh00omI
FJcoE5FYoeAEZ@02oeEEZ@0;oeaM[_m]K[KoHFB`ofAV/Om]K[KoMGNiofAV/OmeMkWoKFjfoeaM[_mT
I[400omDEJT00omEEJWoE5FYoeAEZ@05oeAEZ@03oeIFZ_mLGJkoG5f^00;oG5f^00[oKg2foeaM[_m_
L;KoJ6Zdofm`]_m]K[KoMWNioeaM[_mDEJWoI6Ja1?mDEJT00omEEJWoE5FYoeAEZ@03oeAEZ@08oeEE
ZOmDEJWoEEFYoeAEZOmEEJWoG5f^oeAEZOmTI[43ofa^]P07ofe^]_mEEJWoG5f^oeAEZOm/K[KoEEFY
oeAEZ@02oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT00_mEEJT3oeAEZ@08oeEEZOmLGJkoE5FYoeAEZOmT
I[7oK6jfogEg^Om/K[H2oeEEZ@03oeaM[_mEEJWoEEFY00;oEEFY0_mDEJT00omEEJWoE5FYoeAEZ@02
oeAEZ@05oeEEZOmDEJWoEEFYoeAEZOmEEJT00_mDEJT01OmEEJWoG5f^ofAV/OmTI[7oG5f^00;oEEFY
00?oE5FYoeaM[_mDEJT00omDEJT2oeEEZ@04oeAEZOmEEJWoEEFYoeAEZ@;oEEFY00CoE5FYoeEEZOmD
EJWoE5FY0_mEEJT00omDEJWoG5f^oeAEZ@07oeAEZ@;oEEFY0_mDEJT01?mEEJWoE5FYoeAEZOmDEJT2
oeEEZ@03oeAEZOmEEJWoE5FY00WoE5FY00CoEEFYoeAEZOmEEJWoEEFY1?mDEJT01_mEEJWoE5FYoeEE
ZOmEEJWoE5FYoeEEZ@;oE5FY00KoEEFYoeAEZOmEEJWoEEFYoeAEZOmEEJT3oeAEZ@05oeEEZOmDEJWo
E5FYoeAEZOmEEJT00omDEJT2oeEEZ@03oeAEZOmEEJWoE5FY00;oE5FY0_mEEJT01?mDEJWoEEFYoeAE
ZOmDEJT2oeEEZ@06oeaM[_mDEJWoEEFYoeEEZOmDEJWoEEFY0omDEJT00omEEJWoE5FYoeAEZ@05oeAE
Z@03oeEEZOmDEJWoEEFY00CoE5FY00CoEEFYoeAEZOmDEJWoEEFY1omDEJT01?mEEJWoE5FYoeAEZOmE
EJT2oeAEZ@;oEEFY1?mDEJT2oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT01?mDEJT3oeEEZ@05oeAEZOmE
EJWoE5FYoeAEZOmEEJT01omDEJT00omEEJWoE5FYoeEEZ@0;oeAEZAOoEEFY5omDEJT9oeEEZ@koE5FY
2OmEEJT8oeAEZ@;oG5j]00CoE5FYofe^]OmDEJWoG5j]2OmDEJT6oeEEZ@;oG5j]00GoIFJaofY[]?n4
QL3oPH:oohB5_`0:ogn1_P;oP86n00OoQHFooh21__n5QKooR8O2oi2@aOm^KKGoEEFY00koE5FY00Co
G5j]oeAEZOmDEJWoF5V/3?mDEJT9oeEEZ@ooE5FY0omLGZd2oeAEZ@04ofAV/OmJG:coE5FYoeaN[@ko
E5FY00?oEEFYoeaN[OmLGZd01OmEEJT8oeAEZ@?oEEFY00?oG5j]oeEEZOmNH:h00_mUI[400omLGZgo
E5FYoeaN[@0<oeAEZ@08oeaN[OmUI[7oG5j]ofi^]OmfMkSoIFJaofi^]OmUI[48oeEEZ@OoE5FY0_m]
K[D2ogEg^004ofAV/OmLGZgoG5j]oeAEZ@WoEEFY0omDEJT01omLGZgoIFRaogEg^?mcMKSoG5j]ofAV
/OmLGZd03OmDEJT2oeaN[@03ofi^]OmfMkSoKVje00CoEEFY3OmDEJT00omLGZgoKVjeofEV/@02oeaN
[@GoEEFY7_mDEJT9oeEEZBKoE5FY2?mEEJT8oeAEZ@SoEEFY3omDEJT@oeEEZC[oE5FY5OmEEJTEoeAE
ZAGoEEFY9omDEJTZoeEEZC3oE5FY000=oeAEZ@03oeYK[OmSI[7oFeb^00?oE5FY00?oFeb^oeAEZOmD
EJT04OmDEJT02_mbMKSoE5FYoeAEZOmSI[7oHFB`oeAEZOmKG:koHfJaoeAEZOmKG:hCoeAEZ@03oe]L
[_mDEJWoE5FY01OoE5FY0_mKG:h4oeAEZ@03oe]L[_mDEJWoE5FY00koE5FY0_mKG:h00omSI[7oFeb^
oe]L[P02oeAEZ@03of=V/OmKG:koE5FY00coE5FY00WoFU^]oe]L[_mQHk3oHFB`oe]L[_mQHk3oKg2f
ofi`]_mWJ[@01?mKG:h00omHFJcoE5FYoeAEZ@05oeAEZ@03oe]L[_mQHk3oHfJa00?oHfJa00_oIfZd
og5b]om/K[KoK6jfog5b]omeMkWoK6jfogEg^OmaL[OoIfZdofa^]P09of=V/@03oemR[omKG:koG5f^
00;oFeb^00KoEEJZoeAEZOm/K[KoE5FYofa^]_mSI[42ofa^]P04ogEg^OmKG:koE5FYof=V/@ooE5FY
00?oFeb^oeAEZOmSI[401?m/K[H01?mDEJWoFeb^oeAEZOm/K[H?oeAEZ@07oe]L[_mDEJWoE5FYof=V
/Om/K[KoMGNiofa^]P02oeAEZ@03oe]L[_mDEJWoE5FY00_oE5FY00CoFU^]oe]L[_mKG:koGF2_0_mS
I[402?mWJ[CoK6jfofa^]_mWJ[CoHfJaof5S/?mKG:koHF>`1OmKG:h>oeAEZ@03oe]L[_mDEJWoE5FY
04coE5FY00?oFeb^oeAEZOmDEJT0Z_mDEJT2oeaN[@04oeAEZOm]K[GoE5FYoeaN[@ooE5FY0_mLGZd0
1OmTI[7oJV^dohB5`?n1P[ooQ8Fo00coOh6n00KoQ8Foogn1__n4QKooRX[3oi2@aOm]KKD?oeAEZ@04
oeaN[OmDEJWoE5FYoeaN[BCoE5FY0omLGZd2oeAEZ@04ofAV/OmLGZgoG5j]oeeP[PooE5FY0_mLGZd@
oeAEZ@08oeaN[OmFEj[oI6Jaof]/]?m]K[GoG5j]oeAEZOmLGZd<oeAEZ@08oeaN[OmTI[7oGF2^ofe^
]OmeMkSoI6Jaofe^]OmTI[4?oeAEZ@;oKFje0_meMkP00omTI[7oG5j]oeaN[@0=oeAEZ@07oeaN[Om]
K[GoMGNhogEg^?mLGZgoI6JaoeaN[@0=oeAEZ@;oG5j]00?oKFjeogEg^?m]K[D04OmDEJT00omLGZgo
KFjeofAV/@02oeaN[OooE5FYQ?mDEJT000?oDeBY00?oDeFYoe=DZOmCE:T00omCE:T00omDE:WoDeBY
oe=DZ@02oe=DZ@;oFef]0omCE:T00omKGJgoDeBYoe=DZ@02oe=DZ@;oE5BY3OmCE:T00omdM[WoDeBY
oe=DZ@02of=U/@05oe=DZOmKGJgoHfFaoe=DZOmKGJd04omCE:T00omKGJgoDeBYoe=DZ@08oe=DZ@03
oe=EZOmCE:WoDeBY00coDeBY0_mKGJd4oe=DZ@03oe]M[OmCEJWoDeBY00KoDeBY00?oFE^/oe]M[OmK
GJd01OmKGJd2of1S[`03ofIY]?mUJ;;oH6>_00;oFef]00?oIVVdof1S[omEEZT01omCE:T00omDE:Wo
DeBYoe=DZ@04oe=DZ@07oe]M[OmIG:coFEZ/of5S[omaL[OoL7>gofa]]P03of=U/@GoK6jf0_m/KKH4
ofa^]P;oK6ff0_m/K[H01om^KkKoLWFhog1c]omaLKOoLWFhogAf^Om`LKL00_mdM[T00om^KkKoL7>g
ofa^]P06ofa^]P05ofi_]_mdM[WoM7JiogAf^OmdMkT00omdM[T2og9e^003ofa^]_mbMKSoL7>g00;o
LWFh00CoM7Jiofi_]_m^KkKoK6jf1omSIK400omOHJooEEJYoe=DZ@05oe=DZ@03oe]M[OmCE:WoHfFa
00CoK6jf00KoDeBYoe]M[OmCE:WoK6ffoe=DZOmDE:T3oe=DZ@;oE5BY0omCE:T2oeADZ@;oDeBY00_o
DeFYoe]M[OmCE:WoDeBYof=U/Om/K[KoM7Jiofa^]_mCEJWoDeBYoe]M[@02oe=DZ@03oeADZOmCE:Wo
E5BY00;oDeBY00?oDeFYoe=DZOmCE:T01?mCE:T03OmCEJWoDeBYoe=DZOmCE:WoE5BYoe]M[OmRIK7o
HfFaoe]M[OmCEJWoDeBYoe=EZOmKGJd00_mCE:T01OmDE:WoDeBYoe=DZOmCE:WoDeFY00CoDeBY00Co
E5BYoe=DZOmCE:WoDeFY1?mCE:T00omKGJgoE5BYoe=DZ@02oe=EZ@?oDeBY0_mCEJT3oeADZ@;oDeBY
00CoE5BYoe=DZOmCE:WoDeFY0_mCE:T3oe=EZ@03oe=DZOmDE:WoDeBY00SoDeBY00?oE5FYoe=EZOmC
E:T00omCE:T01OmCEJWoDeBYoe=DZOmCE:WoE5BY00goDeBY00?oDeFYoe=DZOmDE:T01?mCE:T00omD
E:WoDeBYoe=DZ@08oe=DZ@03oe=EZOmCE:WoEeVZ00?oDeBY00CoDeFYoe=DZOmCEJWoDeFY1omCE:T0
0omDE:WoDeFYoe=DZ@03oe=DZ@;oDeFY1omCE:T01?mCEJWoDeBYoe=DZOmCE:T2oe=EZ@CoDeBY00?o
E5BYoe=DZOmCE:T01_mCE:T2oe=EZ@03oe=DZOmDE:WoDeBY00GoDeBY00GoE5BYoe=EZOmCE:WoE5FY
oe=EZ@04oe=DZ@;oDeFY00?oE5BYoe=DZOmCEJT00_mCE:T00omDEJWoDeBYoe=DZ@0Poe=DZ@WoDeFY
3omCE:T?oeADZASoDeBY0_mKGJd01?mCE:WoK6feoe=DZOmKGJd?oe=DZ@;oFef]00GoI6NaofQZ]?n6
Q/3oPH:oohN7`P0<ogmo_P06ohB4_omoOkkoQ8BoohZ:`on>SlGoJfbe2?mCE:T7oeAEZ@04oeaN[OmD
EJWoDeBYoe]M[BCoDeBY0omKGJd2oe=DZ@04of=U/OmKGJgoFej]of=V/@OoDeFY2?mCE:T2oe]M[@co
DeBY1?mCEJT2oe]N[@;oK6je00CoKg2foe]M[OmDE:WoFef]1OmDE:T7oe=DZ@08oe]M[OmSIK7oHfFa
ofa]]OmdM[SoHfFaofa]]OmSIK49oeADZ@?oDeBY0omDE:T01Om]KKGoK6feogAf^?mdM[SoHfFa00;o
Fef]3OmCE:T01omKGJgoK6feogAf^?mdM[SoFef]of=U/OmKGJd03?mCE:T3oe]M[@03ofa]]OmdM[So
K6fe017oDeBY00?oFef]ofa]]OmSIK400_mKGJd<oe=DZ@WoE5FY;OmCE:T9oe=EZAKoDeBY2?mCEJT0
0omDEJWoE5BYoeADZ@06oeADZ@ooDeBY2OmDE:T>oe=DZ@WoE5BY0_mCE:T=oe=EZC[oDeBY5OmCEJT3
oeAEZAGoE5BY9omCE:THoeADZBCoDeBY2OmDE:T00004oe9CZOmCE:WoDUBYoe9DZ@;oDU>Y0omBE:T3
oe9CZ@;oDUBY0_mJGJd2oe9CZ@04oe9DZOmJGJgoDU>Yoe9CZ@;oDUBY00?oDeBYoe9DZOmBDjT01?mB
DjT4oe9DZ@;oDe>Y00?oDeBYoe9DZOmdM[T00_mBE:T2of9U/@07oe9DZOmJGJgoHVFaoe9DZOmJGJgo
DUBYoe=DZ@03oe9CZ@05oe9DZOmBDjWoDU>Yoe9CZOmBE:T00_mBDjT01?mBE:WoDeBYoe9DZOmBE:T2
oe=CZ@04oe=DZOmKGJgoDeBYoe9DZ@;oDU>Y00OoDUBYoe9CZOmBDjWoDUBYoe=DZOmCDjWoDU>Y00;o
DUBY0_mBDjT2oe9DZ@CoDU>Y0_mBE:T2oe=CZ@;oFUf]00GoDU>YoeIGZ_mKGJgoFef]of1S[`06oeYM
[@03oe]M[OmJGJgoFUf]00OoFUf]0_mPHjl2ofIY]005of1S[omJGJgoFUf]ofIY]?mPHjl01omJGJd0
0omRI;7oHVFaof9U/@05of9U/@04ofIY]?mRIK7oHVBaofIY]0;oLWBh00?oL76gofa]]_m/KKH00_m/
KKH00omUIk;oIVVdofa]]P0;ofa]]P07ofi_]_mbM;SoL76gog1a]ombM;SoM7Jiog1a]`02ogAf^@03
ofi_]_m`LKOoK6ff00OoK6ff2?mdM[T01?mdMKWoK6ffog9d^?m/KKH2og1a]`06ogAe^OmVJKCoIVVd
ofa]]_mRIK7oGV6_1OmJGJd01OmKGJgoDU>Yoe9CZOmBE:WoDU>Y00;oDUBY00CoDU>YoeYM[OmCE:Wo
HVFa1?m/KKH02OmCE:WoFef]oe=DZOmYJ[GoDU>Yoe=DZOmBE:WoDeBYoeUK[008oeYM[@;oFef]00Oo
H6>_oeYM[OmJGJgoIVVdofi_]_mdMKWoKVjf00;oFUf]00?oH6>_oeYM[OmJGJd00omJGJd2oe]M[@Ko
FUf]00?oG5f^oeYM[OmJGJd00omJGJd01?mPHjooIVVdofIY]?mPHjl3oeYM[@08of1S[omJGJgoFUf]
oeYM[OmGFJ[oDUBYoe9CZOmCE:T4oe9DZ@09oe=DZOmBE:WoDeBYoe9DZOmCDjWoDUBYoe=CZOmBE:Wo
FUf]00;oDeBY0_mBE:T01?mCE:WoDUBYoe=CZOmCE:T2oe9DZ@03oe9CZOmBE:WoDe>Y00;oDeBY00?o
DUBYoe9CZOmBE:T01_mBE:T00omCE:WoDU>Yoe9DZ@02oe9DZ@03oe9CZOmBE:WoDUBY00;oDUBY00Ko
DeBYoe9DZOmCE:WoDUBYoe=DZOmCDjT2oe9DZ@03oe=DZOmBDjWoDUBY00GoDUBY00?oDU>Yoe=CZOmC
E:T00omBE:T01OmBDjWoDUBYoe=DZOmBE:WoDeBY00;oDUBY00?oDU>Yoe=DZOmCE:T01?mBE:T01_mB
DjWoDUBYoe9DZOmCE:WoDUBYoe=DZ@;oDUBY00?oDU>Yoe9DZOmBDjT00_mBE:T01OmCDjWoDeBYoe=D
ZOmCE:WoDU>Y00?oDUBY00?oDeBYoe9DZOmBE:T00omBE:T2oe=DZ@03oe9DZOmCE:WoDeBY00CoDUBY
00?oDeBYoe9CZOmBE:T00_mCE:T00omBDjWoDeBYoe9DZ@02oe9DZ@03oe=CZOmBE:WoDeBY00;oDUBY
00CoDeBYoe9DZOmBE:WoDUBY0_mCE:T01?mCDjWoDUBYoe9DZOmBDjT2oe9DZ@0<oe=DZOmBDjWoDeBY
oe9DZOmBDjWoDeBYoe9DZOmCE:WoDUBYoe=DZOmCDjWoDeBY0_mBE:T02OmBDjWoDeBYoe9DZOmCE:Wo
DUBYoe=DZOmBE:WoDU>Yoe=DZ@09oe9DZAOoDeBY2?mCDjT00omBDjWoDUBYoe9DZ@0<oe9DZ@SoDU>Y
00?oDe>Yoe=DZOmCE:T03?mCE:T00omCDjWoDU>Yoe9CZ@06oe9CZ@OoDUBY00OoDeBYoe]M[OmKGJgo
DeBYofa]]OmCE:WoFef]00;oDeBY3?mBE:T02?mFF:coH6>`oeYM[Om/KKGoJ6ZdohR8`_n1P[ooR8S2
3?moOkh3ohB4_`06ohZ9`on>SlGoJf^eoeYM[OmBE:WoE5JZ3?mBE:T01?mJFjgoDU>Yoe9CZOmJFjd5
oe9CZ@ooDUBY00?oFUf]oe9DZOmBE:T01OmBE:T8oe=DZ@?oFef]0_mCE:T01?mSIK7oFef]oe]M[OmS
IK4>oe=DZ@03oe9DZOmJGJgoFUf]00GoDUBY2OmBDjT2oe9DZ@;oFUf]0_m[KKD01?mdM[SoFef]oe=D
ZOmKGJd5oe=DZ@OoDUBY00WoFef]of=U/OmSIK7oL76gogAf^?mSIK7oL76gofa]]OmKGJd02omBE:T3
oe=DZ@;oK6fe0_mdM[P01OmSIK7oFef]oe]M[OmCE:WoDe>Y00SoDU>Y00GoDUBYoeIH[?mBE:WoFUf]
of]]]@02og=f^003oe]M[OmNHJooFef]00KoDeBY1_mBE:T3oeYM[@03of]]]OmcM[SoJffe00?oDUBY
2?mCE:T6oe=CZ@03oeYK[Om[K;GoHfBa00;oFU^]1?mCDjT>oe9DZ@03oeYM[OmBDjWoDU>Y00OoDU>Y
5omBE:TOoe=DZ@SoDUBY2OmBDjT6oe9DZ@WoDeBY1omBE:T9oe=DZAKoDUBY2?mCE:T00omCDjWoDU>Y
oe9CZ@0Poe=DZAGoDUBY5omBDjT@oe9DZASoDeBY4_mBE:THoe=DZCWoDUBY2OmCE:T000koFUf]0_mP
Hjl2oeYM[@03oeiP[omVJK;oHVB`00;oHVB`00?oKVjfogAe^OmdMKT09?mdMKT01?m`L;OoIVVbof9T
/?mPHjl2oeYM[@03of1S[omLGJkoFUf]01?oFUf]1?mRI;02ofIY/PCoHVB`00?oIVVbof9T/?mRI;00
0omRI;000omYJ[CoK6ffofa]]P02ofa]]Q?oM7Fi2Om/KKH00om^K[KoM7FiogAe^@0hogAe^@05og9d
^?mdMKWoKVjfofi^]_m`L;L01?m/KKH00omYJ[CoHVB`of9T/008of9T/003ofIY/_mRI;3oK6ff00?o
L72g00GoKVjfof9T/?mVJK;oHVB`ofa]]P05of9T/003oeYM[OmFEj[oFU^]00;oFU^]00?oFUf]oeYK
[OmJFjd00_mJFjd02_mPHZooFU^]oeYK[OmVJK;oKVjfogAe^Om^K[KoGV2_of9T/?mVJK8Cof9T/004
ofIY/_nLVl[oZJc@ojRXc`?oYZO>00?oZ:S?ojJWc_nVYlh01?nVYlh<oj6Rb`03oijPb_n=S/?oDU>Y
0?SoDU>Y00SoFU^]oeiP[omVJ;;oIVRbof9T/Om_L;OoHVBaofIX/PCoHVBa2_mJFjd02?mPH[3oKFjf
of1R/?m]K[KoKVjfohZ9`on5QL3oRHW32on3Q;l02_n4QL3oQhK2ohN6`_n7Q/;oRhc3ohj?aOmdMKWo
H6:`oeYK[OmNH:l<oe9CZ@04oeYK[OmBDjWoDU>YoeYK[ACoDU>Y00?oFU^]oe9CZOmBDjT03OmBDjT3
oeYK[@04oe9CZOmHFJcoHVBaoeYK[@;oHVBa3omBDjT2oeYK[A3oDU>Y0_mJFjd2of]/]@04og=e^?mJ
FjgoDU>YoeYK[@coDU>Y00?oFU^]of9T/OmRI;400_mcMKP01?mTI[7oLgFhof]/]OmJFjd>oe9CZ@;o
Jfbe0_mcMKP00omRI;7oFU^]oeYK[@0;oe9CZ@03oeYK[OmBDjWoFU^]00;oJfbe00GoLgFhoeYK[OmJ
FjgoFU^]oeAEZP0;oe9CZ@?oFU^]0_mcMKP00om[K;GoDU>Yoe9CZ@0?oe9CZ@03oeYK[Om[K;GoHVBa
00;oFU^]4_mBDjT2oeYK[OooDU>YL?mBDjT00005oe9BZ?mBDjSoDU:Xoe9BZ?mBDjP02?mBDZP00omD
E:WoI6JaofIY/P03of9T/003ofIX/_mRI;3oHVB`017oHVB`00?oM7FhofAV/OmRI;000_m[K;D01OmR
I;3oIVRbof]/]OmRI;3oIVRb00coHVB`00?oGf:_oeYL[?mJG:`01?mJG:`2oemR[`;oFUb/00?oE5BY
oe9BZ?mBDZP04omBDZP2oeYL[005oe9BZ?mJG:coFUb/oeYL[?mOHZl01OmJG:`00omKGJgoHVB`of9T
/008of9T/005ofIX/_mVJK;oIVRbof]/]OmVJ;800_mRI;000om[K;GoIVRbof9T/006of9T/0;oGf:_
0_mRI;04of]/]@04ofe^]_m[K;GoJfbeofe^]P;oLGBg00GoL72fogAe^?mdMKSoM7Fhofe^]P04of]/
]@03ofQZ]?mRI;3oHVB`00?oHVB`00KoIVVbof]/]Om[K;GoJfbeofe^]_maM;L2og1`]P03og5d]omd
MKSoL72f00;oM7Fh00?oKFjfog1`]_m[K;D03om[K;D00omaM;OoJfbeog5d]`02og1`]P05og5d]omd
MKSoKFjfofe^]_m`L;H00om[K;D00omXJ[CoHVB`of9T/007of9T/005oeiP[_mJG:coGf:_oeYL[?mV
J;800_m]K[H01_m`L;KoJfbeof9T/?m]K[KoJfbeog1`]P[oJfbe00?oK6feof]/]Om[K;D00_m[K;D0
1om]K[KoJfbeof]/]Om]K[KoLGBgogAe^?maM;L00_m[K;D00om]K[KoK6feofa]]@0Aof]/]@04ofe^
]_nMWl[o[Jk@oj^]d0?oZJc?00CoZjg@ojV/conYZLooXjC;0onQX/X00onNX<[oW9k9oibNb@0:oibN
b@06ohf>`omBDZSoDU:Xoe9CZ?mBDZSoDU>X0_mBDZP01?mBDjSoDU:Xoe9BZ?mBDjP>oe9BZ003oe9C
Z?mBDZSoDU:X00?oDU:X00?oDU>Xoe9BZ?mBDjP01OmBDZP00omBDjSoDU:Xoe9CZ00?oe9BZ003oe9C
Z?mBDZSoDU:X00CoDU:X00CoDU>Xoe9BZ?mBDZSoDU>X0_mBDZP01?mBDjSoDU:Xoe9CZ?mBDZP2oe9C
Z0[oDU:X00?oDU>Xoe9BZ?mBDZP02omBDZP00omBDjSoDU:Xoe9BZ005oe9BZ0;oDU>X0omBDZP01_mB
DjSoDU:Xoe9CZ?mBDjSoDU:Xoe9CZ0ooDU:X00?oDU>Xoe9BZ?mBDZP00omBDZP00omBDjSoDU:Xoe9B
Z006oe9BZ003oe9CZ?mBDZSoDU:X00;oDU>X<OmBDZP9oe9CZ0ooDU:X2OmBDjP8oe9BZ003oeADZOmI
FZcoFEZ/00CoFEZ/0_mPHJl01?mIFZcoKFfeoeUJ[?mPHJl6oeUJ[003oeADZOmBDZSoDU:X00?oDU:X
00[oE5BYoeUJ[?mPHJooKFfeofAU/Om]KKGoKVfeohZ9`_n7Q/3oRHW22on3Pkl4ohN6`006oh^<`on>
SlGoM7Fhof1R[omJG:coH6:_1OmJG:`7oeUJ[004of1Q[omIFZcoFEZ/of1Q[`CoFEZ/1OmJG:`01?mD
EJWoDU>Xoe9CZ?mBDjP7oe9BZ003oeUJ[?mBDZSoDU:X00goDU:X0omIFZ`01?mBDZSoFEZ/of9S/?mI
FZ`2of9S/0KoDU:X2OmBDjP2oeUJ[0;oDU:X00?oFEZ/oe9BZ?mBDZP02omBDZP2oeUJ[0;oJV^d00Co
LgBhoeUJ[?mBDZSoFEZ/3?mBDZP00omIFZcoHV>`of9S/002og=d^004ofY[]?mcM;SoJV^doeUJ[0?o
DU:X00?oE5BYoeUJ[?mIFZ`02?mIFZ`01Om]KKGoKFjeog=e^?mcMKSoIVRa00;oH6:_0omJG:`01?mI
FZcoF5RZoe9BZ?mHF:X4oeUJ[003of1Q[omIFZcoH66_00;oKFfe00?oLgBhof1Q[omPHJl00_mPHJl5
oeUJ[003oeQHZ_mBDZSoDU:X00?oDU:X0omIFZ`2og=d^003ofY[]?mBDZSoDU:X00ooDU:X00?oFEZ/
ofY[]?mRI;000_mJG:`<oe9CZ0KoDU:X0_mIFZ`00omBDZSoF5RZoe9BZ004oe9BZ0WoDU>X9_mBDZP9
oe9CZ5_oDU:X5omBDjRnoe9BZ0003_mADZP5oeYL[003oemR[omJG:coFUb/017oFUb/00?oLgFhoemR
[omJG:`00_mUJ;801OmJG:coGf:_ofEX/_mJG:coGf:_00[oFUb/1OmQHk04of5T/0;oIFRb00?oFef]
oeYL[?mJG:`04OmJG:`01?mKGJgoFUb/oeYL[?mJG:`2oemR[`05oeYL[?mKGJgoHFB`of5T/?mUJ;80
0_mQI;02of5S/0CoHFB`0_mQHk05of5T/006of5S/?mUJ;;oIFRbofEX/_m[K;GoIFRb0_mQI;001?m[
K;GoJ6Zdof5T/?mQI;03of5S/0;oHFB`0_mQHk000omQI;3oJ6Zdof]/]@03of]/]@04ofe^]_m[K;Go
Jfbeofe^]P;oLGBg00CoKg2fof]/]OmTI[7oHFB`0omJG:`2of5T/0[oJfbe00OoKFjfofm`]_m_L;Ko
Kg2fog5b]omcMKSoKg2f00;oLgFh00?oKFjfofm`]_m[K;D00om[K;D00omXJ[CoHF>`of5T/003of5T
/003ofAV/OmQI;3oHFB`00;oHF>`00CoHFB`ofm`]_mQI;3oKg2f0_m[K;D00om_L;KoLgFhofEX/P02
ofEX/P03oeYL[?mADZSoDE:X00coDE:X00?oGf:_oeYL[?mUJ;800om]K[H01OmUJ;;oFUb/oemR[omJ
G:coIVRb00ooFUb/00OoGf:_oeYL[?mJG:coGf:_ofe^]_mcMKSoKFjf00;oFUb/00?oGf:_oeYL[?mJ
G:`02OmJG:`2oe5BZ003oe9BZ?mADZSoDE:X00?oDE:X00CoFUb/oiJHa_nVYlcoXJ7:0onLW/T00onQ
X/[oW9k9oibNb@0AoibNb@03ohf>`omADZSoDU:X033oDE:X00?oDU:Xoe5BZ?mADZP0;OmADZP00omB
DZSoDE:Xoe5BZ00Soe5BZ003oe9BZ?mADZSoDE:X073oDE:X0_mIFj`00omADZSoJV^doe5BZ00?oeUK
[008of5S/?m/KKGoIFNaofa]]Om]KKGoRHW2ohR8`_n9RL86oh>3_`GoQhO20_n9RL802?n8R<;oQXK0
oh^:`on=S/GoLgBhoemQ[omIFjcoGf6_1_mIFj`00omGFJ[oDE:Xoe5BZ003oe5BZ004oeUK[?mADZSo
DE:XoeUK[1CoDE:X00?oFE^/oe5BZ?mADZP00_mADZP00omEEZ[oFE^/oeUK[003oeUK[005oemQ[omQ
Hk3oHF>`of5S/?mRHk000omVIk401?mRHk3oIVNaofY[]?mVIk42ofY[]0_oHF>`00CoFef]oe=DZOmA
DZSoDE:X0_mIFj`2oe5BZ003oeUK[?mADZSoDE:X00KoDE:X00?oEEJZoeUK[?mIFj`00_mIFj`2oemQ
[`;oK6fe00CoLWBhofEW/OmQHk3oIFNa3?mQHk000omUIk7oJV^dofY[]002og9d^004ofi_]_mbM;So
KVnfofEW/@WoHF>`00CoHfFaofY[]?mZJkCoJV^d3?mbM;P00om`LKOoJV^dofY[]004ofY[]003ofa]
]OmZJkCoK6fe00;oL76g00?oLWBhofa]]Om/KKD00_m/KKD9ofY[]003of=U/OmZJkCoK6fe00;oK6fe
0_mbM;P00om^KkKoJV^dofa]]@02ofY[]003oemQ[omEEZ[oDE:X00;oDE:X2?mIFj`01OmOHJooK6fe
ofEW/OmUIk7oGf6_00;oFE^/00?oEeVZoe5BZ?mADZP03OmADZP2oeUK[003oe5BZ?mIFjcoDE:X02?o
DE:X2OmBDZSooe5BZ47oDE:X0006oe5BZ0;oDE6X1_mADZP01?mJG:coFEZ/oe5BZ?mADZP4oe5AZ0;o
DE:X00?oEEJYoeUJ[?mIFZ`00_mIFZ`:oeYL[003og=e^?mOHZooFUb/00;oIFRb00GoFEZ/oemQ[omU
J;;oFUb/oemR[`02oeUJ[0SoFUb/1OmIFZ`01_mHF:[oDE:Xoe5BZ?mEEZWoFEZ/oe]M[@goDE:X0_mA
DJP5oe5BZ004oeUJ[?mADJSoDE:Xoe5BZ0;oFUb/1?mADZP00omJG:coDE:Xoe5BZ002oe5AZ0CoDE:X
0_mADJP00omADZSoEEJYoeYL[002oeYL[006oeUJ[?mOHJooGf:_oemR[omUJ;;oGf:_0_mJG:`2ofEX
/P;oFUb/00?oFEZ/oeADZOmADJP00_mADZP2oe5AZ003oe5BZ?mHF:[oFUb/00;oFUb/00GoGEn^ofEX
/_mQHk3oHF>`ofEX/P02ofm`]P03of]/]OmQHk3oHF>`013oHF>`00OoIFRbof]/]Om[K;GoJfbeofm`
]_mcMKSoJfbe00;oLgFh00?oIFRbof]/]OmQHk002omQHk04of]/]@03og5b]om[K;GoLG:g00;oKg2f
00SoLG:gog=e^?mUJ;;oIFRbof]/]OmQHk3oGEn^oeYL[0_oDE:X00coDE6XoeUJ[?mADZSoHF>`of]/
]OmZJkGoJfbeof5S/?mADJSoFEZ/oe5BZ?mQHk03oe5BZ005oe5AZ?mADZSoDE:Xoe5BZ?mADJP01omA
DZP01omJG:coDE:Xoe5BZ?mJG:coJV^eog=e^?m[K;D00_mADZP00omJG:coDE6Xoe5AZ002oe5BZ003
oe5AZ?mADZSoDE:X00;oDE:X00?oF5RZoeYL[?mJG:`00_mJG:`02OmIFZcoFUb/oeYL[?mJG:coFEZ/
oemR[onHV/SoZ:S>oj:Rb`03oibNb@03oj6Qb_nLW/WoW9k900GoW9k90_nLWLT2oibNb@03oibMbOnL
W/WoW9k900CoW9k900?oW9g9ohf>`omADZP03?mADZP01OmADJSoDE:Xoe5BZ?mADJSoDE:X00;oDE6X
1OmADZP01OmADJSoDE:Xoe5BZ?mADJSoDE:X00;oDE6X4?mADZP2oe5AZ0;oDE:X0omADJP3oe5BZ003
oe5AZ?mADZSoDE:X00?oDE:X0_mADJP8oe5BZ003oe5AZ?mADZSoDE:X00SoDE:X00CoDE6Xoe5BZ?mA
DZSoDE6X0omADZP00omADJSoDE:Xoe5BZ009oe5BZ003oe5AZ?mADZSoDE:X00;oDE:X00CoDE6Xoe5B
Z?mADZSoDE6X2omADZP01?mADJSoDE:Xoe5BZ?mADJP4oe5BZ003oe5AZ?mADZSoDE:X00?oDE:X00?o
DE6Xoe5BZ?mADZP01?mADZP00omADJSoDE:Xoe5BZ002oe5BZ0?oDE6X00?oDE:Xoe5AZ?mADZP02?mA
DZP9oe5AZ4koDE:X0_mIFj`01?mADZSoJV^doe5BZ?mIFj`8oe5BZ0KoFE^/00SoIFNaofa]]OmUIk7o
K6feog5b]on;S<?oS8g4oh^<``OoQhO20_n8R<82ohN7`PCoRHS200KoS8g4ohf>aOmeMKWoIfRbof5S
/?mUIk45of5S/0OoFE^/00CoGf6_oeUK[?mIFjcoGEn^1?mADZP9oe5AZ0OoDE:X00?oFE^/oe5BZ?mA
DZP03OmADZP5oeUK[004of5S/?mIFjcoHF>`of5S/0ooDE:X1?mIFj`00omOHJooFE^/oeUK[00;oeUK
[0;oGf6_00KoK6feofi_]_mbM;SoIFNaof5S/?mUIk4<of5S/003ofEW/OmZJkCoJV^d00;oLWBh00Co
KVnfog9d^?m^KkKoIFNa1?mQHk000omSIK7oJV^dofa]]@0;og9d^004ofi_]_m/KKGoK6feofY[]0Oo
HF>`00?oGEn^oeUK[?mIFj`00_mOHJl01?mZJkCoKVnfofi_]_mbM;P3ofEW/@03oemQ[omIFjcoDeBY
00WoDE:X0omIFj`2og9d^003of5S/?mADZSoFE^/00_oDE:X1?mIFj`01OmOHJooK6feofEV/OmUI[7o
Gf2_00?oFEV/00?oEEFZoe5AZ?mADZP03?mADZP2oeUK[003oe5BZ?mIFjcoDE:X00CoDE:X2OmADJSo
oe5BZ63oDE:X000>oe5AZ0;oFEZ/00?oDE:Xoe5AZ?mADJP05?mADJP00omcMKSoFEZ/oe5AZ002of5S
/005oe5AZ?mIFZcoHF>`oe5AZ?mIFZ`03omADJP01_mADZSoDE6Xoe5AZ?mIFZcoGf6_of5S/1CoDE6X
00CoFEZ/oe5AZ?mADJSoDE6X0_mIFZ`4oe5AZ003oeUJ[?mADJSoDE6X00SoDE6X00?oEeNZoeUJ[?mI
FZ`00omIFZ`3oemQ[`06ofEX/_mOHJooFEZ/oeUJ[?mMGjkoHF>`2omADJP01OmGEj[oFEZ/of5S/?mQ
Hk3oIFNb00;oHF>`00GoIFNbofm_]_m_KkKoJV^eof5S/003oeUJ[003oeEFZOmADJSoDE6X00[oDE6X
00SoEEJYoeUJ[?mUJ;;oIfVdofY[]Om_KkKoLgFhofY[]@;oLgFh00?oIFNbofY[]OmQHk001OmQHk02
of5S[`SoHF>`00?oKfnfof5S/?m_KkH00_m[K;D01Om_KkKoLgFhofEW/_mUJ;;oJfbe00ooHF>`00?o
IFNbof5S/?mUJ;800om_KkH01OmZJkGoHF>`ofEW/_mQHk3oIfVd00;oFEZ/00?oDe>Yoe5BZ?mADJP0
2_mADJP02_mIFZcoDE6Xoe5AZ?mIFZcoJV^eofm_]_mZJkGoDE:Xoe5AZ?mIFZ`?oe5AZ0?oDE:X00Ko
DE6XoeUJ[?nEUlKoYJK<oj6Qb_nLWLT2oibNb@03oj6Qb_nLWLWoW9g900;oW9g90_nLW/T00onLWLWo
W9k9oibMb@02oibMb@03oibNbOnLWLWoW9g900;oW9k90onLWLT00on<S/?oDE:Xoe5AZ003oe5AZ004
oe5BZ?mADJSoDE6Xoe5BZ0;oDE6X00GoDE:Xoe5AZ?mADJSoDE6Xoe5BZ005oe5AZ003oe5BZ?mADJSo
DE6X00GoDE6X00?oDE:Xoe5AZ?mADZP03?mADJP01?mADZSoDE6Xoe5BZ?mADJP2oe5BZ0;oDE6X00?o
DE:Xoe5AZ?mADJP00_mADJP00omADZSoDE6Xoe5BZ009oe5AZ004oe5BZ?mADJSoDE6Xoe5BZ0;oDE6X
00?oDE:Xoe5AZ?mADJP01_mADJP2oe5BZ005oe5AZ?mADZSoDE6Xoe5AZ?mADZP00omADJP01OmADZSo
DE6Xoe5BZ?mADJSoDE:X00?oDE6X00KoDE:Xoe5AZ?mADJSoDE6Xoe5BZ?mADJP2oe5BZ0OoDE6X00Go
DE:Xoe5AZ?mADJSoDE6Xoe5BZ008oe5AZ003oe5BZ?mADJSoDE6X00?oDE6X00?oDE:Xoe5AZ?mADJP0
1omADJP00omADZSoDE6Xoe5AZ00?oe5AZ0WoDE:XA_mADJP00omCDjWoFEV/oeUI[003oeUI[009oeeM
[_mQHk3oIFJaofEV/OmQHk3oKVjfof5S/?mUI[7oIfRb00CoLWBh00?oK6feofY[]?mZJk@01_mZJk@0
2?m^K[KoL72gofi^]_m`L;OoMgVkoh^<a?n>S/GoSHg42_n;S<<00on<SLCoSho5ohn?a@02ohV8`P06
ohb=a?n=S/GoLgBhofEV/OmIFJcoGf2_1?mIFJ`00omEEJ[oDE6Xoe5AZ005oe5AZ004oeUI[?mADJSo
DE6XoeUI[1CoDE6X00?oFU^]oe5AZ?mADJP01omIFJ`6of5S/0GoIFJa00CoK6feofMX/_mZJkCoJV^d
1?mQHk0:oeUI[006oeUK[?mOHJooHfFaoeEFZ_mGFJ[oGf6_0omIFj`4oeUI[0KoHF>`0_mUI[401_m^
K[KoL72gog9d^?m/KKGoJV^dofa]]AkoLWBh00?oK6feofY[]?mZJk@00_mZJk@01Om`L;OoLWBhog9d
^?mbM;SoKVjf00;oK6fe1omZJk@00ombM;SoKVjfofY[]002ofY[]005of5S/?mZJkCoKVjfofi^]_mb
M;P00_mUI[42ofa]]@_oJV^d0om/KKD2og9d^003ofi^]_mZJkCoK6fe00goJV^d0_mQHk001omUI[7o
KVjfofY[]?mZJkCoIFJaof5S/?mIFJ`04?mADJP2oeUI[003oe5AZ?mIFJcoDE6X03_oDE6X2OmADZQ5
oe5AZ0?oDE:X8?mADJPGoe5BZ:WoDE6X0002oe1AY`coD56X0_mIFj`00om@DJSoDE6Xoe5AZ00Doe1A
Z00:og9e^?mIFjcoD56Xof1S[omQHjooD56XoeUK[?mPHjooD56XoeUK[0_oD56X00?oDE6Xoe1AZ?m@
DJP01?m@DJP00omIFjcoH6>_of1S[`0Doe1AZ004oeUK[?m@DJSoD56Xoe1AZ0;oFE^/0_m@DJP00omC
DjWoFE^/oemQ[`05oeUK[003oeUJ[?mIFjcoFE^/00SoFE^/0omOHJl01_mUIk7oGf6_oeUK[?mOHJoo
IFNaofY[]@ooH6>_00CoIFNaof1S[omOHJooGf6_0_m/K[H00omUIk7oFE^/oeUK[00Aof1S[`0;ofY[
]Om^KkKoKVnfog5b]ombMKSoKVnfog9e^?maL[OoK6jfofi_]_mSIK002_mPHjl00omOHJooFE^/oeUK
[002oeUK[007ofa^]_mIFjcoK6jfoemQ[omUIk7oK6jfog9e^002oemQ[`03ofEW/OmIFjcoFEZ/00_o
FE^/00goEeNZoe1AZ?mIFjcoDE6XoeUJ[?mUIk7oJV^eofa^]_mUIk7oFEZ/oemQ[omIFjcoIFNa00Wo
FE^/0omIFZ`02?mIFjcoFEZ/oeUK[?mOHJooFEZ/oeUK[?mOHJooK6jf0_mUIk42oeUK[004oemQ[omI
FjcoFE^/oeUK[0;oFEZ/0_mIFj`01?mIFZcoFE^/oeUK[?mIFZ`5oeUK[007oeUJ[?mIFjcoFE^/oemQ
[onGVLSoYjS>oj2QbP03oibMb@03oj2Qb_nLWLWoW9g9017oW9g900?oS8k3oe5AZ?m@DJP02om@DJP0
0omADJSoD56Xoe1AZ002oe1AZ003oe5AZ?m@DJSoD56X00WoD56X0_mADJP2oe1AZ003oe5AZ?m@DJSo
DE6X00GoD56X00?oDE6Xoe1AZ?m@DJP00om@DJP2oe5AZ0;oD56X00?oDE6Xoe1AZ?m@DJP03_m@DJP0
0omADJSoD56Xoe1AZ006oe1AZ003oe5AZ?m@DJSoD56X00;oD56X00CoDE6Xoe1AZ?m@DJSoD56X0_mA
DJP3oe1AZ003oe5AZ?m@DJSoD56X00CoD56X00?oDE6Xoe1AZ?m@DJP01om@DJP01?mADJSoD56Xoe1A
Z?mADJP3oe1AZ003oe5AZ?m@DJSoD56X00KoD56X00?oDE6Xoe1AZ?m@DJP00_m@DJP00omADJSoD56X
oe1AZ008oe1AZ003oe5AZ?m@DJSoD56X00;oD56X00?oDE6Xoe1AZ?m@DJP00om@DJP00omADJSoD56X
oe5AZ00Xoe1AZ0WoDE6X3om@DJP@oe5AZ0KoD56X0omHFJ`01?mJFjgoH6>`of1S/?mTI[42ofQ[]009
ofY[]?m/KKGoK6feofY[]?m`L;OoNGZiohF6_on3Q;koQXJo00SoRH_01on9Rl801?n8RL;oT974oi6A
a_n>SlD@ohn?a@03oi6Aa_n=S/GoN7Zk00GoLWBh00?oKFjfofQ[]?mXJk@01?mZJk@3of5S/004oemP
[omIFJcoDU>YoeQI[1CoD56X00?oH6>`oe1AZ?mHFJ`01_mHFJ`00omLGJkoH6>`of1S/004of1S/0Co
I6Ja00GoIVRbofe^]_mXJkCoJ6^dofY[]007of5S/003oemP[omIFJcoFEV/00CoFEV/00KoF5V/of9T
/OmVJ;;oI6JaoeiP[omTI[45of1S/0CoJ6^d00?oKFjfog9d^?mbM;P0>ombM;P01Om]K[KoJ6^dofQ[
]?m/KKGoL72g00SoLWBh00GoKVjfofY[]?mZJkCoJV^dofY[/P06ofQ[/P;oK6fd00KoK6feog9d^?mb
M;SoKFjfofQ[]?m/KKD5ofQ[]003ofIX/_mPHk3oIVRb00OoJ6^d00KoK6feog1`]om]K[KoKFjfofa]
]OmRI;44of1S/003oe9CZOm@DJSoD56X00CoD56X1_mADJP2oeUI[003oe5AZ?mHFJcoD56X02coD56X
3omADJP@oe1AZ13oDE6X3om@DJP8oe5AZ0SoD56X2?mADJP:oe1AZ23oDE6X:_m@DJPZoe5AZ2OoD56X
5OmADJPEoe1AZ1GoDE6X1_m@DJP000koD56W0_mIFjXGoe1AY`03ofi_]_mIFj[oD56W00;oH6>_00Go
D56WoeUKZ_mPHjooD56WoeUKZP0Boe1AY`03oeUKZ_mPHjooH6>_01CoD56W00CoFE^Zoe1AYom@DJOo
D56W0_mIFjX01OmEEZWoD56Woe1AYom@DJOoFE^Z013oD56W0omIFjX01_mPHjooFE^Zoe1AYom@DJOo
FE^Zof1S[`ooD56W00CoFE^Zoe1AYom@DJOoFE^Z0_mZJk@00omPHjooD56Woe1AY`0Aoe1AY`;oH6>_
00SoD56WofY[]?mZJkCoH6>_og9e]omZJkCoFE^Zof1S[a3oD56W00OoJV^doe1AYomZJkCoFE^Zof1S
[omZJkCoL76f00;oFE^Z00?oH6>_oe1AYom@DJL03Om@DJL01?mIFj[oD56WoeUKZ_mPHjl2ofY[]005
of1S[om@DJOoFE^Zoe1AYomPHjl03om@DJL01OmIFj[oD56Woe1AYomIFj[oJV^d00;oH6>_0_m@DJL0
0omFEjWoD56Woe1AY`0:oe1AY`03oeIGZOmPHjooH6>_00CoH6>_00CoIFNaoiZJbOnYZlooYjS>0onU
Y/`00onWZ<koX:7:oj2QbP02oj2QbP03oifOb_nLWLWoW9g900coW9g900?oRhk3oe1AYom@DJL0m_m@
DJL00omFEj[oF5VZoeQIZP02ofAV/@08of1S[om]K[GoRhk2oj^/c_nWZ<coYZO<ojFVbonPXLX2oj6R
bP04oj>Tb_nVYlcoYZO<ojRZc0?oZjc>00[o[:g>ojn_d?n_[m3o[Zo?ok2bd?n`/=3oUiS8ohj?aOnA
T<GoSHk40on;SL<3ohR8`P04ohN7`?n8R<;oR8S2ohR8`PCoRXW300SoSHo4ohf>a?mcM;OoJ6^bof1S
[omTI[7oH6>_oeYL[0[oF5VZ00CoGV2^oeQIZ_mHFJ[oGV2^5?mHFJX01?mTI[7oF5VZoeQIZ_mBDjP<
oe1AY`CoF5VZ00?oH6>_ofQ[/_mPHjl00_mPHjl<oe1AY`03oeAEZOmHFJ[oF5VZ00;oI6Ja00?oGV2^
oeQIZ_mNH:h01omHFJX00omJG:coH6>_of1S[`03of1S[`;oK6fd0_m]K[D01?mbM;OoK6fdofQ[/_m/
KK@<ofQ[/P03ofa]]?m]K[GoKFje00;oLWBg00CoL72fog9d]om`L;KoK6fd2OmXJk800om/KKCoLWBg
og9d]`0Aog9d]`06og1`]_mXJk;oJ6^bofa]]?mXJk;oKFje0_m`L;H00ombM;OoK6fdofe^]@02ofa]
]0SoJ6^b00?oKFjeog9d]ombM;L03?mbM;L00om/KKCoIVRbof1S[`08of1S[`05ofAV/Om]K[GoJ6^b
ofQ[/_mTI[403?mPHjl01?mNH:koF5VZoeQIZ_mFEjX2oe1AY`;oF5VZ00?oD56WoeQIZ_m@DJL0oom@
DJM]oe1AY`003_m?DJL00omHFJ[oEENYodmAY`0FodmAY`03ofQZ]?mHFJ[oCe6W00;oGf>_00GoCe6W
oeQIZ_mMH:koCe6WoeQIZP0BodmAY`03oeQIZ_mOHjooGf>_01CoCe6W00CoF5VZodmAYom?DJOoCe6W
0omHFJX3odmAY`03oeQIZ_m?DJOoCe6W00koCe6W0omHFJX01_mOHjooF5VZodmAYom?DJOoF5VZoemS
[`ooCe6W00CoF5VZodmAYom?DJOoF5VZ0_mXJ[@00omOHjooCe6WodmAY`0AodmAY`;oGf>_00SoCe6W
ofQ[]?mUJK;oGf>_og5d]omXJkCoF5VZoeaN[A3oCe6W00OoJ6ZdodmAYomXJkCoF5VZoemS[omXJ[Co
J6^d00;oF5VZ00?oGf>_odmAYom?DJL03Om?DJL02omHFJ[oCe6WoeAEZOmOHjooJ6^dofQZ]?mOHjoo
Ce6WoeQKZ_m?DJOoHFB`00WoF5VZ0_mHFjX4oeQIZP07oeeQ[_mHFJ[oF5VZoeeP[_mTI[7oJffeoeeP
[P0=oeQIZP03oeQKZ_mHFJ[oF5VZ00KoCe6W00CoF5VZoiFGa_nUY/coX:7:0onLWLT00onPXL[oW9g9
oibMb@0AoibMb@03oh^>`om?DJOoCe6W067oCe6W00?oD56WodmAYom?DJL06om?DJL00om@DJOoCe6W
odmAY`1fodmAY`09oe1AYomHFJ[oF5VZoe1AYomXJk;oOGnkoj2QbOnKW<KoVY[600KoV9[600?oVig8
oifOb?nMWlP00onMWlP02OnTY/_oZ:[<ojBUbonYZlkoYJK<oi2@aOn6Ql;oQ8Booh62_P0:ogen_@Co
PH:n00KoR8S2ohf>a?mbM;OoHVJ`oeAEZOmKGZd7oeAEZ@GoCe6W00CoEeVZodmAYom?DJOoEeVZ2Om?
DJL00omEEj[oEeVZoeMIZP08oeMIZP03of=V/OmGFJ[oEeVZ00goEeVZ0omMH:h00omQI;3oHfJaof]]
]003of=V/@ooEeVZ00GoHfJaofQ[/_mSI[7oGf>_of=V/@0=oemS[`;oHfJa0_mXJk801?maM;OoHfJa
oemS[omSI[48oemS[`05of=V/OmXJk;oJ6^bofQ[/_m[KK@00_m]K[D2og5d]`04ofm`]_maM;OoKg2f
of]]]0CoJ6^b00CoIFRboemS[omOHjooHfJa1_mXJk82ofm`]P;oLGBg00?oKFjeofQ[/_mSI[402omO
Hjl00omSI[7oGf>_ofQ[/P02ofe^]@05og5d]omTI[7oJ6^bofAV/OmLGZd01OmHFJX6oeMIZP03oeeP
[_mLGZgoEeVZ00;oLGBg00?oGf>_odmAYomGFJX02?m?DJL7oe1AY`05oeQIZ_m`L;KoGf>_oemS[omG
FJX04Om?DJL01OmADjSoEeVZoeMIZ_m?DJOoEeVZ0?ooCe6WK_m?DJL000koCe6W00?oF5VZodmAYom?
DJL05_m?DJL00omXJ[CoEeVZodmAY`02oemR[`05odmAYomGFJ[oEeVZodmAYomHFJX04_m?DJL01OmH
FJ[oGf>_oemS[om?DJOoEEJY01;oCe6W00GoF5VZodmAYomGFJ[oCe6WoeMIZP02oeQIZP?oCe6W00?o
EeVZodmAYom?DJL03_m?DJL2oeMIZP03oeQIZ_mOHjooEeVZ00;oCe6W00?oEeVZoemR[om?DJL03_m?
DJL01?mGFJ[oCe6WodmAYomGFJX2ofQZ]003oemS[om?DJOoCe6W017oCe6W00CoGf>_oemR[om?DJOo
I6J`0_mOHjl01?m]K[KoJ6ZdoeMIZ_mHFJX@odmAY`05ofQZ]?m?DJOoJ6ZdoeMIZ_mOHjl00_mXJ[@0
0omGFJ[oF5VZoemS[`0?odmAY`04oeMIZ_m?DJOoCe6WoemS[`;oJ6Zd00GoGf>_odmAYomGFJ[oCe6W
oemR[`05odmAY`[oPhC000KoR8S3oh>4`?n3Q<3oR8S3ohb>a?maL[LGodmAY`04oeMIZ_nEUlKoYJK<
oinQbP;oVig900?oW9g9oinQb_nKWLT00_nKWLT2oibMb@CoVig900?oW9g9oi^MbOnLWLT00_nKWLT0
0onLWLWoVig9oi^Mb@02oi^Mb@03oh^>`_m?DJOoCe6W0?WoCe6W0_mGFJX01Om?DJOoJ6^bogao^onP
XLWoVic600goV9[600OoXJC:ojNXc?nQY<[oZjc>oinQbOmeN;SoJffd00;oI6Na2_mMH:h3ofAW/@07
of=V/?m/K[GoRH_2ohZ;`_mnOkgoMGNiogYk^`06ogEg^@03og=e^?m?DJOoCe6W00?oCe6W00CoEeVZ
odmAYom?DJOoEeVZ5?m?DJL00omOHjooCe6WodmAY`0=odmAY`?oEeVZ0_mOHjl01?mXJk;oGf>_of=V
/OmOHjl9odmAY`KoEeVZ0_mSI[400omMH:koEeVZoeeP[P0=oeMIZP;oGF2^0_mSI[401_maM;OoGF2^
oeMIZ_mLGZgoEeVZofEX/PSoJ6^b4?maM;L01Om]K[GoHfJaoemS[omOHjooG5j]00CoEeVZ0_m[KK@2
og5d]`03of=V/OmJG:coEeVZ00_oCe6W00?oEeVZodmAYomLGZd00_mXJk801OmaM;OoEeVZoemS[omG
FJ[oDeFY00GoEeVZ00?oGF2^oemS[omOHjl00omOHjl3of=V/@;oLGBg00?oJ6^boemS[omSI[401_mO
Hjl00omLGZgoEeVZoe=EZ@04odmAY`04oeMIZ_m?DJOoEeVZog5d]`?oGf>_4Om?DJL01OmMH:koEeVZ
oeMIZ_m?DJOoEeVZ0?ooCe6WK_m?DJL000SoCe:V0_m?D:H4odmBYP04oeMJZOm?DZKoCe:VodmBYP;o
Ce2V0om?DZH2odm@YPSoCe:V0_m?D:H4odmBYP03ofQZ/_mGFZWoCe:V00;oGf:_00GoCe:VoeMJZOmG
FZWoCe:VoeQIZ@0AodmBYP07odm@Y_mHFJWoGf:_oemR[om?DZKoEeZYodmBYP03odm@YP;oCe:V00?o
Ce2VodmBY_m?DZH01Om?DZH02?m?D:KoCe:VodmBY_m?D:KoEeVYodmBY_mGFZWoCe:V0_mGFJT01OmH
FZWoCe:VodmBY_m?D:KoEeVY00;oCe2V3Om?DZH01_m?D:KoEeVYoeMJZOmGFZWoGf:_oeMJZ@;oCe2V
00?oF5VYoemR[om?DZH01Om?DZH01Om?D:KoCe:VodmBY_m?DZKoCe2V00CoCe:V00CoEeVYodm@Y_m?
D:KoEeZY0_mXJ[800omOHZooCe:VodmBYP07odmBYP03odm@Y_m?DZKoCe:V00?oCe:V0om?D:H01Om?
DZKoFUbZoemR[om?D:KoGEn]00;oGf:_00CoI6J`ofQZ/_mGFJWoF5VY4?m?DZH02_mXJ[;oCe:VofQZ
/_mGFZWoGf:_ofQZ/_mTI[3oEeZYoeQJZOmOHZl4odmBYP03odm@Y_m?DZKoCe:V00SoCe:V00CoEeVY
odmBY_m?DZKoGf:_0_mXJ[801OmOHZooCe2VoeEFZOm?D:KoGf:_00GoCe:V2_n3Q;l01_n8R<;oPhBo
oh>4_on5Q/3oR8S2ofe^]@WoCe:V00GoCe2VodmBY_m?DZKoCe:Vodm@YP04odmBYP03odm@Y_m?DZKo
Ce:V00;oCe:V00SoEeZYoiFFaOnTY/_oWj7:oi^Mb?nLWLSoVig8oinQbP;oW9g80_nKWLP00onKW<So
W9g8oi^Lb007oi^Mb006oi^Lb?nKWLSoW9g8oi^Mb?nKW<SoRhg21_m?DZH00om?D:KoCe:Vodm@YP05
odmBYP07odm@Y_m?DZKoCe2VodmBY_m?D:KoCe:Vodm@YP07odmBYP03odm@Y_m?DZKoCe:V00;oCe:V
00?oCe2VodmBY_m?DZH06_m?DZH2odm@YPGoCe:V0om?D:H3odmBYP03odm@Y_m?DZKoCe:V00koCe:V
00?oCe2VodmBY_m?DZH01?m?DZH01?m?D:KoCe:VodmBY_m?D:H9odmBYP03odm@Y_m?DZKoCe:V01?o
Ce:V00?oCe2VodmBY_m?DZH00om?DZH01Om?D:KoCe:VodmBY_m?DZKoCe2V00?oCe:V00?oCe2VodmB
Y_m?D:H01Om?DZH9odm@YQkoCe:V2Om?D:HVodmBYPWoCe2V0_mGFZT01Om?DZKoJ6^bogao^OnTYL[o
WZ3800_oWIo80_nQY<X01onWZ<coZJW<ojJXc?n][/ooXjC:ofi`]OmXJk800_mSI[03oemS[POoEeZY
0_mMH:d02?mJG:[oEeZYoemS[_n4QKooTY;6ohV9`_n1PkkoQXK01_n1Pkh00omoPKgoCe:VodmBYP03
odmBYP04oeMJZOm?DZKoCe:VoeMJZ@CoCe:V2Om?D:H7odmBYP03of=U/?m?D:KoDE:W00KoCe2V1om?
DZH3oeMJZ@;oGf>^00CoJ6^boemS[_mXJ[;oGf:^1om?D:H8odmBYP;oGf>^00?oHfJ`oeEGZOmGFZT0
1Om?DZH00omEEjWoEeZYoeMJZ@05oeMJZ@;oGF2]0_mSI[000om[KKCoGF2]oeMJZ@0=oeMJZ@03oeeP
[OmOHjkoEeZY00;oLGBf00CoJ6^bog5d]_mXJk;oEeZY3_m?DZH2ofQ[/P03og5d]_mXJk;oGf>^00;o
EeZY0_m?DZH00omCEZSoEeZYoeMJZ@04oeMJZ@;oEeVY00WoGF2]oeMIZOmMH:goHfF`of]/]?maLkKo
GF2]of=V/?mMH:d03?mGFZT3oeeP[@;oLGBf00?oHfJ`oeMJZOmMH:d00_mGFZT00omCEZSoCe:VodmB
YP08odmBYP04oeMJZOm?DZKoEeZYog5d]P?oGf>^1?m?DZH9odm@YPCoCe:V00GoJ6^boeMJZOmGFZWo
Ce:VoeMJZ@05odmBYPWoCe2V1om?DZH9odm@YPkoCe:V2Om?D:IHodmBYPgoCe2Vdom?DZH000koCe2V
00?oEeVYodm@Y_m?D:H05_m?D:H01_mKGJcoEeVYodm@Y_mOHJkoGf:^odm@YP;oEeVY00?oCe2VoeMI
ZOm?D:H04Om?D:H01OmGFJWoGf6^oemR[_m?D:KoEeVY01;oCe2V00CoEeVYodm@Y_mIFj[oCe2V0omG
FJT2odm@YP03oe=EZ?mGFJWoCe2V00ooCe2V0omGFJT01_mOHZkoEeVYodm@Y_m?D:KoEeVYoemR[Pco
Ce2V00CoCe:Vodm@Y_m?D:KoEeVY0_m?D:H01?mGFJWoJ6VbofQY/_mOHZh4odm@YP03odmBY_m?D:Ko
Ce2V00coCe2V00?oEeVYoe]M[?m?D:H00_mGFJT3oemR[P;oEeVY4?m?D:H02_mXJ[;oCe2VofQY/_mG
FJWoGf:^ofQZ/_mOHZkoEeVYoeEFZOmOHZh6odm@YP03odmBY_m?D:KoCe2V00GoCe2V00GoCe:VoeMI
ZOm?D:KoCe2VoemR[P02ofQY/P07oemQ[_m?D:KoCe2Vodm@Y_mOHZkoCe2VodmBYP03odm@YP[oPhBo
00KoR8S2oh>4_on3Q;ooPhBoohR8`_m]K[D9odm@YP03odmBY_m?D:KoCe2V00CoCe2V00?oCe:Vodm@
Y_m?D:H01?m?D:H01?mGFJWoUIK5ojBUbonOXLX3oi^Lb003oinQb_nKWLSoVic800koVic800CoVig8
oi^Lb?nKW<SoRhg01?m?D:H00om?DZKoCe2Vodm@YP05odm@YP04odmBY_m?D:KoCe2VodmBYPWoCe2V
00CoCe:Vodm@Y_m?D:KoCe:V2?m?D:H00om?DZKoCe2VodmBYP0:odm@YP03odmBY_m?D:KoCe:V00Co
Ce2V00?oCe:Vodm@Y_m?D:H01_m?D:H01Om?DZKoCe2Vodm@Y_m?D:KoCe:V00;oCe2V00?oCe:Vodm@
Y_m?D:H00_m?D:H00om?DZKoCe2Vodm@YP0Codm@YP03odmBY_m?D:KoCe:V00coCe2V00?oCe:Vodm@
Y_m?D:H02?m?D:H00om?DZKoCe2Vodm@YP0?odm@YP;oCe:V1?m?D:H00om?DZKoCe2VodmBYP02odm@
YP;oCe:V9_m?D:H9odmBYRooCe2V0_mGFJT01Om?D:KoJ6Zbogam^OnPXLWoVic600goV9[600OoXJC:
ojNXc?nQX/[o[:c>oi^Mb?mZJk;oGf:^00;oEeVY2_m?D:H4oeMIZ@06of1S[_n4Q;ooRhc3ohJ6`?mm
OKcoOWjm1_mmOK`00omkNkcoCe2Vodm@YP03odm@YP06oeMIZOm?D:KoCe2VoeMIZOm?D:KoDeFX4_m?
D:H00omXJ[;oCe2VoeMIZ@0=odm@YP;oEeVY00OoFE^ZoemR[_mOHZkoJ6ZboemR[_mXJ[;oGf:^00oo
Ce2V0_mOHZh01?mXJ[;oEeVYoeMIZOmCEJP9odm@YP?oCe:V0_mGFZT2oemS[P03ofQ[/_mGFZWoCe:V
00KoCe:V1om?D:H02OmIFj[oEeVYoeMIZOmXJ[;oLG>fofQZ/_maLkKoJ6ZboeMJZ@0;odmBYP?oCe2V
0_mXJ[800omaLkKoJ6ZboemR[P02oeMIZ@_oCe2V00WoEeVYodm@Y_mGFJWoFef/ofQZ/_m[K;CoEeVY
oemR[_mGFJT03?m?D:H3oeMIZ@;oLG>f00?oGf:^odm@Y_mGFJT02_m?D:H01omADZOoEeVYoeMIZOmM
H:goEeVYoemR[_maLkH00omSIK000omGFJWoDE:Wodm@YP0>odm@YP05ofQZ/_mGFJWoEeVYodm@Y_mG
FJT0C?m?D:H@odmBYPooCe2V4?m?DZH?odm@YP?oCe:VB_m?D:HZodmBYROoCe2V:_m?DZHKodm@YP00
3_m?D:D00omGFJWoCe2Uodm@Y@0Fodm@Y@;oEeVY00CoCe2UoemQ[_mOHJkoCe2U0_mGFJT00om?D:Go
EeNYodm@Y@0Aodm@Y@05oeMIZOmOHJkoGf6^odm@YOmGFJT04_m?D:D01OmGFJWoCe2UoemQ[_m?D:Go
EeVY00;oEeNY0_m?D:D2oeMIZA3oCe2U0_mGFJT00omADZKoFU^YoeMIZ@02odm@Y@03oeMIZOmOHJko
Ce2U00koCe2U00CoEeVYodm@YOm?D:GoEeNY0_mXJK400omOHJkoCe2Uodm@Y@0Aodm@Y@;oEeVY00Go
Ce2UoeMIZOmGFJWoGf6^oe]MZP03oeMIZA3oCe2U00[oJ6Vaodm@YOmXJK7oEeVYoemQ[_mXJK7oDeFW
oeMIZOm?D:GoGf6^3om?D:D01?mGFJWoCe2Uodm@YOmOHJh2ofQY/@05oemQ[_m?D:GoCe2Uodm@YOmO
HJh01Om?D:D4oh>4_`03oh>3_on3Q;ooPhBo00?oPhBo00KoR8O2oh>4_on3Q;ooPhBoohR7`_m]K[@G
odm@Y@04oeMGZOnEULGoY:G;oinQbP?oVic800?oWj7:oi^Lb?nKW<P04OnKW<P00on;SL3oCe2Uodm@
Y@3iodm@Y@;oEeVY00GoCe2UofQZ/OmlOKWoX:79oi^La@0=oiRJa@07oj6TbOnWZ<_oXJ?9ojb/c_nK
W<KoHVB_oemR[@02oeMIZ@[oCe2U1?mGFJT01?mPHjgoQ8Fnoh^<`_n6Q[l8ogem_003og]k^om?D:Go
Ce2U00?oCe2U00KoEeVYodm@YOm?D:GoEeVYodm@YOmGFJTAodm@Y@04oe5BY_mXJK7oCe2UoeMGZ@go
Ce2U00WoEeVYoe5BY_mOHZgoGf:]oeeP[?mXJ[7oGf:]ofQZ/OmJFjT03om?D:D2oemR[@04ofQZ/OmG
FJWoEeVYoeMIZ@coCe2U0_mGFJT01?mOHZgoEeVYoemR[OmGFJT>odm@Y@09oemQ[OmGFJWoG5fZofQZ
/OmaLkGoJ6Zaog5c]OmXJ[7oEeVY00koCe2U00GoJ6Zaofe]/_maLkGoJ6ZaoemR[@02oeMIZ@_oCe2U
00CoDE:Vodm@YOmGEjWoEeNY0_mXJK400omGEjWoGf:]oeMIZ@0<odm@Y@?oEeVY00GoJ6Zaog5c]OmO
HZgoCe2UoeMIZ@0=odm@Y@04oeMGZOm?D:GoGf6]og5a]@?oGf:]4Om?D:D01OmXJ[7oEeVYoeMIZOm?
D:GoEeVY0?ooCe2UK_m?D:D000koCe2U00?oEeNYodm@YOm?D:D05_m?D:D2oeMGZ@08odm@YOmOHJko
Gf6^odm@YOmGEjWoEEJXodm@YOmEEZPBodm@Y@05oe]MZ_mOHJkoGf6^odm@YOmGEjT04_m?D:D01?mG
EjWoCe2UoemQ[_m?D:D3oeMGZ@;oCe2U0_mGEjT@odm@Y@;oEeNY00?oCe2UoeMGZOmGEjT00_m?D:D0
0omGEjWoGf6^odm@Y@0>odm@Y@04oeMGZOm?D:GoCe2UoeMGZ@;oJ6Va00?oGf6^odm@YOm?D:D04Om?
D:D2oeMGZ@04odm@YOmGEjWoEeNYoemQ[PCoEeNY4?m?D:D02_mXJK7oCe2UofQY/OmGEjWoGf6^ofQY
/Om?D:GoEeNYodm@YOmOHJh?odm@Y@04oeMGZOm?D:GoCe2UoemQ[P;oJ6Va00GoGf6^odm@YOm?D:Go
Ce2UoemQ[P05odm@Y@[oPh>o00KoR8O2oh>3_on3PkooPh>oohR7`_mZJk8Godm@Y@04oeMGZOnEULGo
Y:G;oinQbP?oVic800?oWj7:oi^Lb?nKW<P04OnKW<P00on:SL3oCe2Uodm@Y@3iodm@Y@;oEeNY00Go
Ce2UofQY/OmlOKWoX:79oi^Ja@0=oiRIa@07oj2Pb?nWYl_oXJ?9ojb/c_nKW<KoHF>^oemQ[@02oeMG
Z@[oCe2U00SoDE:VoeMGZOmGEjWoEeNYoeaMZ_n4Q;koRh[2oh61_PSoOGfl00?oNg^kodm@YOm?D:D0
0om?D:D01_mGEjWoCe2Uodm@YOmGEjWoCe2UoeMGZA7oCe2U00CoEeNYofQY/OmADZKoEeNY3Om?D:D0
0omGEjWoCe2UoemQ[@02oemQ[@04ofQY/OmOHJgoGf6]oeMGZ@ooCe2U0_mOHJd01?mXJK7oEeNYoeMG
ZOmGEjT<odm@Y@;oEeNY00CoGf6]oeMGZOmOHJgoEeNY3_m?D:D02OmOHJgoEeNYoemQ[OmSIJooLG6e
ofQY/OmaLKGoJ6VaoeUIZ@0>odm@Y@05ofQY/OmaLKGoLG6eofQY/OmOHJd00_mGEjT=odm@Y@;oEeNY
00GoGf6]of5R[_mGEjWoFEVYoeMGZ@0<odm@Y@?oEeNY00GoHfF_og5a]OmOHJgoCe2UoeMGZ@0=odm@
Y@04oeMGZOm?D:GoGf6]og5a]@?oGf6]3om?D:D01omCDjOoCe2UofQY/OmIFJWoEeNYodm@YOmGEjT0
oom?D:E^odm@Y@003_m>D:D00omFEjWoCU2Uodi@Y@0Fodi@Y@;oEUNY00GoCU2UoemQ[OmOHJgoCU2U
oeIGZ@0Eodi@Y@?oGf6]00?oCU2UoeIGZOm>D:D04Om>D:D01?mFEjWoCU2UoemQ[Om>D:D3oeIGZ@;o
CU2U0_mFEjT@odi@Y@;oEUNY00OoCU2UoemQ[OmFEjWoEEJXodi@YOmFEjWoGf6]00ooCU2U00CoEUNY
odi@YOm>D:GoEUNY0_mWJK400omOHJgoCU2Uodi@Y@0Aodi@Y@;oEUNY00GoCU2Uoe9CYomFEjWoGf6]
oe1BYP03oeIGZA3oCU2U00[oIfVaodi@YOmOHJgoEUNYoemQ[OmWJK7oCU2UoeIGZOm>D:GoGf6]3om>
D:D01?mFEjWoCU2Uodi@YOmOHJd2ofMY/@05oemQ[Om>D:GoCU2Uodi@YOmOHJd01Om>D:D:oh>3_`08
ohN7`_n3PkooPh>ooh>3_on7Ql;oHfB_odi@YOm@DZHDodi@Y@05oe9CYomFEjWoU9G4ojBUbonOXLX0
0onKW<P00onOXL[oVic8oi^Lb00Aoi^Lb003ohZ=`?m>D:GoCU2U0?WoCU2U0_mFEjT01Om>D:GoIfVa
og]m^OnOXLWoVY[500goV9W500OoWIk8ojJWbonQXlWoZjc>oiZLa_mQHjkoGV6]00;oEUNY2om>D:D0
1omFEjWoD5:VoeIGZOmGFJWoPhBnohZ;`_n5Q[l02?mmOK`00omkNk_oCU2Uodi@Y@03odi@Y@06oeIG
ZOm>D:GoCU2UoeIGZOmDEZSoEUNY4Om>D:D01?mFEjWoKVndoeIGZOmFEjT=odi@Y@03oeIGZOm>D:Go
GV6]00;oGV6]00CoIfVaoeiQ[OmNHJgoEUNY3?m>D:D00om@DZKoCU2Uodi@Y@02oeiQ[@04ofMY/OmF
EjWoEUNYoeIGZ@coCU2U00KoG5n/oeIGZOmNHJgoEUNYoeiQ[OmFEjT>odi@Y@09oeiQ[OmFEjWoGV6]
oeiQ[Om`LKGoIfVaog1a]OmWJK7oGV6]00koCU2U00GoIfVaog1a]Om`LKGoIfVaoeiQ[@02oeIGZ@go
CU2U0_mFEjT2oeiQ[@?oEUNY3?m>D:D3oeIGZ@05oeiQ[Om`LKGoGV6]odi@YOmFEjT03Om>D:D01?mF
EjWoCU2UoeiQ[Om`LKD3oeiQ[@ooCU2U00OoEUNYodi@YOmWJK7oGV6]oeIGZOm>D:GoEUNY0?ooCU2U
K_m>D:D000koCU2T00?oEURXodi@Y?m>D:@05_m>D:@01om?DZGoEURXodi@Y?mNHJgoGf6]odi@Y?mB
E:H05Om>D:@3oeiQ[@03odi@Y?mFF:SoCU2T017oCU2T00CoEURXodi@Y?mNH:goCU2T0omFF:P2odi@
Y0;oEURX4?m>D:@2oeIHZ007odi@Y?mNH:goEURXoeIHZ?m>D:CoEURXoeiP[@0?odi@Y004oeIHZ?m>
D:CoCU2ToeIHZ0;oIfV`00?oGV6]odi@Y?m>D:@04Om>D:@2oeIHZ0;oCU2T00?oE5JWoeiQ[Om>D:@0
0omFF:P@odi@Y003ofMY/?m>D:CoGV6]00;oEURX00GoIfV`odi@Y?mFF:SoCU2ToeiQ[@0?odi@Y004
oeIHZ?m>D:CoCU2ToeiP[@;oIfV`00GoGV6]odi@Y?m>D:CoCU2ToeiQ[@05odi@Y0[oPh>o00SoQhO2
oh>3_on3PkooPh>oohN7`_mRI:ooCU2ToeIHZ1CoCU2T00GoEURXoeiP[OnHV/KoXjG:oj>TbP03oi^L
aP03oinQbOnKW<KoVic6017oVic600?oRXfoodi@Y?m>D:@0nOm>D:@2oeIHZ005odi@Y?mWJK3oNgfh
oinQb?nJV/D03OnHVLD01onMW/KoY:G:oj2Qb?n[[<coVYc5ofY[/?m>D:@00_mFF:P;odi@Y007oeIH
Z?m>D:CoEURXoeMIZ?n3Q;koRX_2ohF6_`08ogem_003og]k^om>D:CoCU2T00?oCU2T00?oEURXodi@
Y?m>D:@00omFF:PAodi@Y004oeIHZ?m`LKGoEURXoeIHZ0goCU2T00?oEURXodi@Y?mNHJ`00_mNHJ`0
1?mWJK3oGV6/oeiQ[?mFF:P<odi@Y003oeIHZ?m>D:CoCU2T00;oGV6/00CoIfV`oeIHZ?mFF:SoEURX
3?m>D:@01_mNHJcoDUBVoeiQ[?mFF:SoGV6/oeIHZ0koCU2T00WoGV6/oeIHZ?mNHJcoGV6/og1a]OmW
JK3oL76eofMY/?mNHJ`03_m>D:@01OmWJK3oL76eog1a]OmWJK3oGV6/00;oEURX3Om>D:@01?mFF:So
E5JWoeYLZ_mNHJ`3oeIHZ0coCU2T0omFF:P01OmNHJcoL76eoeiQ[?m>D:CoEURX00goCU2T00CoEURX
odi@Y?mNHJcoL76e0omNHJ`?odi@Y007oeIHZ?m>D:CoIfV`ofEW[omFF:SoCU2ToeIHZ03oodi@Y6ko
CU2T000;ode@XP;oCDnR00CoCE2RoeEFZ?m=Cj;oCE2R0_m=Cj800om=D:;oCDnRode?XP02ode@XP;o
CDnR3_m=D:801?mEEZSoCDnRoeiP[?mNHJd6ode@XP;oCDnR1?m=D:800om=Cj;oCE2Rode@XP02ode@
XPGoCDnR00OoCE2RoeeP[?mMH:coHFB^ode@X_mEF:SoCE2R00;oCDnR3om=D:801?mFF:SoCDnRoeeP
[?m=D:82oeEHZ006oeEFZ?m=Cj;oCE2RoeEHZ?mEEZSoCDnR1_m=D:82ode?XP03ode@X_m=Cj;oCDnR
00CoCE2R0_mEF:P01om=Cj;oGF2/oeEHZ?mEF:SoCE2RoeEHZ?mNH:`00_m=Cj801Om=D:;oCDnRode@
X_m=D:;oCDnR00SoCE2R00CoEERXode@X_m=D:;oEERX0_mVJK000omMH:coCE2Rode@XP0Aode@XP03
odmBY?mEEZSoCE2R00;oCE2R00GoGF2/ode@X_mEF:SoEERXoe=FYP02ode?XPCoCE2R00?oCDnRode@
X_m=D:801om=D:802_mTIjooCE2RoeQJZOmADjGoEEJXofIY/?m=D:;oEERXode@X_mMH:`5ode@XPGo
CDnR0_m=D:801?m=Cj;oCE2Rode@X_mEF:P2ode@XP04oeeP[?mVJK3oIVV`oeeP[0?oCE2R00?oGF2/
ode@X_m=Cj800_m=Cj800om=D:;oPh>noh>3_P05oh>3_P04oh>3_on3PkkoPh>nohN7`0?oPh>n00Co
QhO0of9T[om=D:;oEERX2_m=D:800om=Cj;oCE2Rode@XP03ode@XP;oCDnR0_m=D:800omEF:SoGF2/
oiNJaP02oj>UbP?oVYc600GoWZ39oi^La_nJW<KoVYc6oiZJaP08oiZLaP03oiZJa_nJW<KoVYc600Co
VYc600CoRHboode@X_m=D:;oCE2T0om=D:800om=Cj;oCE2Rode@XP07ode@XP06ode?X_m=D:;oCE2R
ode@X_m>D:CoCDnR1_m=D:82ode?XP04ode@X_m=Cj;oCE2Tode?XPCoCE2R00?oCDnRode@X_m=Cj80
0om=D:801_m=D:CoCE2Rode@X_m=D:CoCDnRode@Y0CoCE2R00CoCDnRode@X_m=D:;oCDnR3Om=D:80
1Om=D:CoCE2Rode?X_m=D:;oCDnR00SoCE2R0_m=Cj86ode@XP03ode?X_m=D:;oCE2R00KoCE2R00?o
CDnRode@X_m=D:803Om=D:800om=Cj;oCE2Rode@XP05ode@XP03odi@Y?m=D:;oCU2T00goCE2R00?o
CU2Tode@X_m=D:800_m=D:800om=Cj;oCE2Rode@XP02ode?XP;oCE2R00?oCU2Tode@X_m=D:80=om=
D:89ode?XQooCE2R0_mEF:L01Om=D:;oIVV_og]n]onOXLSoVY[500goV9W400OoV9[5oj6SbOnLW/Ko
Zjc<oiZLaOmZJk3oCE2R00;oEERW2om=D:801omEF:OoCE2RoeEHYomFFJOoPhBmohZ;`_n5Q[l02?ml
OK/00omjNkWoCE2Rode@XP03ode@XP03oeEHYom=D:;oCE2R00?oEERW0om=D:8>ode?XP04oeEGYom_
L[CoEERWoeEHY`GoCE2R2?m=Cj800omEF:OoCE2RoeiQ[002oeiQ[004ofIY[omNHJcoGV6/oeEGY`Oo
CDnR1Om=D:800omEF:OoCE2Rode@XP02oeiQ[005ofIY[omEF:OoEERWoeEHYom=D:802Om=Cj82ode@
XP06oeiQ[?m=D:;oGV6/oeEHYomNHJcoEERW1_m=D:88ode?XP09oeiP[?mEF:OoGV6/oeiQ[?m_L[Co
IVV_ofmb]?mVJJooGV6/00koCE2R00GoIVV_ofmb]?m_L[CoIVV_oeiQ[002oeEHY`goCE2R00CoDeJV
ode@X_mEF:OoGV6/0omEF:L<ode@XP?oEERW00GoGV6/ofmb]?mNHJcoCE2RoeEHY`0=ode@XP04oeEH
Yom=D:;oGV6/ofmb]0?oGV6/3_m=D:802?m?DZCoEERWode@X_mVJJooKFnboeEHYom=D:;oEERW1_m=
D:8?ode?XPSoCE2R2?m=Cj88ode@XPSoCDnR3om=D:89ode?XPkoCE2R2Om=Cj8Fode@XPWoCDnR2_m=
D:8=ode?XRSoCE2R5om=Cj8Uode@XQSoCDnR>Om=D:8Hode?XPKoCE2R00000om<Cj;oCDnRoda?XP04
oda?XP;oCDnR1Om<Cj800omEEZSoC4nRoda?XP0Goda?XP04oeEFZ?m<Cj;oGF2/oeeP[0?oC4nR0_m=
Cj8<oda?XP03ode?X_m<Cj;oC4nR00?oC4nR0_mMH:`00omVJK3oC4nRoeEFZ00?oda?XP07oda@X_m<
Cj;oC4nRoeEFZ?m=Cj;oGF2/oda?XP03oeEFZ0;oC4nR00?oEERXoeEFZ?m<Cj803om<Cj800omEEZSo
EeZYoda?XP02oeeP[005oeEFZ?m<Cj;oEEJXoeeP[?m=Cj803_m<Cj801?mCEJKoC4nRoda?X_mEEZP2
ofIY/003oeeP[?m<Cj;oC4nR00GoC4nR00?oCDnRoda@X_m<Cj802_m<Cj801om?DJCoC4nRode@X_m=
Cj;oGF2/oda?X_mEEZP00_m<Cj801_m@DjGoC4nRoda?X_m=Cj;oCE2Rode?XP[oC4nR00[oGF2/oda?
X_mEEZSoC4nRoeEFZ?mMH:coC4nRoeEFZ?m<Cj;oGF2/0_m<Cj801?m<D:;oC4nRoda?X_m<Cj82ode?
XP;oC4nR00?oCDnRoda?X_m=Cj800_m<Cj801?mEEZSoCDnRoda@X_mMH:`2ofIY/007oeeP[?m<Cj;o
C4nRode?X_mMH:coC4nRode?XP03oda?XPOoPH>n00CoPh>noh63__n1PkkoQXO00on1Pkh01On6Ql3o
HFB_oda@X_mGFZWoCDnR00KoC4nR00KoC52Roda?X_m<D:;oCDnRoda?X_m=Cj83oda?XP07ode?X_m<
Cj;oC4nRoda@X_mEF:SoGF2/oiNJaP02oj>UbP?oVY[600?oWZ39oiZJa_nJV/H02_nJV/H02?nJW<Ko
VY[6oiZJa_nJW<KoVY[6oiZLa_nJV/KoRHbo1Om<Cj82ode?XPOoC4nR0_m=Cj82oda?XP05ode?X_m<
Cj;oCDnRoda?X_m=Cj800om<Cj800om<D:;oC4nRode?XP06oda?XP07ode@X_m<Cj;oC4nRoda?X_m=
Cj;oC4nRode?XP03oda?XP08oda@X_m<Cj;oC4nRode?X_m<Cj;oCDnRoda?X_m=Cj82oda?XP03ode?
X_m<D:;oC4nR00;oC4nR00?oCDnRoda?X_m<Cj801Om<Cj83ode?XP?oC4nR00?oCDnRoda?X_m<Cj80
0_m<Cj801om=Cj;oC4nRoda@X_m<Cj;oCDnRoda?X_m=Cj801om<Cj800om=Cj;oC4nRoda?XP03oda?
XP03oda@X_m<Cj;oC4nR00;oC4nR00OoCDnRoda?X_m<Cj;oC52Roda?X_m=D:;oC52R00;oC4nR00?o
CDnRoda?X_m=Cj800_m<Cj82ode?XPCoC4nR00CoC52Rode?X_m<Cj;oC52R0om<Cj82ode?XP?oC4nR
00?oC52Rode?X_m<D:800_m<Cj82ode?XP?oC4nR00CoC52Rode@X_m<Cj;oCDnR0om<Cj801?m<D:;o
C4nRoda?X_m<D:87oda?XPWoCE2R3om<Cj89oda@XPooC4nR3om=Cj8Hoda?XP;oEENW00GoC4nRofEX
[omjO;OoWj38oiRJa@0>oiNIa006oj6SbOnLWLKoZJ_<oiRJaOmXJ[3oC4nR0_mEEjL9oda?XP09ode?
X_m=D:;oEERWode@X_mEF:OoGf:/oh>4_On:Rl;oQHJo00OoO7fk00?oO7bkogYj^Om<Cj801?m<Cj80
0omEEjOoCDnRode?XP03oeEGY`;oCDnR00?oCE2Roda@X_m<D:801_m<D:86ode?XP04oeEGYom_LKCo
EENWoeEGY`goC4nR00?oEENWoda?X_mMH:`00_mMH:`01?mUJ:ooGF2/oeeP[?mEEjL6oda?XPKoCDnR
00?oEENWode?X_m=D:800_mMHJ`01?mVJJooEERWoeEHYomEF:L<oda@XP06oeeQ[?m<D:;oGF6/oeEH
YomMHJcoEENW1_m<Cj88ode?XP09oeiP[?mEEjOoGF2/oeeP[?m_LKCoIFR_ofma]?mQI:goGF2/00_o
C4nR0om=Cj801omVJ:ooKg6dofma]?mUJ:ooGF2/oeMIZ?mEEjL03om<Cj800om>DJCoGF2/oeEGY`02
oeEGY`coC4nR0omEEjL01OmMH:coKg6doeeP[?m<Cj;oEENW00goC4nR00CoEENWoe5CYOmMH:coKg6d
0omNHJ`5ode@XPOoC52R0_m<Cj82oeEGY`06oda?X_mUJ:ooKg6doeEGYom=Cj;oEENW1Om=Cj800om=
D:;oC52Roda@XP06oda@XPSoCDnR7_m<Cj88ode?XP03ode@X_m<D:;oC52R01GoC52R1om<Cj89ode?
XQkoC4nR2Om=Cj8=oda?XQGoCDnR0_m=D:8moda@XQ;oC4nR6?m=Cj9>oda?XPWoCDnR0004oda>XPGo
C4nR1Om<CZ800omEEZSoC4nRoda?XP02oda?XPCoC4jR0om<Cj83oda>XPCoC4nR0om<CZ84oda?XP05
oeEFZ?m<Cj;oG62/oeaO[?m<CZ801?m<Cj84oda>XPkoC4nR00KoGF2/oeaP[?mVJK3oC4jRoeEFZ?m<
CZ82oda?XP03oda>X_m<Cj;oC4nR00WoC4nR00OoC4jRoda?X_m<Cj;oEEJXoda?X_mLH:coC4jR00?o
EEJX0_m<Cj82oeEFZ0[oC4nR00?oC4jRoda?X_m<Cj800_m<Cj802_m<CZ;oEEJXoeaP[?m<CZ;oFefZ
oeeP[?mEEZSoC4jRoeEFZ?mMGj`Boda?XP04oeEFZ?mVJK3oIFR`oeaO[0CoC4nR0om<CZ8=oda?XP;o
C4jR0_m<Cj800omMH:coC4nRoeEFZ002oda?XP03oeEFZ?m<Cj;oC4jR00SoC4nR0_m<CZ83oda?XP0:
oeaP[?m<Cj;oEEJXoda>X_mEEZSoG62/oda?X_mEEZSoC4jRoeaP[0?oC4nR0om<CZ86oda?XP;oC4jR
00GoCDnRoeEFZ?m<Cj;oC4nRoeaO[002ofIY/005oeaP[?m<Cj;oC4nRoda?X_mLH:`01Om<Cj86oh63
_P05oh62__n1PkkoPH>noh63__n6Ql000on1Pkh01On6Ql3oIfZaoda?X_mLH:coC4jR00GoC4nR00?o
C4jRoda?X_m<Cj802om<Cj801OmEEZSoGF2/oiNIa_nY[<koXjG:00?oVY[600?oWZ39oiZJa_nJV/H0
4OnJV/H00on9S;ooC4nRoda>XP05oda?XP03oda>X_m<Cj;oC4jR00;oC4jR2om<Cj800om<CZ;oC4nR
oda?XP08oda?XP03oda>X_m<Cj;oC4nR00?oC4nR00OoC4jRoda?X_m<Cj;oC4nRode?X_m<Cj;oCDnR
00GoC4nR00?oC4jRoda?X_m<CZ800_m<Cj800om<CZ;oC4nRoda?XP05oda?XP;oC4jR00?oC4nRoda>
X_m<Cj801_m<Cj83oda>XP[oC4nR00CoC4jRoda?X_m<CZ;oC4jR0om<Cj801Om<CZ;oC4nRoda>X_m<
Cj;oC4jR00?oC4nR00?oC4jRoda?X_m<Cj801Om<Cj801?m<CZ;oC4nRoda?X_m<CZ84oda?XP03oda>
X_m<Cj;oC4nR00OoC4nR00CoC4jRoda?X_m<Cj;oC4jR0_m<Cj801om<CZ;oC4nRoda?X_m<Cj;oCDfR
oda?X_m<CZ801_m<Cj801?m<CZ;oC4nRoda?X_m<CZ84oda?XPSoC4jR5om<Cj89ode?XPkoC4nR2?m<
CZ88oda?XPWoC4jR3om<Cj801omKGZ[oDUFVoda?X_mUJ:ooNgfhoinPb?nHV/D03_nGVL@01OnQXlWo
W9g6oj^[c?nJV/GoJVZ`00;oCDnR00?oEENWode?X_m=Cj802Om<Cj801omEEjOoC4nRoeEGYomNHJco
Ph>mohZ;`_n5QKl02?mlO;/00omjN[WoC4jRoda>XP03oda>XP03oeEFYom<CZ;oC4jR00?oEEJW0om<
CZ8>oda?XP04oeEGYom_LKCoEENWoeEGY`GoC4nR2?m=CJ800omEEZOoC4nRoeeP[002oeeP[004ofEX
[omMH:coGF2/oeEGY`coC4nR00?oEENWoda?X_m<Cj800_mMH:`01?mUJ:ooEENWoeEGYomEEjL<oda?
XP06oeeP[?m<Cj;oGF2/oeEGYomMH:coEENW1_m<Cj88oda>XP09oeeO[?mEEjOoGF2/oeeP[?m_LKCo
IFR_ofma]?mMH:coEENW00KoC4nR1Om<CZ83oda?XP04ofEX[om_KkCoKfndofEW[`;oGEn/00CoEEJW
oda>X_m<CZ;oC4jR3Om<Cj801?mMH:coEENWoeEGYomEEjL<oda?XP?oEENW00GoGF2/ofma]?mMH:co
C4nRoeEGY`09ode?XPCoC4nR0_mEEjL00omMH:coKg6doeeP[002oeeP[0CoC4nR2_m<CZ82oeEFY`06
oda>X_mUIjooKfndoeEFYom<CZ;oEEJW1_m<CZ8Goda?XPWoCDfR=Om<Cj89oda>XPkoC4nR2Om<CZ:3
oda?XQSoC4jR9?m<Cj8Hoda>XQ_oC4nR0004od]>XP;oC4jR1Om;CZ83oda>XP03oeEFZ?m;CZ;oBdjR
00KoBdjR0_m<CZ83od]>XPCoC4jR2?m;CZ801?mEEZSoBdjRoeaO[?mLGj`7od]>XP;oC4jR0_m;CZ82
oda>XP[oBdjR0_mLGj`00omUJ;3oBdjRoeEFZ002oda>XPOoBdjR0_m<CZ85od]>XP;oC4jR00CoEEJX
od]>X_mLGjcoBdjR0omEEZP2od]>XP;oEEJX1?m;CZ801Om<CZ;oBdjRod]>X_m;CZ;oBdnR00;oC4jR
0_m;CZ82oda>XP04od]>X_mEEZSoG5n/od]>XP;oG5n/00KoEEJXoda>X_mEEZSoGEn/oda>X_m;CZ82
oda>XPCoBdjR00?oC4nRoda>X_m;CZ801Om;CZ82oda>XP04oeEFZ?mUJ;3oIFR`oeaO[0;oBdjR00?o
BdnRod]>X_m;CZ800om;CZ83oda>XPCoBdjR1_m<CZ83od]>XP06oeaO[?m;CZ;oEEJXod]>X_m<CZ;o
EEJX0_m<CZ83od]>XP03oda>X_m;CZ;oBdjR00;oC4jR1Om;CZ802_mLGjcoC4jRoeEFZ?m<CZ;oEEJX
oeaO[?m;CZ;oEEJXod]>X_mLGj`4od]>XP03oda>X_m;CZ;oBdjR00?oBdjR0om<CZ801_m;CZ;oC4jR
oeEFZ?m;CZ;oC4jRoeaO[0;oIFR`00GoG5n/od]>X_m<CZ;oBdjRoeaO[002od]?XP06oda>X_m;CZ;o
BdjRoh62__n1PkkoPH:n0_n1Pkh4oh62_P0:oh63__n6Ql3oPH:noh62__n1PkkoQXO0of]//_m;CZ;o
G5n/oda>XP?oBdjR00CoBdnRoda>X_m;CZ;oBdjR0_m<Cj84oda>XP04od]>X_m<CZ;oBdjRoda>XP;o
BdjR00GoEEJXoeaO[?nGVLKo[:k?oj2QbP03oiRJaP07oifPbOnHV/KoV9[6oiRJa_nJV/KoV9[6oiZJ
aP02oiRJaP;oVY[60_nHV/H2oiZJaP06oiRJa_nJV/KoVY[6oiRJa_nJV/KoRHbo1_m;CZ801Om<CZ;o
C4nRod]>X_m;CZ;oC4jR00GoBdjR00?oBdnRod]>X_m;CZ800_m;CZ800om<CZ;oBdjRoda>XP04od]>
XP03oda?X_m;CZ;oBdnR00;oC4jR1?m;CZ800om;Cj;oBdjRoda>XP02od]>XP07oda>X_m;CZ;oC4jR
od]?X_m<CZ;oBdjRoda>XP02od]>XP?oC4jR00GoBdjRoda>X_m;CZ;oBdnRoda?XP02od]>XP;oBdnR
00?oBdjRoda>X_m;CZ800_m;CZ82oda>XP05od]?X_m;CZ;oBdjRoda>X_m;Cj800_m;CZ82oda>XP03
oda?X_m;Cj;oBdjR00;oBdjR00CoC4jRod]>X_m<CZ;oC4jR1Om;CZ800om<Cj;oBdnRoda>XP02oda>
XP08od]>X_m<CZ;oC4jRoda>X_m;CZ;oC4jRod]>X_m<CZ83od]>XP04oda?X_m;CZ;oBdnRod]?XP?o
BdjR00OoC4nRod]>X_m;CZ;oBdjRoda>X_m;CZ;oC4jR00?oBdjR00_oC4jRoda?X_m;CZ;oC4nRod]>
X_m<CZ;oBdjRoda>X_m;Cj;oBdjRoda>XP03od]>XP04oda>X_m<Cj;oC4jRod]?XPGoBdjR0om<CZ80
1?m;Cj;oC4jRoda>X_m<CZ8Hod]>XPWoC4jR1_m;CZ89od]?XPSoBdjR1om<CZ89oda?XPOoC4jR3om;
CZ802Om<CZ;oGEn/oeEFYom<CZ;oIFN_oh22^onOX<SoV9W5oiZJa@07oiNHa0KoUiW400GoXJ?9oiZL
aOnYZlcoV9[5ofEX[`02oda>XP03oeEFYom<CZ;oBdjR00SoBdjR00SoC4jRoeEFYom<CZ;oEEJWoeiP
[?n3PkkoRh[2ohJ6_`SoO7fl00?oNW^kod]>X_m;CZ800om;CZ800omEEZOoC4jRoda>XP03oeEFY`?o
C4jR2?m;CZ86oda>XP04oeEFYom_KkCoE5JWoeAFY`goBdjR00CoEEJWoda>X_mMGjcoGEn/0_mUIjl2
oeeO[003oeEFYom<CZ;oC4jR00CoC4jR1_m;CZ800omDEZOoBdjRoda>XP02oeeO[004ofEW[omEEZOo
EEJWoeEFY`;oC4jR1_m;CZ84od]?XP06oeaP[?m;Cj;oG62/oeAGYomLH:coE5JW1om;CZ87oda>XPCo
GF2/00GoKg6dofEX[om_LKCoGF2/oeAGY`07od]?XPCoBdjR0om<Cj801?mUJ:ooKg6dofm_]?mUIjl2
oeeO[003oeEFYom<CZ;oC4jR00koBdjR00CoG5n/oeEFYomEEZOoEEJW1Om<CZ87od]>XP08oeAFYomD
EjOoEENWoeeP[?m_LKCoGF2/oda?X_mEEjL2oda?XPKoC4jR1Om;CZ82oeAFY`03oeaO[?m^KkCoHfF^
00;oGEn/00GoDE:Uoda>X_m<CZ;oC4jRoda?XP08od]?XP09od]>X_mDEZOoE5JWod]>X_mTIjooKVnd
oeEFYom<CZ;oEEJW00KoC4jR2?m;CZ88oda>XPooBdjR3om<CZ88od]>XPWoC4jR1_m;CZ89od]?XPSo
BdjR1om<CZ88oda?XPSoBdnR3om;CZ88oda?XP03od]?X_m;CZ;oBdjR00_oC4jR5Om;CZ8Goda>XQ3o
BdjR6?m;Cj8Eod]>XQ;oC4jR5Om<Cj8Eod]?XROoBdjR2Om<Cj8000koBdjR00?oEEJXod]>X_m;CZ80
5om;CZ801?mEEZSoBdjRoeaO[?mLGj`Fod]>XP06od]=X_mLGjcoG5n/ofEX/?m;CZ;oEEJX4_m;CZ80
1?mEEZSoBdjRoeaO[?m;CZ83oeEFZ0;oBdjR0_mEEZP:od]>XP;oC4jR1?m;CZ800omEEZSoG5n/od]>
XP02oeaO[004oeEFZ?m;CZ;oEEJXoeaO[0WoBdjR0_m<CZ87od]>XP04oeEFZ?mSIZooG5n/oeaO[13o
BdjR0_m<CZ86od]>XP06oeaO[?m;CZ;oEEJXod]>X_m<CZ;oEEJX2Om;CZ82od]=XP0>od]>X_m<CZ;o
BdjRod]>X_mLGjcoBdjRoeEFZ?m;CZ;oEEJXoeaO[?m;CZ;oEEJXod]>X_mLGj`;od]>XP;oC4jR00?o
BdjRoda>X_mEEZP00_m;CZ801?mIFjWoIFR`ofEX/?mLGj`3od]>XP03oeaO[?m;CZ;oBdjR00?oBdjR
2_n1P[h02?n6Ql3oPH:noh62__n1P[koQXO0of]//_m;CJ;oG5n/3Om;CZ800om;CJ;oC4fRod]=XP04
od]>XP09oeEFZ?mLGjcoUiW6ojb^conMX<WoV9[6oiZJa_nHV/KoWJ3900;oV9[600SoVY[6oiRJa_nH
V/KoV9[6oiZJa_nHV/KoVY[6oiRJaP;oVY[60onHV/H01onJV/KoV9[6oiRJa_nHV/KoRHbood]>X_m<
CZ800_m;CZ800om<CJ;oBdjRoda>XP02od]>XP05oda>X_m;CZ;oBdjRod]>X_m;CJ801_m;CZ801?m<
CJ;oBdfRoda>X_m<CJ84od]>XP03oda>X_m;CZ;oBdjR00GoBdjR00[oC4jRod]>X_m;CZ;oC4jRod]>
X_m;CJ;oBdjRoda>X_m;CZ;oC4jR1?m;CZ800om;CJ;oBdjRod]=XP02od]>XP06oda>X_m;CJ;oC4jR
oda>X_m;CJ;oC4jR0om;CZ82oda>XPSoBdjR00CoC4jRod]>X_m;CZ;oC4jR0_m;CJ800om;CZ;oC4jR
oda>XP07od]>XP03oda>X_m;CZ;oBdjR00CoBdjR00?oC4jRod]>X_m<CZ801?m;CZ800om<CZ;oBdjR
od]>XP02od]>XP07oda>X_m;CZ;oBdjRod]>X_m<CZ;oBdjRoda>XP04od]>XP03od]=X_m;CZ;oBdjR
00;oBdjR00?oC4jRod]=X_m;CZ800_m;CZ801Om<CZ;oBdjRoda>X_m;CZ;oC4jR00CoBdjR0_m;CJ83
od]>XP04oda>X_m;CZ;oBdfRoda>XP;oBdjR00?oC4jRod]>X_m;CZ800_m;CZ800om<CZ;oBdjRod]>
XP0>od]>XPWoBdfR7_m;CZ89oda>XQkoBdjR00WoC4jRoeeO[?mEEZOoC4jRofEW[on0P[_oWj38oiRI
aOnLWLH03OnGV<@01OnPXLWoUYS4ojV[c?nHV/GoGf6]00;oBdjR00?oE5JWod]>X_m<CJ802?m<CJ80
2?m;CZ;oE5JWod]>X_mDEZOoGF2/ogio_?n3PkkoPH:m2?mdMKL00ombLkKoBdjRod]>XP03od]>XP03
oeAEYom;CJ;oBdfR00?oE5FW0om;CJ8>od]>XP04oeQKZOm_KkCoEEJWoeEFY`GoC4jR2?m<CJ801?mD
EJOoBdjRoeaO[?mLGj`2ofAW[`03oeeQ[?mLGjcoE5JW00coBdjR00?oE5JWod]>X_m;CZ800_mLGj`0
1?mTIjooE5JWoeAFYomDEZL8od]>XPCoC4jR00KoGEn/oda>X_mMGjcoEEJWof5S[OmDEZL7od]>XPOo
C4jR00WoGEn/oeeQ[?mLGjcoG5n/ofi_]?mTIjooKVndoeeQ[?mDEZL01_m;CZ85oda>XP?oBdjR00Oo
I6N_ofi_]?m^KkCoI6N_oeYMZ_mLGjcoE5JW013oBdjR00CoG5n/oeEFYomEEZOoEEJW1_m<CZ86od]>
XP?oE5JW00GoG5n/ofi_]?mLGjcoBdjRoeAFY`08od]>XPGoC4fR0_mEEJL01_mMGZcoKfndofAW[omR
IJkoG5n/oeAFY`?oBdjR2Om<CZ802Om;CZ;oE5JWoeAFYom;CZ;oI6N_ofi_]?mDEJOoBdfRoeAEY`06
od]=XPooBdjR2?m<CZ88oda=XP03od]=X_m;CZ;oBdjR02?oBdjR2Om<CZ88od]>XPSoC4jR3_m;CZ88
oda>XP03oda=X_m;CJ;oBdfR00KoBdfR1om;CZ83oda>XTOoBdjR6?m<CZ8Eod]>XQGoC4jR9?m;CZ8E
oda>XP?oC4fR5Om;CJ86od]>XP0000?oBdjRod]=X_m;CJ802?m;CZ82od]=XP03od]>X_mEEjOoBdjR
00;oBdjR0_m;CJ8>od]>XP;oBdfR1?m;CZ801?mEEjOoBdjRoeaO[?mLGj`4od]>XP;oBdfR3?m;CZ82
od]=XP?oBdjR0_mLGj`00omUIjooBdfRoeEGY`04od]>XPCoBdfR1_m;CZ82od]=XP06od]>X_m;CJ;o
EEJWod]=X_mLGjcoBdjR0omEEjL2od]>XP;oEENW0om;CZ84od]=XPWoBdjR00[oEENWoeaO[?m;CZ;o
Gf6]oeaN[?mEEZOoBdjRoeEFYomLGZcoBdjR0om;CJ8>od]>XP;oEENW00GoG5n/oeaN[?m;CJ;oBdfR
od]>XP02od]=XPWoBdjR0_m;CJ88od]>XP03oeaO[?m;CZ;oEENW00;oBdjR00?oEENWod]>X_m;CZ80
0_m;CZ83od]=XPSoBdjR00[oG5n/od]>X_mEEjOoBdfRodmBYOmLGZcoBdjRoeEFYom;CJ;oG5n/1?m;
CZ85od]=XP?oBdjR00CoBdfRod]>X_m;CJ;oEENW0_m;CZ801Om>D:CoG5n/ofEW[omLGjcoBdfR00;o
BdjR00?oG5n/od]>X_m;CZ800om;CZ8:oh62_P08ohJ7`?n1P[koPH:noh62__n6Ql3oJV^bod]>X_mL
GZ`2od]>XP03od]=X_m;CZ;oBdjR00?oBdjR00?oBdfRod]>X_m;CZ802Om;CZ801OmEEjOoG5n/oiNI
aOn/[/ooWJ3900?oV9[600?oWJ39oiRJa_nHV/H04OnHV/H00on7R;koBdfRod]>XP03od]>XP04od]=
X_m;CZ;oBdfRod]=XPCoBdjR00?oBdfRod]>X_m;CZ800_m;CZ82od]=XP;oBdjR00?oBdfRod]>X_m;
CZ802?m;CZ801?m;CJ;oBdjRod]>X_m;CJ87od]>XP?oBdfR0om;CZ82od]=XPOoBdjR0_m;CJ84od]>
XP03od]=X_m;CZ;oBdjR00OoBdjR00?oBdfRod]>X_m;CZ800om;CZ800om;CJ;oBdjRod]>XP0=od]>
XP03od]=X_m;CZ;oBdfR00KoBdjR0_m;CJ82od]>XPCoBdfR0_m;CZ801Om;CJ;oBdjRod]>X_m;CZ;o
BdfR01?oBdjR00GoBdfRod]>X_m;CZ;oBdjRod]=XP05od]>XP03od]=X_m;CZ;oBdjR01CoBdjR5om;
CJ8Vod]>XPWoBdfR2?m;CZ802?mJGJ[oF5^Yod]>X_mTIjooQXRnoijPb?nHVLGoW9g63OnGV<@01OnP
XLWoVY[5ojV[c?nHV/GoGf6]00;oBdjR00?oE5JWod]>X_m;CZ802?m;CJ802Om;CZ;oE5JWod]>X_mD
EZOoG5n/og1a]OmQHjkoJ6ZaoeIHZ007oe1CY@03oe1BYOm;CZ;oBdjR00?oBdjR00?oE5JWod]>X_m;
CZ800omDEZLAod]>XP04oeaO[?m^KkCoE5JWoeAFY`goBdjR00CoE5JWod]>X_mLGjcoG5n/0omTIjl0
0omLGjcoE5JWod]>XP0;od]>XP03oeAFYom;CZ;oBdjR00;oG5n/00CoI6N_oeAFYomDEZOoE5JW3?m;
CZ801_mLGjcoBdjRoeaO[?mDEZOoI6N_oeAFY`koBdjR1?mLGj`01Om^KkCoIfV`ofi_]?mTIjooEURX
00koBdjR00SoI6N_ofi_]?m^KkCoI6N_oeAFYomLGjcoE5JWod]>XPWoBdfR1_m;CZ801?mLGjcoE5JW
oeAFYomDEZL<od]>XP09oeAFYomDEJOoE5FWoeaN[?mWJK3oG5j/od]=X_mDEJOoBdfR00SoBdjR1?m;
CJ82oeAEY`06oeaN[?m^KkCoI6N_ofAW[omLGjcoE5JW3Om;CZ82oeAFY`06od]>X_mTIjooKVndoeAF
Yom;CZ;oE5JWP_m;CZ89od]=X]WoBdjR2Om;CJ8000koBdfR00?oEEJWod]=X_m;CJ804om;CJ801_m;
C:;oBdfRod]=X_m;CJ;oEEJWod]=XP;oG5jZ3?m;CJ800om?DZCoEEJWoeEFY`08oeEFY`;oH6>]00?o
IfV`oeEFYomJG:T04OmEEZL01Om?DZCoEEJWod]=X_mLGZ[oBdbR00?oEEJW0_m;CJ82oeEFY`ooBdfR
00[oCe:ToeEFYomLGZ[oBdfRof][/OmLGZ[oEURXod]=X_mEEZOoG5jZ4_m;CJ82oeEFY`;oG5jZ00?o
BdfRod]<X_m;CJ803om;CJ800om;C:;oBdfRod]=XP02od]=XP04oeEFYomLGZ[oBdfRoeEFY`;oBdfR
00?oEEJWod]=X_m;CJ803Om;CJ800omLGZ[oBdfRoeEFY`02od]=XP05oeaNZ_m;CJ;oEEJWod]=X_mE
EZL03om;CJ801omEEZOoBdfRod]=X_m;CJ;oG5jZofEV[omLGZX00om;CJ800omLGJ[oBdfRod]=XP03
od]=XP03oh62__n1PKkoPH:n00OoPH:n00SoQXO0oh62__n1P[koPH:nohJ7`?mcM;KoBdfRoeaNZPgo
BdfR0_m;C:85od]=XP05oeEFYomLGJ[oUiS5ojb]conMWlT00onHV/H00onMWlWoV9[6oiRJaP0AoiRJ
aP03ohB6_Om;CJ;oBdfR00;oBdbR1?m;CJ800om;C:;oBdfRod]=XP08od]=XP;oBdbR1?m;CJ800om;
C:;oBdfRod]=XP02od]=XP03od]<X_m;CJ;oBdfR00[oBdfR00?oBdbRod]=X_m;CJ800_m;CJ801?m;
C:;oBdfRod]=X_m;C:82od]=XP;oBdbR1?m;CJ800om;C:;oBdfRod]=XP06od]=XP03od]<X_m;CJ;o
BdfR00GoBdfR00?oBdbRod]=X_m;CJ801?m;CJ800om;C:;oBdfRod]=XP06od]=XP03od]<X_m;CJ;o
BdfR00GoBdfR00?oBdbRod]=X_m;CJ802Om;CJ800om;C:;oBdfRod]=XP04od]=XP03od]<X_m;CJ;o
BdfR00CoBdfR00CoBdbRod]=X_m;CJ;oBdbR1_m;CJ82od]<XP_oBdfR00CoBdbRod]=X_m;C:;oBdbR
HOm;CJ802?mDEJOoG5j/od]=X_mTIZooRH^noijOb?nHVLGoW9c62?nGUl@5oiNHa005oj2QbOnKW<Ko
ZJ_<oiRIaOmOH:d00_m;CJ800omDEJOoBdfRod]=XP06od]=XP0<ode?Y?mDEJOoE5FWoeYLZ_mDEJOo
FUbZof1R[Om^KkCoH6:]ofMY/?mJG:[oD52U3?m;CJ800omDEJOoBdfRod]=XP03oeAEYa7oBdfR00Co
G5j/ofi_]?mDEJOoE5FW3Om;CJ801?mDEJOoBdfRoeaN[?mLGZ`3ofAV[`03oeaM[?mDDjOoBdbR00Ko
BdbR1Om;CJ800omDEJOoBdfRod]=XP02oeaN[004ofMY/?mDEJOoE5FWoeAEY`coBdfR00OoG5j/od]=
X_mLGZcoE5FWofAV[omDDjOoD4nU00KoE5>W1omDEJL4of1R[@CoKVnd00?oH6:]oeAEYomDEJL03?mD
EJL01omWJK3oK6fbofi_]?mTIZooE5FWoeaN[?mDEJL04?m;CJ801?mLGZcoE5FWoeAEYomDEJL5od]=
XPOoBdbR0_mDDjL01_mDEJOoG5j/ofAV[omLGZcoBdfRoeAEY`goBdfR0_mDEJL01omLGZcoKVndofAV
[omTIZooG5j/oeAEYomADZH03?m;CJ82oeAEY`06od]=X_mTIZooKVndoeAEYom;CJ;oE5FW;?m;CJ89
od]<XQkoBdfR2Om;C:8^od]=XQ3oBdbRCom;CJ8Hod]<XVcoBdfR000<od]=XP;oBdbR00CoE5FWod]=
X_m;C:;oBdbR3Om;CJ83od]<XP04od]=X_m;C:;oBdbRod]<XP;oBdfR0_mDEZL2of1S[@03oeEFYomD
EZOoE5JW00?oE5JW00GoEEFWoeAEYomDEJOoE5FWodi?XP03od]<XP;oBdfR0_m;C:800om;CJ;oBdbR
od]<XP02od]=XP;oG5jZ00?oIFN_od]<X_mDEJL04Om;CJ801Om;C:;oE5FWod]=X_mPHjgoE5JW00?o
FUbY0_mDEZL2oeYLZ@;oE5JW0_mDEJL9od]=XP;oBdbR0_mDEZL00omLGZ[oBdfRofm_]002oeaNZP03
od]=X_mDEZOoE5JW017oBdfR00?oBdbRodi?X_mDEZL00_mLGZX6od]=XP;oBdbR3om;CJ801?mDEJOo
G5fZod]=X_mDEZL2od]=XP03oeAFYom;CJ;oBdfR00goBdfR00[oG5jZod]=X_m;CJ;oBdfRod]<X_mL
GJ[oBdbRoeAEYom;CJ;oE5JW2om;CJ82od]<XP;oBdfR00OoE5JWod]=X_m;CJ;oBdfRoeYLZOmUIjoo
E5JW00?oBdfR00CoG5fZod]=X_m;CJ;oBdbR0_m;CJ86oh62_P05oh61__n1P[koPH:noh62__n6Ql00
0_n1P[h01On5QL3oQXO0ogMg]om;CJ;oG5jZ017oBdfR0_m;C:802_m;CJ;oE5JWoeaNZ_n@TL?o[:g?
oifObOnHV/KoW9c8oiRJa_nMWlTCoiRJaP03ohB6_Om;CJ;oBdfR00GoBdfR00?oBdbRod]=X_m;CJ80
1_m;CJ800om;C:;oBdfRod]<XP07od]=XP03od]<X_m;CJ;oBdfR00;oBdfR00?oBdbRod]=X_m;CJ80
0_m;CJ800om;C:;oBdfRod]=XP05od]=XP03od]<X_m;CJ;oBdfR00CoBdfR00?oBdbRod]=X_m;CJ80
2?m;CJ800om;C:;oBdfRod]<XP0?od]=XP03od]<X_m;CJ;oBdfR01?oBdfR0_m;C:84od]=XP03od]<
X_m;CJ;oBdfR00goBdfR00?oBdbRod]=X_m;CJ802om;CJ800om;C:;oBdfRod]<XP0God]=XPWoBdbR
=om;CJ8GoeAEY`08oeYLZ_mPHZgoE5FWofMY/?n>Sl3oXJ?9oifNa_nOX<P4oibLaP05oinPb?nPX<Wo
X:39oj2PbOnQXlT01?nUY/X02?nWZ<_oYZO;ojf^c_nOX<WoLWBeofAV[omRI:koFUbZ0_mDEJL00omA
DZKoBdfRod]=XP06od]=XP08oeAEYom;CJ;oE5FWoeaN[?m^KkCoFUbZofAV[omDEJL;od]=XP03oe5B
Y_mDEJOoFUbZ00;oE5FW0omJG:X00om=CjCoBdfRod]=XP0>od]=XP04oeaN[?m^KkCoE5FWoeAEY`Go
BdfR2?m;C:801?mDDjOoBdfRof9T[_mLGZ`3ofAV[`03oeaN[?mDEJOoBdfR00WoBdfR0_mDEJL00omJ
G:[oE5FWoeAEY`02of1R[@07ofi_]?mJG:[oFUbZoeYLZ_mDEJOoE5>Woe5BYP07od]<XP;oBdfR00Ko
G5j/oe5BY_mLGZcoE5FWofAV[omDEJL2od]=XP03oe5BY_mDEJOoE5FW00OoE5FW00?oEURXofAV[omX
J[402_m^Kk@00om/KK;oH6:]oeaN[009oeaN[007ofAV[omXJ[7oKVndofMY/?mJG:[oH6:]oeYLZP0@
oeAEY`04oeaN[?mDEJOoE5FWoeAEY`GoBdfR1om;C:82oeACY`06oeAEYomLGZcoI6J_oeaN[?m;CJ;o
E5FW3Om;CJ82oeAEY`05oeaN[?m^KkCoI6J_ofAV[omLGZ`00_mDEJL<od]=XP;oE5FW00KoBdfRofAV
[om^KkCoE5FWod]=X_mDEJLMod]=XPWoBdbR7_m;CJ89od]<XWGoBdfR5om;C::Dod]=XP0000CoBTbR
od]<X_m;C:;oBdbR1?m:C:800om;C:;oBTbRodY<XP03odY<XP03oeAEY_m:C:;oBTbR00?oBTbR00?o
DE>UoeAEY_mDEJH02omDEJH00omHFJWoG5fZoeaMZP03oeaMZP04oemR[OmLGJ[oIFJ_ofEV[`KoG5fZ
00?oFUbYoeAEY_mDEJH03_mDEJH01OmOHZgoH6:]ofMY[omDEJKoFUbY01;oE5FV00CoFUbYoeQIZOmU
IZooG5fZ0omOHZd2oeaMZP;oH6:]1?mLGJX00omIFJWoE5FVoeAEYP08oeAEYP;oFUbY00?oGf:]oeAE
Y_m^K[@00_mOHZd00omDEJKoFUbYoeYLZ@0CoeAEYP03oeYLZOmPHZgoH6:]01OoE5FV00CoFUbYof1R
[OmDEJKoFUbY0_mDEJH00omJG:WoE5FVoeAEYP0=oeAEYP03oemR[OmDEJKoE5FV00;oE5FV00GoH6:]
oeAEY_mJG:WoE5FVoeYLZ@0;oeAEYPCoG5fZ00OoGf:]oeaMZ_mLGJ[oG5fZoemR[OmYJ[7oGf:]00?o
G5fZ00CoHVB^oeaMZ_mLGJ[oEUNW0_mDEJH:ofm^]@0:og=d]_meM[OoMgRhogYj^On<SL?oSHk3ogal
_?n3PkkoO7blogem_1;oO7bl00WoOWnmoh>3__nTYLco[:g?ojFVbonSY<[oYJK;oj>Tb_nUY//02OnS
Y<X00onPXL[oWIo9oifOb@07oifOb@03ohV<_omDEJKoE5FV00OoE5FV00CoDE>UodY<X_m;C:;oBTbR
0_m;C:84odY<XP?oBdbR2Om:C:800om;C:;oBTbRodY<XP06odY<XP05odY<XOm;C:;oBTbRod]<X_m:
C:800_m;C:82odY<XP03od]<X_m:C:;oBTbR00KoBTbR0_m;C:85odY<XP03od]<X_m:C:;oBdbR00?o
BTbR0_m;C:87odY<XP03od]<X_m:C:;oBdbR00OoBTbR1?m;C:84odY<XP03od]<X_m:C:;oBTbR00?o
BTbR0_m;C:800om:C:;oBdbRod]<XP04odY<XP03od]<X_m:C:;oBTbR00;oBdbR00?oBTbRod]<X_m:
C:800_m:C:800om;C:;oBTbRod]<XP02odY<XP04od]<X_m:C:;oBTbRodY<XP?oBdbR1Om:C:800om;
C:;oBTbRod]<XP02odY<XP04od]<X_m:C:;oBdbRodY<XP?oBdbR0om:C:800om;C:;oBTbRod]<XP06
od]<XPWoBTbR2?m;C:8>odY<XPWoBdbR3om:C:8>od]<XP03ode=Y?mDDjOoE5>W00_oE5>W00coFE^Z
oeaM[?mLGJcoG5f/oemQ[OmTIZooFef/ofQZ/On?T<;oYjS;oj6QbOnQXlT=oj2Pb@05ojFVb_nQXlWo
[:c>oifNb?m[Jk400_mLGJ`00omPHJgoE5>WoeACY`03oeACY`03oeIFZ?mLGJcoG5f/00;oG5f/00go
Fef/oemQ[OmKGJcoGf6]ofAV[om]K[CoGf6]ofQZ/OmOHJgoFef/oeUKZ_mCDjOoCe2U00;oBTbR1om;
C:801?mDDjOoBdbRodY<X_mCDjL2oeUKZPCoDe>W00?oD5:VodY<X_m?D:D01?mCDjL2oeACY`06oeQI
ZOmLGJcoG5f/oeaM[?mTIZooKVjd0_mPHJd2oeaM[003oeIFZ?m@CjGoD4nU00SoE5>W00CoFE^Zoe=C
YomVJ;3oGf6]0omVJ;000omOHJgoFE^Zoe=CY`0;oe=CY`06oeUKZ_mCDjOoDe>WoemQ[OmKGJcoKFjd
0omCDjL<odY<XP08oe]M[?mCDjOoGEn/oemQ[OmXJ[7oH66]oeaM[?mPHJd<ofAV[`;oJ6Za0_m/K;84
ofi^]003ofQZ/OmTIZooI6J_00SoI6J_00_oHF>^oeaM[?mLGJcoG5f/of1Q[OmXJ[7oKVjdofAV[omM
GjcoH66]oeQIZ@07oeACY`03oe5BY_m;C:;oBdbR00KoBdbR00CoG5f/oeACYomCDjOoDe>W3?m:C:83
oe=CY`06oe]M[?mTIZooFef/odY<X_mCDjOoBTbR3?m;C:82oeACY`05oeaM[?m^K[CoI6J_ofAV[omK
GJ`00_mCDjL:odY<XP;oBdbR0_mDDjL01_m;C:;oI6J_ofi^]?mDDjOoBdbRoe=CY`koBTbR5om;C:8_
odY<XQooBdbR5om:C:83od]<XUooBTbRDOm;C:8`odY<XP003_m:C:400omCEJKoBTbQodY<X@0GodY<
X@04oe=EY_m:C:7oG5fYoeaMZA?oBTbQ1?mCEJH2oemR[003ofIY[omCEJKoFUbY00;oE5FV1OmCEJH0
0omADjCoBTbQodY<X@08odY<X@04oe=EY_m:C:7oG5fYodY<X@?oDeFV0_m:C:42oe=EYPSoBTbQ00Co
DE>Toe=EY_mCEJKoE5FV0omCEJH2oeYLZ@03oemR[?mCEJKoKVjb00;oGf:/00?oDeFVoeYLZOmJG:T0
1OmCEJH00omDEJKoDeFVoe=EYP03oe=EYP;oE5FV0omCEJH01_m?DJ;oBTbQodY<XOmCEJKoG5fYoeYL
ZAOoBTbQ00OoDeFVoeaMZOm:C:7oDeFVoe5CY?m:C:7oDeFV00ooBTbQ00?oFUbYodY<XOm:C:400_m:
C:401OmLGJWoBTbQoe=EY_m:C:7oDeFV00ooBTbQ00OoDeFVodY<XOm:C:7oBTbQoe=EY_mTIZooDeFV
00?oBTbQ00?oDeFVodY<XOm:C:401om:C:401?m?DJ;oDeFVoe=EY_mDEJH2oe=EYP0:oeYLZOmDEJKo
E5FVoeYLZOmlO;_oTi?6ohJ6_on<SL?oQXJoohV8`PSoQXJo00?oPh:noh61_On1PKd01_n1PKd02_n3
PkkoQXJoohV:`onXZ<ko[:g?oj>Ub_nHV/GoWIo8oiRJaOnJV/HCoiRJa@03ohB6_Om:C:7oBTbQ0?Wo
BTbQ00SoDe>VoeaMZ_m:C:7oI6J^ohb=_onSY<WoVic5oinPb0;oVic600?oWj38oj2Pb?nPX<P01onP
X<P01_nQXlWoYJK:oj6SbOn/[<coWIk6of][/0;oG5fZ00?oGf6/oeaMZ_mLGJX00_mLGJX00omEEjOo
De>VoeEGY`05oeaMZP07oe=CY_mJFjWoGf6/ofe^/_mCDjKoI6J^oe=CYP0=odY<X@03oe=CY_m:C:7o
BTbQ00?oDe>V4Om:C:401?mMGj[oKFjboeYKZOmJFjT=oe=CYP04oeYKZOmCDjKoIVR_oemQ[0?oIVR_
00?oGf6/oeYKZOmCDjH02?mCDjH3oeaMZP03oemQ[?mLGJ[oDe>V00;oGf6/00CoKFjboeYKZOmJFjWo
FU^Y1omCDjH02om@DZGoBTbQodY<XOm:C:7oC4jRoemQ[?mJFjWoI6J^oemQ[?mXJ[3oGf6/00KoI6J^
00?oJ6Z`ofe^/_m]K[806?m]K[800omVJ:ooKFjbofe^/P02ofe^/P05of]//Om]K[;oJ6Z`ofIX[omX
J[000_mTIZh00omOHJcoG5fZoeaMZP0;oeaMZP03oeMIZ?mOHJcoFU^Y00;oFU^Y00?oDe>Voe1BYOm:
C:401Om:C:401?m@DZGoDe>Voe=CY_mCDjH3oeYKZ@07oemQ[?mVJ:ooGf6/oe=CY_mJFjWoDe>Voda>
XP04odY<X@03oda>X_mCDjKoDe>V00CoDe>V0_mJFjT01OmOHJcoJfbaofIX[omVJ:ooGf6/00;oFU^Y
00?oDe>Vodm@Y?m:C:401_m:C:43oe=CYP;oFU^Y00KoDe>VofIX[om]K[;oFU^Yoe=CY_mJFjT7oe=C
YP03oe1BYOm:C:7oBTbQ0?ooBTbQI?m:C:4000;oBDbQ1?m:C:400om9C:7oBTbQodU<X@05odU<X@03
oe=EY_m9C:7oBTbQ00CoBDbQ00?oBTbQodU<XOm9C:401?m9C:400om:C:7oBDbQodU<X@03odU<X@03
oe5BY?mCEJKoDeFV00?oDeFV00CoFEbYoe=EY_mOHZcoGf:/1_mCEJH01?mADjCoBTbQodU<XOm9C:45
odY<X@?oBDbQ00?oC4nRoe=EY_mCEJH00_mCEJH2oemR[003ofIY[omCEJKoFUbY00;oDeFV00?oCe6R
odU<XOm9C:401_m9C:400om<CZ;oDeFVoe=EYP04oe=EYP05oeYLZOmCEJKoGf:/oe=EY_mIG:T00_mJ
G:T2oe=EYP;oFUbY00CoCe6RodU<XOm9C:7oBTbQ0om9C:42odY<X@;oBDbQ00WoBTbQodU<XOm9C:7o
BTbQoe=EY_m>DJ;oFefYodU<XOm]K[800_mKGJT00om9C:7oDeFVoe=EYP05odU<X@;oBTbQ00?oBDbQ
oda>X_mCEJH02OmCEJH00omJG:WoGf:/oeYLZ@0Goe=EYP03oeULZOmOHZcoEENW00;oFUbY00?oDeFV
oeYLZOmCEJH03_mCEJH00omJG:WoDeFVoe=EYP02oe=EYP05oemR[?mCEJKoFEbYoe=EY_mJG:T01OmC
EJH00omJG:WoDeFVoe=EYP07oe=EYP07oeYLZOmCEJKoDeFVoe=EY_mIG:WoIVV_oeUKZ@03oe=EYP03
oeYKZOmCEJKoFEbY00;oFefY00OoG5fYoe]MZOmKGJWoG5fYoe]MZOmLGJWoFefY00;oG5fY00?oFefY
oeaMZOmOHZ`00_mLGJT01omOHZcoOh6moi>Ca_n9R/?oSXk4ohZ<`on<SL<00on9R/<00on:R/?oRH[3
ohV:``0:ohV:``09ohJ6_on9R<;oRHS2ohb=`onYZLooZjg?ojRXc?nNX<WoX:7:00;oW9o80_nMWlP0
1?nLWlSoWIo8oibOb?nMWlP3oibOb006oifOb?nLWlSoW9o8oibOb?nLW/SoUi[50onHV/D00onGV/Go
PhFmodU<X@04odU<X@03odY<XOm9C:7oBDbQ00;oBTbQ0_m9C:43odY<X@?oBDbQ00?oBTbQodU<XOm9
C:401?m9C:401Om:C:7oBDbQodU<XOm:C:7oBDbQ00;oBTbQ2?m9C:44odY<X@06odU<XOm:C:7oBDbQ
odU<XOm:C:7oBDbQ0_m:C:401?m9C:7oBTbQodU<XOm:C:42odU<X@?oBTbQ00?oBDbQodY<XOm9C:40
0om9C:400om:C:7oBDbQodU<X@02odY<X@GoBDbQ00?oBTbQodU<XOm9C:400om9C:400om:C:7oBDbQ
odY<X@02odU<X@05odY<XOm9C:7oBDbQodU<XOm:C:401om9C:44odY<X@SoBDbQ00?oBTbQodU<XOm9
C:400_m9C:401Om:C:7oBDbQodU<XOm9C:7oBTbQ00CoBDbQ00?oBTbQodU<XOm9C:400om9C:400om:
C:7oBDbQodU<X@04odU<X@03odY<XOm9C:7oBDbQ00;oBDbQ00?oBTbQodU<XOm:C:400_m:C:400om9
C:7oBTbQodU<X@0EodU<X@ooBTbQ3om9C:49odY<XA7oBDbQ00GoCe:Uoe9DY_mBE:KoDUBVoeUKZ@08
oe]MZP;oG5fZ00?oGf6/ofAV[_mTIZh01?mTIZh01_mUJ:ooIfZ`of=V[_mZK;7oSI30ojFWbP;oXjC9
3?nQXlT01_nOX<SoXJ?9oj2SbOnWZ<_oWIk6ofQZ/0;oFefZ00?oGV6/oe]MZ_mFFJP01omCDjH02_mG
FJSoG5fZoemQ[?mLGJ[oGf6/ofAV[_m]K[;oGf6/ofMZ/?mLGjX;oe9DYP03oeIIZ?mKGJ[oGV6/00;o
FefZ0omNHJ`:oe]MZP03oeiQ[?mSIZkoHfJ^00CoHfJ^00CoIfZ`ofe^/_mVJ:ooIVR_1OmTIZh00omS
IZkoGV6/oe]MZP04oe]MZP05of=V[_mVJ:ooHF>]ofQZ/?mTIZh00omXJ[000omTIZkoGV6/oe]MZP04
oe]MZP03oeAGYomBE:KoDUBV00?oDUBV00CoEUVXof1S[OmSIZkoHfJ^0_mWJ[001_m/K[;oIFR_ofEX
[omUJ:ooGV6/oeEGY`SoDe>V0_mKGJX01_mSIZkoH6>]ofMZ/?mUJ:ooJVbaofEX[bgoK6jb00?oHfJ^
oeaOZ_mKGJX01OmKGJX7oeaMZP06ofAV[_mOHJcoGV6/oeiQ[?mKGJ[oE5NW1?mBE:H3oe=CYP04oeEG
YomLGJ[oG5fZofAV[P;oIVR_0omXJ[000omTIZkoIVR_of=V[P03of=V[P03of1S[OmKGJ[oFefZ00;o
FefZ00CoHF>]ofAV[_mTIZkoI6J^0_mVJ:l01omXJ[3oJfbaof]//Om[K;7oJ6Z`ofIX[omOHJ`00_mL
GJX:oe]MZP;oGV6/00KoFefZofMZ/?m/K[;oGV6/oe]MZ_mNHJ`2oe]MZP03oeAGYomBE:KoDUBV00[o
DUBV1_m9C:48odY<X@SoBDbQ2?m:C:4GodU<X@WoBTbQMOm9C:4GodY<XICoBDbQ00000om:C:7oBDbQ
odU<X@02odY<X@WoBDbQ00?oDeFUodU<XOm9C:400_m9C:42odY<X@OoBDbQ00GoBTbQodU<XOm9C:7o
BDbQoe=EY@07oe]MZ@04oemR[?mKGJWoI6J_ofAV[`;oFefY00GoHFB]ofAV[omTIZooI6J_oeePZP02
oeaMZ@03oe]MZOmCEJGoDeFU00?oDeFU00?oEENVoe]MZOmKGJT01?mKGJT01_mLGJWoI6J_ofAV[omX
J[3oFefYoemR[0OoFefY00?oEENVoeMIZ?mKGJT01OmKGJT3ofAV[`04ofIY[omTIZooJ6Z`ofAV[`?o
IVV_0_mTIZl2ofIY[`03ofAV[omQI:goFefY00KoFefY00?oGEnZof5S[OmKGJT00omKGJT01OmOHZco
FefYofAV[_mKGJWoKFjb00;oI6J^00?oG5fYoemR[?mOHZ`01OmKGJT01?mCEJGoBDbQodU<XOm9C:43
odY<X@;oBDbQ1?mCEJD00omKGJWoGF2ZofAV[`06oe]MZ@03oemR[?mTIZooI6J_00ooI6J_00?oIVV_
ofQZ/?mVJJl00_mVJJl00omTIZooIVR_ofAV[`0<ofAV[`03oeePZ_mKGJWoFefY00CoFefY00KoI6J_
oe]MZOmIFjWoDeFUoeYKZOmCEJD2odY<X@_oBDbQ00?oBTbQoe=EYOm:C:400_m9C:400omCEJGoIVV_
oeYKZ@03oe=EY@03oe]MZOmOHZcoI6J_00goI6J_00SoIVV_ofAV[omTIZooIVV_ohB5_onCTlKoSXk4
oi6Aa@;oT8o44On>S/@01_n=S/?oS8g3ohj>a?nHVLSoRhk0ohN8_P;oOH2i00GoN7^gogQj]omhNkOo
N7^gogUk]`03ogQk]`03ogUj]omiNkOoN7^g00?oN7^g00?oMWVfog1b/_m`L[801?m`L[800omUJ:oo
BDbQodY<X@06odU<X@03odY<XOm9C:7oBTbQ00?oBDbQ00?oBTbQodU<XOm:C:401?m9C:42odY<X@03
odU<XOm:C:7oBTbQ00SoBDbQ00?oBTbQodU<XOm9C:400_m9C:401Om:C:7oBDbQodU<XOm9C:7oBTbQ
00goBDbQ00?oBTbQodU<XOm9C:401?m9C:400om:C:7oBDbQodU<X@0AodU<X@;oBTbQ0_m9C:42odY<
X@OoBDbQ00GoBTbQodU<XOm9C:7oBDbQodY<X@03odU<X@?oBTbQ3?m9C:42odY<X@GoBDbQ00?oBTbQ
odU<XOm:C:401_m9C:401?m:C:7oBDbQodY<XOm:C:43odU<X@03odY<XOm9C:7oBDbQ00SoBDbQ00?o
BTbQodU<XOm:C:401om9C:49odY<X@ooBDbQ4?m:C:4:odU<X@03od]>X_mBE:KoDUBV00[oDUBV3_mK
GJX00omNHJcoHfJ^of=V[P07of=V[P;oIFR_00KoHfJ^ofY//OmZK;7oIfZ`of=V[_mVJ:l8ofAV[P05
oeaOZ_mPHjgoHfJ^of=V[_mUJ:l00_mWJ[02ofY//@05ofEX[omSIZkoHfJ^of1S[OmKGJX02OmLGJX0
2OmKGJ[oGV6/oe]MZ_mNHJcoHfJ^ofa^/_mNHJcoIfZ`oeiQ[009oe]MZP?oHfJ^00CoGV6/ofEX[omS
IZkoHfJ^0omUJ:l01_mSIZkoGV6/oeIIZ?mBE:KoBdjRodU<X@CoDUBV0omCDjH01_mEEjOoG5fZoeaM
Z_mLGJ[oI6J^ofe^/P;oGV6/00?oFefZof=V[_mSIZh02_mSIZh01?mUJ:ooHfJ^ofY//OmWJ[03ofY/
/@03ofMZ/?mUJ:ooHfJ^00_oHfJ^00?oIFR_of=V[_m/K[802_m/K[801?mZK;7oHfJ^of1S[OmNHJ`4
of=V[P05ofMZ/?mUJ:ooIfZ`ofEX[omZK;400_mUJ:l5ofa^/PWoKFjb9_m/K[800omWJ[3oHfJ^of=V
[P03of=V[P03oe]MZ_mSIZkoGV6/00;oGV6/1OmKGJX4oeaMZP03oemQ[?mVJ:ooKFjb00;oKFjb1om/
K[801?mWJ[3oHfJ^of=V[_mLGjX3oe]MZP;oG5fZ00?oGEnZofAV[_mTIZh00_mVJ:l01omXJ[3oJfba
ofY//OmZK;7oIfZ`ofEX[omNHJ`00_mKGJX00omIFjWoDUBVoe9DYP07oe9DYP;oFE^Y00KoEUVXofMZ
/?m/K[;oGV6/oe]MZ_mNHJ`4oe]MZP03oeUKZOmBE:KoDUBV00KoDUBV0_mCDjH00om@DZGoBTbQodY<
X@04odY<XDGoBDbQ2Om:C:6JodU<XASoBTbQEom9C:4000koBDbP00?oDeFUodU<X?m9C:002Om9C:00
0om:C:3oBDbPodU<X006odU<X003oe1BY?mKGJWoFefY00;oFefY00CoGf:/oe]MZOmSIZkoHfJ^0_mK
GJT00omGFJOoDUFUoe9EY@02oe=EY@koBDbP00SoCU6Roe=EYOmOHZcoGf:/ofIX[omCEJGoFE^Xoe9E
Y@OoBDbP00?oCU6Roe9EYOmBEJD00_mCEJD3oe9EY@;oFefY00CoGf:/oe]MZOmSIZkoFefY0omOHZ`2
oe]MZ@;oGf:/1OmKGJT6oe=EY@CoDUFU00SoFU^Xoe=EYOmOHZcoDUFUofe^/_mKGJWoGf:/oe=EY@;o
FU^X0_mBEJD2oe=EY@;oDUFU0_mCEJD00omBEJGoDeFUoe=DY@05oe=EY@?oDUFU00CoEeVWofAV[_mG
FJOoDUFU0_mCEJD6oe9EY@?oDeFU00?oDUFUoe=EYOmCEJD02?mBEJD01omIG:SoGf:/oeULZ?mBEJGo
FEbXoe=EYOmJFjP00omCEJD00omCE:GoDeFUoe=EY@02oe9EY@KoDeFU0_mBEJD02OmCEJGoC4jQodU<
X?m:C:3oFefYodU<X?mCEJGoBDbPoe9EY@0?odU<X007oe9EYOm9C:3oBDbPodU<X?mBEJGoGf:/oe=D
Y@03odU<X005oe9EYOm9C:3oBDbPodU<X?m:C:002om9C:002?mCEJGoBDbPodU<X?mEEjKoNgbkoi>C
a_n7Ql3oSHk30_n;SL<@ohV:``07ohZ<`on;SL?oRhg3ohj>a?n5Q[ooKVjbofQZ/002oemR[003oeaM
ZOmKGJWoFefY00koFefY00GoDeBUoe9EYOmCEJGoDeBUoe=EY@05oe9EY@03oe=DYOm9C:3oBDbP01;o
BDbP00?oBTbPodU<X?m9C:002Om9C:000om:C:3oBDbPodU<X00?odU<X004odY<X?m9C:3oBDbPodU<
X0;oBTbP2_m9C:000om:C:3oBDbPodU<X00hodU<X004odY<X?m9C:3oBDbPodY<X0CoBDbP00?oBTbP
odU<X?m9C:000om9C:000om:C:3oBDbPodU<X004odU<X003odY<X?m9C:3oBDbP00;oBDbP5om:C:08
odU<X0WoBTbP5_m9C:09odY<X003odU<X?m?DZCoDUBU00CoDUBU1OmKGJT;of=V[P;oIFR_00KoHfJ^
ofY//?mZK;3oIfZ_of=V[_mUJ:l8of=V[P07oeiQ[?mKGJWoFefYoe]MZOmNHJcoHfJ^oeiQ[002ofEX
[`05oeUKZ?mBE:GoDUBUoeaOZ_mKGJT00_mSIZh00omUJ:ooK6jaofa^/@0@ofa^/@03of=V[_mNHJco
FefY00CoFefY00CoH6>]of=V[_mSIZkoIFR_0_mSIZh3ofEX[`GoHfJ^00CoGV6/oe]MZOmKGJWoCe:T
0om9C:000om;CZ7oDUBUoe9DY@02oe9DY@04oeiQ[?m/K[7oGV6/oeiQ[0?oFefY00?oH6>]of=V[_mT
IZh01omTIZh01?mVJ:ooHfJ^ofY//?mWJZl3ofY//003ofMZ[omUJ:ooHfJ^00OoHfJ^00OoGV6/oe]M
ZOmKGJWoFefYoeiQ[?mKGJWoG5fY00;oI6J^00CoKFjaoeYKZ?mJFjSoDeBU0_m:C:0:odU<X009oe]M
ZOmBE:GoFefYoeAGY_mUJ:ooFE^Xoe9DYOmDEjKoGV6/00_oHfJ^0_mWJZl02?m/K[7oJVb`ofa^/Om/
K[7oJVb`ofa^/OmWJZooIFR_2_mSIZh3ofAV[P03ofIX[omXJZooK6ja00;oGV6/00?oHfJ^oe]MZOmK
GJT03omKGJT01?mSIZkoGV6/oeaOZ_mIFjP<oe9DY@?oFE^X0_mNHJ`01OmIFjSoDUBUoeiQ[?mKGJWo
E5NV00_oDUBU0_mIFjP01?mNHJcoIFR_ofEX[omUJ:l3oeUKZ0GoDUBU1omKGJT2oeUKZ006oe9DYOmU
J:ooK6jaoeUKZ?mBE:GoFE^X1?mBE:D00om>D:;oBDbPodU<X00FodU<X0WoBTbP5_m9C:09odY<X6So
BDbP5om:C:2YodU<X0003_m9C:000omCE:GoBDbPodU<X009odU<X003odY<X?m9C:3oBDbP00GoBDbP
00?oD5:Toe9DYOmBE:D00omBE:D01?mIFjSoDUBUoeiR[?mNHZ`6oe9DY@03od]>XOm9C:3oBDbP00Wo
BDbP00?oBTbPodU<X?m9C:000_m9C:001OmKGJWoG5fYof=V[_m9C:3oDUBU00?oBDbP00?oBdjQoe9D
YOmBE:D03?mBE:D01?mHFjSoDUBUoeiR[?mBE:D2oeUKZ005oeQKZ?mBE:GoDUBUoeUKZ?mHFjP01_mB
E:D2oe=DY@OoDUBU00SoF5^Xoe9DYOmNHZcoDUBUofa^/_mHFjSoGV:/oe9DY@;oFE^X5?mBE:D00omO
HZcoDUBUoe9DY@02oe9DY@03oeAGY_mJGJWoFUfY00?oFUfY0_mKGJT2oeYMZ@;oFefY2?mJGJT01omO
HZcoHfJ^oemQ[?mJGJWoGV:/oeYMZOmNHZ`01?mJGJT2oe]MZ@;oFUfY0_mKGJT2oeYMZ@;oFefY0_mJ
GJT02OmEEjKoDUBUoe9DYOmCE:GoGf:/od]>XOm:C:3oBDbPoe9DY@0?odU<X007oe9DYOmCE:GoDUBU
oe9DYOmHFjSoGf:/oeUKZ003oe9DY@03oeQKZ?mBE:GoDeBU00GoDUBU0omCE:D3oe9DY@0:oe=DYOmB
E:GoFefYoeaOZ_mJGJWoGf:/ogn1_OnBTlKoSXo4oi2Aa@;oT8o40_n=S/@2ohj>a003oi6BaOnBTlKo
TY?600?oTY?600CoTi?6oi:Ca_nCTlKoTi?61_nBTlH02?n9RL;oKVjbofa^/_m/K[;oKFjbofi^/_m/
K[;oKFjb0_m/K[801?mTIZkoHfJ^ofAV[_mSIZh2ofAV[P;oHfJ^00?oI6J^of=V[_mSIZh00omSIZh0
1_mTIZkoFUfYoe]MZOmJGJWoEURWodi@XQ3oBDbP00?oBTbPodU<X?m9C:004Om9C:000om:C:3oBDbP
odU<X01EodU<X003odY<X?m9C:3oBDbP00SoBDbP00CoBTbPodU<X?m9C:3oBTbP1Om9C:000om:C:3o
BDbPodU<X005odU<X0;oBTbP2_m9C:0CodY<X1?oBDbP1Om:C:0;odU<X0GoBTbP2?m9C:000om?DZCo
DUBUoeIIY`0>oe]MZ@03oeiQ[?mOHJcoG5fY00;oJ6Z_00?oI6J^oe]MZOmNHJ`02OmKGJT3oeaMZ@03
oeYKZ?mOHJcoGV6/00;oIFR_00CoFE^XoeIIYomKGJWoGV6/1omKGJT03?mDEjKoDUBUoe9DYOmBE:Go
FE^Xoe9DYOmIFjSoGV6/ofa^/OmIFjSoIFR_oeUKZ0OoDUBU1_mLGJT00omNHJcoFefYoe]MZ@02oeiQ
[004oeaOZ_mBE:GoDUBUod]>X@;oBDbP2_m:C:02oe=DY@04oeiQ[?m/K[7oFE^XoeUKZ0SoDUBU1Om9
C:001?mBE:GoBDbPof=V[_mKGJT3of=V[P03oe]MZOmBE:GoBDbP00GoBDbP00?oBdjQoe9DYOmBE:D0
0_mBE:D01?mNHJcoIFR_of=V[_mSIZh2ofMZ[`04ofa^/OmUJ:ooH6>]oeiQ[0;oFefY0_mLGJT01?mM
Gj[oGf6/oeaMZOmGFJL4oe9DY@06oeiQ[?mLGj[oHfJ^of=V[_mWJZooGV6/1?mKGJT:oe9DY@04of1S
[OmNHJcoK6jaofEX[`;oK6ja00?oHfJ^ofMZ[omSIZh02_mKGJT01omLGj[oI6J^ofAV[_mTIZkoIFR_
ofMZ[om/K[400_mUJ:l00omWJZooHfJ^of1S[@07oe]MZ@SoDUBU00CoGV6/oe9DYOmBE:GoDeBU1?m:
C:08odU<X0?oDUBU00GoDeBUoeaMZOmCE:GoBTbPoe=DY@07odU<X003od]>XOmBE:GoDUBU00?oDUBU
00?oFefYoeiQ[?mSIZh00omWJZl2oeiQ[003oeUKZ?mBE:GoDUBU00;oDUBU00?oBdjQodU<X?m9C:00
1?m9C:002Om:C:3oDeBUoe=DYOm:C:3oI6J^ofe^/OmBE:GoBDbPoe9DY@08odU<X0coBTbP<Om9C:06
odY<X7WoBDbP4?m:C:2IodU<X0000_m9Bj0<odU<X003oe9DYOm9C:3oBDbP00GoBDbP1?m9Bj0<odU<
X004odi@X_mBE:GoFEZXoe9DY@;oGf6/1omBE:D7odU<X0;oBD^P0om9C:02odU;X0;oBDbP0_mJGJT0
0omSIJkoBD^Poe9DY@06odU<X0;oBD^P1Om9C:02odU;X007odU<X?m9Bj3oBD^Poe9DYOm9C:3oFUfY
odU<X003oe9DY@04odU<X?m9Bj3oDUBUoe9DY@?oBDbP1Om9Bj03odU<X0;oBD^P0_m9C:002?mBE:Go
BDbPoeUKZ?m9C:3oK6jboe9DYOmJGJWoBDbP0_mBE:D4odU<X0?oBD^P0_m9C:02odU;X0GoBDbP0_m9
Bj02odU<X003oeEFY_m9Bj3oBDbP00;oBD^P0om9C:04odU;X0SoBDbP0_m9Bj002_m9C:3oBD^PodU;
X?mBE:GoFefYoe=BYOm9Bj3oDUBUodU;X?mBE:D2odU;X0;oBDbP0_m9Bj03odU<X0;oBD^P2Om9C:00
1_mJGJWoBDbPodU<X?m9C:3oDUBUodU<X0KoBD^P0om9C:04odU;X003odU<X?mBE:GoBDbP00;oBDbP
00?oDUBUoeIHYom@DZ@00_m9C:000om9Bj3oDUBUodU<X00;odU<X003odU;X?m9C:3oBDbP00;oDUBU
00SoBDbPoe9DYOmgMkSoTY?6ohF6_on9RL?oQHFoohF6_a3oP86m0on5Q[l01?n9RL?oNgbkofe^/_mS
IJh2oe9DY@;oBDbP00?oBD^PodU<X?m9C:004_m9C:02odU;X0koBDbP0_m9Bj03odU<X003odU;X?m9
C:3oBDbP00;oBDbP00?oBD^PodU<X?m9C:001_m9C:001?m9Bj3oBDbPodU<X?m9Bj09odU<X0;oBD^P
3Om9C:02odU;X0goBDbP00?oBD^PodU<X?m9C:001_m9C:000om9Bj3oBDbPodU<X00;odU<X003odU;
X?m9C:3oBDbP00;oBDbP00CoBD^PodU<X?m9C:3oBD^P1_m9C:000om9Bj3oBDbPodU<X00@odU<X003
odU;X?m9C:3oBD^P00GoBDbP00?oBD^PodU<X?m9C:000om9C:000om9Bj3oBDbPodU<X00;odU<X0Wo
BD^P3om9C:09odU;X3KoBDbP00?oDUBUodi@X_m9C:000_mSIZh00omKGJWoBDbPoe9DY@07odU<X0Go
BD^P00KoDU>Uoe]LZOmKG:WoHfF^of=V[_mBE:D2odU<X003oe9DYOm9C:3oBDbP00WoBDbP00SoDUBU
odU<X?mBE:GoFefYofa^/OmBE:GoHfJ^oe9DY@goBDbP00?oDUBUodU<X?m9C:000omBE:DAodU<X004
oe]MZOm/K[7oDUBUoe9DY@;oBDbP2omBE:D01?mIFjSoDUBUofEX[omNHJ`3ofEX[`03oeiQ[?mIFjSo
DUBU00GoDUBU00?oCe6TodU;X?mBDjD00omBDjD00omIFZSoDU>Uoe9DY@02oeiQ[005ofa^/OmIFjSo
FE^XoeUKZ?mBE:D00_mBDjD00om>Cj;oBD^PodU;X004odU;X0;oBDbP00WoFefYoe9DYOmKGJWoFefY
of=V[_mDEjKoBDbPod]>XOmBE:D02om9C:001?mSIZkoFefYofa^/OmSIZh2ofa^/@;oFefY00?oFebY
odU;X?m9Bj001_m9Bj06odU<X004oe9DYOmKGJWoK6jaoe9DY@;oFefY4Om9C:001?mIFjSoBDbPoe9D
YOmBE:D<odU<X008oe9DYOmBDjGoDU>Uoe9CYOmKG:WoDU>UodU;X?mBDjD2odU;X0SoBDbP00?oBdjQ
oe9DYOmBE:D00_mIFjP01?mNHJcoIFR_ofEX[omWJZl3oeiQ[003oeAGY_m9C:3oBDbP00WoBDbP0_mI
FjP01_mBE:GoIFR_ofa^/OmIFjSoDUBUoeUKZ0CoDUBU00?oCe:TodU<X?m9C:00;Om9C:08odU;X0So
BDbP2Om9Bj0NodU<X0WoBD^P5_m9C:03odU;X0_oBDbP5Om9Bj0EodU<X1OoBD^PCom9C:0HodU;X2go
BDbP000>odU;X003oe=BYOm9Bj3oBD^P01GoBD^P00CoD5:Toe=BYOmIFZSoDe:U0_mOHJ`5oe=BY@03
oe1BY?m9Bj3oBD^P00goBD^P00OoCTnRoe=BYOmOHJcoGf6/ofEW[omCDZGoFEZX00SoDe:U2_m9Bj00
1?mCDZGoBD^Poe]MZOm9Bj03oe=BY@;oBD^P0_mCDZD?odU;X008oe=BYOm9Bj3oDe:UodU;X?m]K[;o
De:Uoe]MZOm9Bj02oe=BYACoBD^P00?oDe:UodU;X?m9Bj005_m9Bj001omCDZGoEEJVoe=BYOm9Bj3o
De:UodU;X?mCDZD05?m9Bj001OmKGJWoBD^PodU;X?m9Bj3oDe:U00ooBD^P00CoDe:UodU;X?m9Bj3o
BD^P0_mCDZD3odU;X003odi?X_mIFZSoDe:U00koDe:U0_mIFZP01?mGEjOoFEZXog]k^onCTlH2ohb=
``;oRHS24?n5QKl3ohV8`P04ohb=`ommO[coKFjbofAU[P;oDe:Uoom9Bj0BodU;X008oe9CYOm9Bj3o
BD^Pof=U[_mPHjgoFebYodU;X?mBDjD<odU;X006oe9CYOmKG:WoFebYof=U[_mZJk3oDU>U0_m9Bj00
0omBDjGoBD^PodU;X009odU;X008oe9CYOm9Bj3oDU>Uoe]LZOm/KK7oDU>Uof=U[_mBDjD=odU;X003
oe9CYOm9Bj3oBD^P00?oDU>U4Om9Bj001?mKG:WoK6faoe9CYOmBDjD6odU;X003odmAY?mBDjGoDU>U
00CoDU>U00CoFEZXoe9CYOmUIjooGV2/0omUIjl00omNH:coFEZXoe9CY@07oe9CY@05od]=XOm9Bj3o
BD^PodU;X?mBDjD00_m9Bj02oe]LZ@04ofa]/OmBDjGoDU>Uoe9CY@coBD^P00OoFebYoe9CYOmKG:Wo
FebYofEW[omKG:WoBD^P00;oDU>U00?oCe6Toe9CYOmBDjD02?mBDjD01?mUIjooGV2/ofa]/OmUIjl2
ofa]/@;oGV2/00?oIFN_oe9CYOmBDjD02_mBDjD01_mIFZSoDU>UoeIHYomKG:WoK6faoe9CY@;oFebY
4Om9Bj001?mBDjGoBD^PodU;X?mBDjD<odU;X0CoDU>U00CoFebYoe9CYOm9Bj3oDU>U3Om9Bj02oe9C
Y@04oe]LZOmSIJkoHfF^of=U[P?oDU>U3?m9Bj02oe9CY@06odU;X?mSIJkoK6faoe9CYOm9Bj3oDU>U
oom9Bj1^odU;X0003_m9Bj000omCDZGoBD^PodU;X00GodU;X004oe=BYOm9Bj3oFebYoe]MZA3oBD^P
1omCDZD2oemQ[003ofEW[omCDZGoFEZX00KoDe:U00?oCTnRodU;X?m9Bj002Om9Bj001?mCDZGoBD^P
oe]LZOm9Bj03oe=BY@;oBD^P0_mCDZD?odU;X008oe=BYOm9Bj3oDe:UodU;X?mUIjooDe:Uoe]LZOm9
Bj02oe=BYACoBD^P00?oFEZXoe=BYOmCDZD00omCDZD00omEEZKoFefYoe]MZ@02oe]LZ@GoFefY0_mK
G:T7oe]MZ@?oGf6/00CoFefYoemQ[?mKG:WoGf2/0_mKG:T6oe]MZ@;oFebY1?mKGJT6oe=BY@05oeeN
Z_m9Bj3oBD^PodU;X?mCDZD03om9Bj001?mCDZGoBD^PodU;X?m9Bj02oe=BY@CoBD^P00?oDe:UodU;
X?m9Bj002om9Bj02oe=BY@CoFEZX00CoNg^koi>Ca_n<SL?oS8g30_n9R<8@ohF5_`?oRHS200CoRX[3
oh21_Om]K[;oIFN_0_mIFZPMoe=BY@03oda=XOm9Bj3oBD^P0?7oBD^P00CoDU>UodU;X?m9Bj3oHfF^
0_mKG:T00om9Bj3oDU>UodU;X00;odU;X006oe9CYOmKG:WoFebYofMY[om/KK7oDU>U0_m9Bj000omB
DjGoBD^PodU;X009odU;X008oe9CYOm9Bj3oDU>Uoe]LZOm/KK7oDU>Uof=U[_mBDjD=odU;X003oe9C
YOm9Bj3oBD^P00?oDU>U4Om9Bj001?mKG:WoK6faoe9CYOmBDjD=odU;X004oe9CYOm9Bj3oHfF^oe]L
Z@?oHfF^00?oFebYoe9CYOm9Bj002om9Bj000omBDjGoBD^PodU;X002oe]LZ@04ofa]/OmBDjGoDU>U
oe9CY@coBD^P00OoFebYoe9CYOmSIJkoFebYofa]/OmKG:WoBD^P00;oDU>U2om9Bj001?mSIJkoFebY
ofa]/OmSIJh2ofa]/@;oFebY00?oHfF^odU;X?m9Bj002_m9Bj001_mBDjGoBD^Poe9CYOmKG:WoK6fa
oe9CY@;oFebY4Om9Bj001?mBDjGoBD^PodU;X?mBDjD<odU;X008oe9CYOm;CJ7oDU>Uoe9CYOmKG:Wo
DU>UodU;X?mBDjD=odU;X0;oDU>U00CoFebYof=U[_mSIJkoGV2/0omBDjD<odU;X0;oDU>U00KoBD^P
of=U[_m/KK7oDU>UodU;X?mBDjGoodU;X6koBD^P0002odU;X0;oBDZP1_m9Bj02odU:X0;oBD^P00?o
DU>UodU;X?m9Bj001_m9Bj02odU:X0GoBD^P0_m9BZ02odU;X0?oBDZP0_m9Bj000om9BZ3oDU>UodU:
X002oe]LZ@GoBD^P0_m9BZ02odU;X0;oBDZP1?m9Bj04odU:X0CoBD^P0_mKG:T00omSIJkoBD^Poe9C
Y@0:odU;X0?oBDZP00WoBD^PodU:X?m9BZ3oBD^PodU:X?mBDjGoBDZPoe]LZOm9BZ000omBDjD01_m9
Bj3oBDZPoe9CYOmBDjGoBDZPodU;X0;oBDZP1?m9Bj05odU:X0;oBD^P00SoDU>UodU;X?mBDjGoBD^P
of=U[_mBDjGoFebYodU;X0;oDU>U0_m9Bj02odU:X0OoBD^P1?m9BZ05odU;X003oe9CYOm9BZ3oBDZP
00KoBD^P0_m9BZ05odU;X0;oBDZP1om9Bj03oe9CY@04odU;X?mBDjGoBDZPoe9BY@;oBDZP1_m9Bj02
odU:X0KoBD^P0om9BZ000om9Bj3oFebYodU:X002odU:X003od]<XOm9Bj3oBD^P00coBD^P00?oDU>U
oeUJZ?mBDZD00_mBDjD2oeUJZ005oe9CYOmBDZGoDU>Uoe=BYOmIFZP01omBDjD01OmBDZGoDU>Uoe9B
YOmBDjGoDU:U00?oDU>U1?mIFZP01?mkNk_oTi?6ohb<`on<S<<2ohV8`P03ohF5_on7Ql3oQHFo00go
QHFo00WoRHS2ohV7`_n9R<;oRHS2oh>2__m]K[;oIFN_oeEEY_mBDZD00_m9Bj02odU:X0;oBD^P00?o
BDZPodU;X?m9Bj002om9Bj000om9BZ3oBD^PodU;X00>odU;X003odU:X?m9Bj3oBDZP00WoBD^P00?o
BDZPodU;X?m9Bj001?m9Bj000om9BZ3oBD^PodU;X002odU:X0?oBD^P00?oBDZPodU;X?m9Bj000_m9
Bj001Om9BZ3oBD^PodU;X?m9Bj3oBDZP00KoBD^P0_m9BZ001?m9Bj3oBDZPodU;X?m9BZ03odU;X003
odU:X?m9Bj3oBD^P00WoBD^P00?oBDZPodU;X?m9Bj000_m9Bj000om9BZ3oBD^PodU:X005odU;X003
odU:X?m9Bj3oBD^P00;oBD^P0_m9BZ04odU;X0;oBDZP1?m9Bj000om9BZ3oBD^PodU;X004odU;X007
odU:X?m9Bj3oBD^PodU;X?m9BZ3oBD^PodU:X00=odU;X003odU:X?m9Bj3oBDZP00OoBD^P00?oBDZP
odU;X?m9Bj000_m9Bj000om9BZ3oBD^PodU:X00JodU;X0WoBDZP7_m9Bj09odU:X1OoBD^P00KoDU>U
odU;X?m9Bj3oHfF^oeIHYomKG:T>odU;X003oe9CYOmKG:WoFebY00;oK6fa00CoDU>UodU;X?m9Bj3o
DU>U2om9Bj002?mBDjGoBD^Poe9CYOmKG:WoK6faoe9CYOmSIJkoDU>U3Om9Bj000omBDjGoBD^PodU;
X003oe9CYA7oBD^P00CoFebYofa]/OmBDjGoDU>U3Om9Bj001?mBDjGoBD^Pof=U[_mKG:T3of=U[P03
oe]LZOmBDjGoBD^P00GoBD^P1_m9BZ000omBDZGoBDZPodU:X002oe]LZ@04ofa]/OmBDjGoDU>Uoe9C
Y@coBD^P00OoFebYoe9CYOmSIJkoFebYofa]/OmKG:WoBD^P00;oDU>U2om9Bj001?mSIJkoE5JVofa]
/OmSIJh2ofa]/@;oFebY00?oHfF^odU;X?m9Bj002Om9Bj001om9BZ3oDU:UodU:X?mBDZGoFebYofa]
/OmBDjD00_mKG:TAodU;X004oe9CYOm9Bj3oBD^Poe9CY@coBD^P00SoDU>UodU;X?mBDjGoDU>Uoe]L
ZOmBDjGoBD^Poe9CY@goBD^P0_mBDjD01?mKG:WoHfF^of=U[_mFF:L3oe9CY@coBD^P0_mBDjD01_m9
Bj3oHfF^ofa]/OmBDjGoBD^Poe9CYCCoBD^P2Om9BZ1KodU;X1OoBDZP__m9Bj0000koBDZP00?oDU:U
odU:X?m9BZ005om9BZ001?mBDZGoBDZPoeYLZOmJG:TGodU:X0;oFUbY00?oHfB^odU:X?mBDZD04_m9
BZ001?mBDZGoBDZPoeYLZOm9BZ03oe9BY@;oBDZP0_mBDZD?odU:X008oe9BYOm9BZ3oDU:UodU:X?mJ
G:WoDU:UoeYLZOm9BZ02oe9BYACoBDZP00?oDU:UodU:X?m9BZ005om9BZ02oe9BY@04odU:X?mBDZGo
BDZPod]<XACoBDZP00?oFUbYodU:X?m9BZ004Om9BZ001?mBDZGoBDZPodU:X?m9BZ02oe9BY@CoBDZP
00?oDU:UodU:X?m9BZ003Om9BZ04oe9BY@04ogMf^?nBT/KoRHW2ohV9`P;oQHFo00?oP86mohF5_on0
PKd03On0PKd4ohF5_`03ogn1_Om/KK;oHfB^00;oDU:Uoom9BZ0BodU:X006oe9BYOm9BZ3oBDZPof=T
[_mBDZGoFebY3_m9BZ000omBDZGoFebYoe]LZ@02ofa//@04oe9BYOm9BZ3oBDZPoe9BY@_oBDZP00So
DU:UodU:X?mBDZGoFEVXofa//OmBDZGoHfB^oe9BY@goBDZP00?oDU:UodU:X?m9BZ000omBDZDAodU:
X004oe]LZOm/K;7oDU:Uoe9BY@goBDZP00CoDU:UodU:X?mPHZgoFebY0omSI:h00omKG:WoDU:UodU:
X00;odU:X003oe9BYOm9BZ3oBDZP00;oFebY00CoK6baoe9BYOmBDZGoDU:U3?m9BZ001omKG:WoDU:U
of=T[_mKG:WoK6baoe]LZOm9BZ000_mBDZD;odU:X004of=T[_mBDZGoK6baof=T[P;oK6ba00?oHfB^
oe]LZOmSI:h03?m9BZ002?mBDZGoBDZPoe9BYOmKG:WoK6baod]<XOmKG:WoE5FV4Om9BZ001?m?D:Co
BDZPodU:X?mBDZD<odU:X008oe9BYOm9BZ3oDU:Uoe9BYOmKG:WoDU:UodU:X?mBDZD=odU:X005oe9B
YOm9BZ3oFebYof=T[_mNGj`00_mBDZD00om9BZ3oCe2TodU:X00;odU:X0;oDU:U00KoBDZPof=T[_m/
K;7oDU:UodU:X?mBDZGoodU:X6koBDZP000>odU:W`03oe5BY?m9BYooBDZO01OoBDZO00CoDU:TodU:
WomJG:WoFUbY5om9BYl2oeYLZ@03of9T[Om9BYooDE:T01;oBDZO00CoDE:TodU:WomJG:WoBDZO0omA
DZ@2odU:W`;oDE:T3om9BYl02?mBDZCoBDZOoe5BY?m9BYooFUbYoe5BY?mJG:WoBDZO0_mADZ@DodU:
W`03oe9BY?m9BYooBDZO01OoBDZO0_mADZ@00om9BYooDE:TodU:W`0EodU:W`03oeYLZOm9BYooBDZO
017oBDZO00CoDU:TodU:Wom9BYooBDZO0_mADZ@4odU:W`03oe9BY?m9BYooBDZO00goBDZO00KoDU:T
oe5BY?mADZCoDE:TogIf]onBT/D2ohV9`P;oQHFn00?oP86mohF5__n0PKd03On0PKd4ohF5_P05ogn1
_Om/KK7oHfB]oeQIYomBDZ@0oom9BYlBodU:W`06oe9BY?m9BYooBDZOof=T[OmBDZCoE5FU3_m9BYl0
0omBDZCoFebXoe]LZ002ofa//@04oeUIYom9BYooBDZOoe9BY0_oBDZO00SoDU:TodU:WomBDZCoDU:T
ofa//OmBDZCoH6:/oe9BY0goBDZO00?oDU:TodU:Wom9BYl00omBDZ@AodU:W`04oe]LZ?m/K;7oDU:T
oe9BY0goBDZO00WoDU:TodU:WomKG:SoFebXoeaMZOmSI:goGUnZoe]LZ?mBDZ@03?m9BYl00omBDZCo
BDZOodU:W`02oe]LZ004ofa//OmBDZCoDU:Toe9BY0coBDZO00OoFebXoe9BY?mSI:goFebXofa//OmK
G:SoBDZO00;oDU:T2om9BYl01?mSI:goBdbPoeiOZ_mKG:P2ofa//@03of=T[OmKG:SoHfB]00coBDZO
00SoDU:TodU:WomBDZCoFebXofa//Om9BYooFebXoe9BY1CoBDZO00?oBdbPodU:Wom9BYl02_m9BYl0
2?mBDZCoBDZOoe9BY?mBDZCoFebXoe9BY?m9BYooDU:T3Om9BYl01OmBDZCoBDZOoe]LZ?mSI:goFebX
00;oDU:T3_m9BYl2oe9BY006odU:WomSI:goJVZ`oe9BY?m9BYooDU:Toom9BYm^odU:W`002?m8BYl0
0om9BYooB4ZOodQ:W`03odQ:W`03oe5BY?m9BYooB4ZO00OoB4ZO0_m9BYl2odQ:W`;oBDZO2?m8BYl2
odU:W`04oe5BY?m8BYooFUbYoeYLZ@GoB4ZO0_m9BYl=odQ:W`?oBDZO0_mJG:T00omRI:goB4ZOoe5B
Y00>odQ:W`;oBDZO0_m8BYl01?mADZCoB4ZOoeYLZOm8BYl3oe5BY0;oB4ZO0_mADZ@7odQ:W`CoBDZO
1?m8BYl02?mADZCoB4ZOoe5BY?m9BYooFUbYoe5BY?mJG:WoB4ZO0_mADZ@4odQ:W`04odU:Wom8BYoo
BDZOodU:W`_oB4ZO00CoBDZOoe5BY?m9BYooBDZO0_m8BYl00om9BYooB4ZOodQ:W`02odU:W`KoB4ZO
0_m9BYl00om8BYooBDZOodU:W`02odQ:W`03odU:Wom8BYooB4ZO00;oDE:T00?oB4ZOoe5BY?m8BYl0
1?m8BYl01?m9BYooB4ZOodQ:Wom8BYl2odU:W`KoB4ZO1Om9BYl00omJG:WoBDZOodU:W`03odU:W`_o
B4ZO00GoBDZOodQ:Wom9BYooDE:TodU:W`02odQ:W`;oDE:T00GoB4ZOodU:Wom8BYooBDZOode>X@03
odQ:W`?oBDZO1?m8BYl01_m9BYooB4ZOodQ:Wom8BYooBDZOode>X@?oDE:T00CoMWJgoi:BaOn9RL;o
RHW20_n4QKh01?moPKgoQ8Fnogn1_On0PKd2ogn1_@;oP86m0_moPKd01_n0PKgoOh6moh21_OmoPKgo
P86mogn1_@?oQ8Fn00KoQHFnogn1_Om/KK7oHVB]oeYLZOmADZ@2odU:W`03odQ:Wom9BYooB4ZO00;o
B4ZO00?oBDZOodQ:Wom8BYl00_m9BYl3odQ:W`;oBDZO1?m8BYl01Om9BYooB4ZOodU:Wom8BYooBDZO
00;oB4ZO1?m9BYl7odQ:W`05odU:Wom8BYooBDZOodQ:Wom9BYl01Om8BYl5odU:W`03odQ:Wom9BYoo
B4ZO00OoB4ZO1Om9BYl5odQ:W`;oBDZO1Om8BYl01?m9BYooB4ZOodQ:Wom9BYl2odQ:W`03odU:Wom8
BYooBDZO00;oBDZO00CoB4ZOodU:Wom8BYooBDZO1Om8BYl00om9BYooB4ZOodQ:W`02odQ:W`03odU:
Wom8BYooB4ZO00;oB4ZO00CoBDZOodQ:Wom8BYooBDZO0om8BYl01?m9BYooB4ZOodQ:Wom9BYl3odQ:
W`03odU:Wom8BYooB4ZO00;oB4ZO00?oBDZOodQ:Wom8BYl01_m8BYl00om9BYooB4ZOodU:W`02odQ:
W`04odU:Wom8BYooB4ZOodU:W`;oB4ZO00?oBDZOodQ:Wom8BYl01Om8BYl01Om9BYooB4ZOodQ:Wom8
BYooBDZO00GoB4ZO00?oBDZOodQ:Wom9BYl01Om8BYl00om9BYooB4ZOodU:W`0GodQ:W`WoBDZO3_m8
BYl9odU:W`ooB4ZO2Om9BYl?odQ:W`06oe5BY?m8BYooB4ZOof9T[Om8BYooFUbX2Om8BYl5odU:W`03
oe9BY?mKG:SoFebX00;oK6ba00CoFebXodU:Wom9BYooDU:T0_m9BYl9odQ:W`08oe5BY?m8BYooDE:T
oe5BY?m/K;7oDE:ToeYLZ?mADZ@6odQ:W`OoBDZO00?oDU:TodU:Wom8BYl00omADZ@:odQ:W`OoBDZO
00CoFebXofa//OmADZCoDE:T3?m8BYl00om9BYooDU:TodU:W`03oe]LZ004of=T[OmKG:SoFebXoe5B
Y0coB4ZO00?oDE:TodQ:Wom9BYl00_mKG:P01Om/K;7oDU:Toe9BY?mBDZCoBDZO00SoB4ZO0om9BYl0
1omKG:SoDU:Tof=T[OmKG:SoK6baoeYLZ?m8BYl00_mADZ@4odQ:W`OoBDZO00WoHfB]odU:WomKG:So
FebXofa//OmWJ:ooJVZ`oe]LZ?mJG:P03?m8BYl02?mADZCoB4ZOoeEGY_mKG:SoK6baodU:WomKG:So
DU:T1?m9BYlModQ:W`03oe5BY?m9BYooDU:T00?oDU:T00?oBDZOoe9BY?m9BYl02?m9BYl4odQ:W`05
oe5BY?m8BYooFUbXof9T[OmJG:P00_mADZ@<odQ:W`;oBDZO0_mBDZ@01_m9BYooHfB]of=T[OmBDZCo
BDZOoe5BY0goB4ZO2Om9BYl>odQ:W`WoBDZO3om8BYl8odU:W`SoB4ZO2?m9BYl8odQ:W`ooBDZO7om8
BYl3odU:Wb3oB4ZO5Om9BYlEodQ:WaGoBDZO5Om8BYlWodU:WdGoB4ZO000>odQ:W`03oe5BY?m8BYoo
B4ZO01OoB4ZO00CoDE:TodQ:WomJG:WoFUbY1_m8BYl00om9BYooB4ZOodQ:W`0:odQ:W`04odU:Wom8
BYooB4ZOodQ:W`;oFUbY00?oHVB]odQ:WomADZ@04_m8BYl01?mADZCoB4ZOoeYLZOm8BYl3oe5BY004
odQ:Wom9BYooDE:Toe5BY0ooB4ZO00[oDE:TodQ:WomADZCoB4ZOoeAEYOmADZCoFUbYodQ:Wom?DJ;o
DE:T5?m8BYl00omADZCoB4ZOodQ:W`0GodQ:W`04oe5BY?m?DJ;oB4ZOodmAXQKoB4ZO00CoFU^YodQ:
Wom8BYooBDZO4?m8BYl01?mADZCoB4ZOodQ:Wom8BYl2oe5BY0KoB4ZO00?oBDZOodQ:Wom8BYl03?m8
BYl3oe5BY004ogIf]onBT/GoRHS2ohV8`P;oQ8Fn00?oP86mohB5__moPKd01?moPKd00on0PKgoOh6m
ogn1_@02ogn1_@04oh21_OmoPKgoOh6mogn1_@CoQ8Fn00CoOh6mofa]/OmRI:goFUbY8om8BYl00om9
BYooB4ZOodQ:W`03odQ:W`;oBDZO2Om8BYl00om9BYooB4ZOodQ:W`07odQ:W`03odU:Wom8BYooB4ZO
00?oB4ZO0_m9BYlBodQ:W`03odU:Wom8BYooB4ZO00coB4ZO00CoBDZOodQ:Wom8BYooBDZO6Om8BYl0
0om9BYooB4ZOodQ:W`06odQ:W`;oBDZO0om8BYl2odU:W`GoB4ZO00?oBDZOodQ:Wom9BYl00om8BYl3
odU:W`03odQ:Wom9BYooB4ZO00;oBDZO1om8BYl01Om9BYooB4ZOodQ:Wom8BYooBDZO023oB4ZO2Om9
BYl>odQ:W`WoBDZO7om8BYl01omADZCoB4ZOodQ:WomPHZcoB4ZOoeEGY_m8BYl02Om9BYl4odQ:W`03
oe5BY?mJG:SoFUbX00;oK6ba00CoFUbXodQ:Wom8BYooDE:T2om8BYl02?mADZCoB4ZOoe5BY?mADZCo
K6baoe5BY?mJG:SoDE:T3Om8BYl00omADZCoB4ZOodQ:W`03oe5BY17oB4ZO00CoFUbXofa//OmBDZCo
DU:T1_m9BYl7odQ:W`03oe5BY?m8BYooFUbX00;oFUbX00CoHVB]oeQIYomJG:SoDE:T3?m8BYl00omA
DZCoB4ZOodQ:W`02oeYLZ004ofa//OmADZCoDE:Toe5BY0coB4ZO00OoFUbXoe5BY?mRI:goFUbXofa/
/OmJG:SoB4ZO00;oDE:T2om8BYl02OmRI:goCDnQoeYLZ?mJG:SoIVR_of9T[Om/K;7oGEnZoeYLZ006
odQ:W`GoBDZO00?oB4ZOoe5BY?m8BYl00_mJG:P01?m/K;7oB4ZOoeQIYomADZ@JodQ:W`OoBDZO00?o
DU:TodU:WomADZ@00omADZ@00om8BYooDE:TodQ:W`0<odQ:W`05oe5BY?m8BYooFUbXof9T[OmJG:P0
0_mADZ@>odQ:W`03oe5BY?m=Cj7oB4ZO00;oHVB]00?oDE:TodQ:WomADZ@05Om8BYl9odU:WeCoB4ZO
2Om9BYnoodQ:WaSoBDZO6om8BYl000KoAdZO0om8BYl00om7BYooB4ZOodQ:W`02odQ:W`04oe5BY?m8
BYooB4ZOodM:W`KoB4ZO00?oAdZOodQ:Wom8BYl01om7BYl00om8BYooAdZOodM:W`03odM:W`04oe1B
Y?m8BYooFUbYoeYLZ@[oAdZO0_m7BIl00om7BYooB4ZOodQ:W`03odM:W`?oB4ZO0_m7BYl2oeYKZ@04
of9T[Om7BYooD5:TodM:W`CoB4ZO2om7BYl2odQ:W`04oe1BY?m7BYooEENVodM:W`?oD5:T0_m7BYl2
oe1BY0;oAdZO1?m8BYl2odM:W`;oB4ZO1Om7BYl01?m@DZCoAdZOoe1BY?m8BYl2oe1BY004oe=EYOm7
BYooAdZOoe1BY0CoAdZO0_m8BYl6odM:W`;oB4ZO1?m7BYl2odQ:W`03oe1BY?m8BYooB4ZO00;oB4ZO
0om7BYl2odQ:W`OoAdZO0_m8BYl2odM:W`;oB4ZO00CoAdZOodQ:Wom8BYooDE:T0_m7BYl2odQ:W`Go
AdZO00GoB4ZOodM:Wom7BYooAdZOodQ:W`02odM:W`03odQ:Wom7BYooAdZO00CoAdZO00CoB4ZOodM:
WomJFjWoAdZO0_m8BYl00om7BYooB4ZOodM:W`04odM:W`;oB4VO0_m7BYl01om8BIooAdZOodQ:Wom7
BYooAdVOoe1BY?m8BYl00_m7BYl2oe1BY0;oAdVO0_m7BYl01?m8BYooB4ZNodQ:Wom8BYl5odM:W`06
odQ:Wom8BIooB4ZOodM:Wom8BYooAdZO0_m7BIl3oe5BY004ogIf]onBT/GoRHS2ohV8`P;oQ8Fn00?o
Oh6mohB5__moPKd00_moPKd2ogmo_@GoOh6m00KoOgnmogn1_OmoPKgoPhBnohB5__n4Q;h2ohB5_P04
ogio_OmRI:goHVB]oeYLZ@?oB4ZO00CoAdZOodQ:Wom8BYooB4ZO0_m7BYl3odM9W`CoAdZO00OoAdVO
odQ:Wom7BYooAdZOodQ:Wom7BIooB4ZO00GoAdZO00GoB4ZOodM9Wom8BYooB4ZOodM:W`02odM9W`03
odQ9Wom8BYooB4VO00;oAdZO00_oAdVOodQ:Wom7BIooB4ZOodM:Wom8BYooAdZOodM9Wom7BYooAdVO
odM:W`02odQ:W`09odM:Wom8BYooAdZOodM9Wom7BYooB4ZOodM:Wom8BYooAdZO00?oB4ZO0om7BYl0
1?m8BIooAdZOodM:Wom8BYl2odM:W`?oB4ZO00GoAdZOodQ:Wom7BYooB4VOodQ:W`02odM:W`04odQ9
Wom8BYooAdZOodM:W`?oB4ZO00?oAdVOodQ:Wom7BYl00_m7BYl01_m7BIooB4ZOodQ:Wom7BYooB4ZO
odM:W`;oB4ZO0_m7BYl00om8BIooAdZOodQ:W`02odM:W`05odQ:Wom7BYooB4ZOodM:Wom7BIl00_m7
BYl01_m7BIooAdZOodM:Wom8BYooB4VOodQ:W`CoAdZO00?oAdVOodM:Wom7BYl00_m8BIl00om8BYoo
AdZOodM:W`02odM:W`05odM9Wom7BYooAdZOodQ:Wom7BIl00_m7BYl01?m7BIooB4VOodM9Wom8BYl7
odM:W`05odM9Wom8BYooB4ZOodM:Wom8BYl00_m7BYl00om8BYooAdZOodQ:W`04odM:W`CoB4ZO00Co
AdZOodQ:Wom7BYooB4ZO0_m7BYl8odQ:W`ooAdZO4?m8BYlOodM:W`WoB4ZO3om7BYl01om@DZCoAdZO
odM:WomGFJOoAdZOoeULZ?m7BYl02Om7BIl4odM:W`03oe1BY?mIG:SoFEbX00;oJfba00CoFEbXodM:
Wom7BYooD5:T2om7BYl02?m@DZCoAdZOoe1BY?m@DZCoJfbaoe1BY?mIG:SoD5:T3Om7BYl00omADZCo
B4ZOodQ:W`03oe5BY0?oB4ZO3_m7BYl01?mIG:SoJfbaoe1BY?m@DZ@=odM:W`03oe1BY?m7BYooFEbX
00;oFEbX00CoHFB]oe1BY?mIFjSoD5:T1om7BIl5odM:W`03oe1BY?m7BYooAdZO00;oFEbX00GoJfba
oe1BY?m@DZCoD5:TodM:W`09odQ:W`;oAdZO00OoFEbXoe1BY?mQI:goFEbXof]//OmIG:SoAdZO00;o
D5:T0om7BYl8odQ:W`04of5T[Om@DZCoFEbXofQZ/0;oHFB]00?oJfbaoe]MZOmJG:P02?m8BYl4odM:
W`;oD5:T00CoEeVWoeYLZ?m/K;7oB4ZO0_mADZ@4odQ:WaKoAdZO1om7BIl00om@DZCoAdVOoe1BY003
oe1BY003odM:Wom@DZCoAdZO00coAdZO00GoD5:TodM:WomIG:SoHFB]oeULZ002oe1BY0koAdZO00?o
D5:TodM:Wom7BYl00_mQI:d00omADZCoB4ZOoe5BY006odQ:WbKoAdZO2Om7BIl?odM:W`WoB4ZO3_m7
BYl8odQ:W`SoAdZO2Om8BYl>odM:W`SoB4ZO0om7BYl=odM9WbSoAdZO5om8BYlUodM:WaGoB4ZO5Om7
BYlHodQ:WbCoAdZO2Om8BYl000CoAdZO00CoAdVOodM:Wom8BYooB4ZO0_m7BYl01Om8BYooAdZNodM:
W_m7BYooD5:T00;oB4ZO00CoAdZOodQ:Wom8BYooAdZO0_m8BYl5odM:W`08odM9Wom7BYooAdZOodM:
Wom7BYkoB4ZNodQ:Wom7BYl2odM:WP;oAdZO00KoD5:TodQ:WomJG:SoFUbXodQ:Wom7BYl2odQ:W`So
AdZO0om8BYl01_m7BYooB4ZOodQ:Wom8BYooAdZOodQ:W`;oAdZO0omJFjP00om8BYooD5:TodM:W`0:
odM:W`04odQ:Wom7BYooAdZOodQ:W`?oAdZO00CoD5:TodM:Wom@DZCoAdZO0om@DZ@2odM:W`;oD5:T
00?oAdZOodQ:Wom8BYl00om8BYl2odM:W`?oB4ZO1?m7BYl01?m@DZCoB4ZOoe1BY?m8BYl2oe5BY004
odU<X?m7BYooAdZOoe1BY0GoAdZO0_m8BYl6odM:W`04odQ:Wom7BYooAdZOodM:W`;oB4ZO00?oAdZO
oe1BY?m7BYl01_m7BYl2odQ:W`04odM:Wom8BYooB4ZOodM9W`GoAdZO00?oB4ZOodM:Wom7BYl00_m7
BYl01_m7BIooB4ZOoe1BY?m7BYooB4ZOodQ9W`CoB4ZO0om7BYl00om8BYooAdZOodM:W`02odM:W`04
odQ:Wom7BYooAdZOodM9W`KoAdZO00?oFUbXodM:Wom7BYl00_m7BYl00om8BYooAdZOodM:W`03odM:
W`?oB4ZO00?oAdZOodQ9Wom7BIl00om7BYl01?m@DZCoAdZOodM:Wom7BYl2oe1BY004odQ:Wom>DJ;o
BdjQodM:W`;oB4VO0_m7BYl2odQ:W`03odM:Wom8BYooB4ZO00CoAdZO00CoAdVOodM:Wom8BYooAdZO
0om@DZ@01?mfM[OoTY;5ohV8`_n9R<82ohB5_P03ogn1_On4QKkoOh6m00OoOh6m0_moOkd3ogn1_@Go
Q8Fn00goOWnlof9S[OmRI:goFU^XodQ9Wom8BYooAdVOodQ:Wom8BIooAdZOodQ:Wom7BYooB4ZO00?o
AdZO00CoB4ZOodM:Wom7BIooB4ZO1?m7BYl00om8BYooAdVOodM:W`06odM:W`0:odM9Wom8BYooAdZO
odM:Wom8BYooAdZOodQ:Wom8BIooAdZOodQ9W`;oAdZO0_m8BIl4odM:W`;oB4ZO0_m7BYl00om8BYoo
AdZOodQ:W`02odM:W`;oB4ZO0_m7BYl03?m8BYooAdZOodM:Wom7BYooB4VOodM9Wom8BYooB4VOodM:
Wom8BIooAdZOodQ:W`;oAdZO00GoB4ZOodM:Wom8BYooAdZOodQ:W`02odM:W`03odQ:Wom7BYooAdZO
00;oB4ZO00SoAdZOodQ:Wom8BIooAdZOodQ9Wom7BYooB4VOodM9W`CoAdZO00SoB4ZOodM9Wom7BYoo
AdVOodM:Wom7BIooB4ZOodM:W`?oB4ZO0_m7BYl00om8BYooAdZOodM:W`03odQ:W`?oAdZO0_m7BIl2
odQ:W`03odM:Wom8BYooAdZO00;oAdZO0om8BYl2odQ9W`;oB4ZO00WoAdZOodQ:Wom8BIooB4ZOodM9
Wom8BYooAdVOodQ:Wom7BIl00om8BYl01_m7BIooB4ZOodQ:Wom7BIooAdZOodQ:W`GoAdZO00?oB4VO
odM:Wom8BIl00om7BYl01?m8BYooAdZOodQ:Wom7BYl4odQ:W`07odM:Wom7BIooB4ZOodM:Wom8BYoo
AdZOodQ9W`08odM:W`ooB4ZO2Om7BYlNodQ:W`ooAdZO2Om8BYl8odM:W`07oe1BY?m7BYooAdZOoe1B
Y?m9C:3oFEbXodM:W`08odQ:W`GoAdZO00?oD5:ToeULZ?mIG:P00_m/K;401?mJG:SoB4ZOodQ:WomA
DZ@2odQ:W`SoAdZO00?oB4ZOoe5BY?m8BYl00_mADZ@01?m/K;7oDE:ToeULZ?m@DZ@6odM:W`OoB4VO
00?oDE:TodQ9Wom7BYl00om@DZ@AodM:W`04oeEGY_mXJ[3oDE:Toe5BY0GoB4ZO2?m8BIl00om@DZCo
AdZOoeULZ002oeULZ004ofQZ/?m@DZCoFEbXoe1BY0KoAdZO1_m8BYl00omADZCoB4ZOodM:W`02oeUL
Z006of]//Om@DZCoD5:Toe1BY?m7BYooAdVO2?m8BIl2odQ:W`07oeYLZ?mADZCoHVB]oeYLZ?m/K;7o
FUbXodQ:W`02oe5BY0_oB4ZO00WoHVB]oe5BY?mJG:SoK6baoeeOZ_mRI:goK6baoeYLZ?mIFjP02?m7
BIl4odM:W`?oD5:T00?oFEbXof]//Om7BYl00_m@DZ@2odM:W`WoB4ZO3om7BYl7odQ:W`03oe5BY?m7
BYooD5:T00?oD5:T00?oAdZOoe1BY?m7BYl02?m8BYl4odM:W`05oe1BY?m7BYooFEbXof5T[OmJG:P0
0_mADZ@4odQ:W`SoAdZO0_m8BIl00omADZCoB4VOodQ9W`02of9S[@03oe5BY?m8BIooD5:T01GoAdZO
2?m8BYl8odQ9W`03odM9Wom7BYooAdZO00coAdZO2?m8BYl8odM:W`03odM9Wom8BIooB4VO00KoB4VO
7_m8BYl9odM9W`koAdZO2Om8BYl=odM:WaGoB4ZO5Om7BYl2odM9WaGoB4VOCom8BYlHodM9WbCoAdZO
2Om8BYl000?oAdZN0om7BIh01?m8BYkoAdZNodM:W_m8BYh4odM:WP03oe1BX_m7BYkoB4ZN00?oAdVN
00CoAdZNodM9W_m7BIkoAdZN0_m7BIh01Om7BYkoAdVNodM9W_m7BIkoAdZN00;oAdVN1om7BYh01?m@
DZ;oB4ZNoeYKZ?mJFjP3odM:WP;oAdVN00?oAdZNodQ:W_m7BYh01Om7BYh2odM9WP;oAdZN00?oB4ZN
odM9W_m7BIh00om7BYh01_mIFjSoFU^XoeUJZ?m7BIkoD5:RodM9WPOoAdZN0_m7BIh8odM:WP04oe1B
X_m7BYkoD5:RodM:WP;oD5:R0_m7BYh00om7BIkoD5:Roe1BXP02odM:WP;oAdVN0_m7BYh2odM9WP03
odM:W_m8BYkoB4ZN00;oB4ZN00KoAdZNodM9W_m8BIkoAdZNoe1BX_m7BIh2oe1BXP04odQ:W_m7BYko
AdZNoe1BXP;oAdVN1?m7BYh3odM9WP03odM:W_m8BIkoAdVN00;oAdVN1_m7BYh00om@DZ;oAdZNodM:
WP0>odM:WP;oAdVN1om7BYh01Om@DZ;oAdZNodM9W_m7BIkoAdZN00;oAdVN1Om7BYh2odM9WPCoAdZN
0_m7BIh3odM:WP04odQ:W_m7BYkoAdZNoeMIYPCoAdZN0_m7BIh:odM:WP05odM9W_m8BIkoAdVNoe1B
X_m7BIh00_m7BYh2oe1BXP05odM:W_m@DZ;oD5:RodM:W_m7BIh01_m7BYh2odQ:WP?oAdVN1Om7BYh0
1Om@DZ;oEeVVoe1BX_meM[OoTY;500;oRHS200CoQ8Fnoh21_OmoOkgoQ8Bn3OmoPKd00on4Q;koQ8Fn
ohB5_P02ohB5_P04ogio_?mQHjcoFefYoeUKZ0;oAdZN0_m7BIh3odM:WP03odQ:W_m7BYkoAdZN00?o
AdZN00?oB4VNodM:W_m7BYh01?m7BYh00om8BYkoAdZNodM9WP0=odM:WP;oAdVN2?m7BYh01_m7BIko
AdZNodM:W_m7BYkoB4ZNodM9WPKoAdZN0_m7BIh01?m7BYkoAdVNodM:W_m7BIh4odM:WPCoAdVN0_m7
BYh2odQ:WP;oAdZN0_m7BIh01Om8BYkoAdZNodM:W_m7BYkoAdVN00;oAdZN00?oAdVNodM:W_m7BYh0
2_m7BYh2odQ:WP04odM:W_m7BIkoAdZNodM9WPSoAdZN0_m7BIh6odM:WP03odM9W_m8BYkoAdZN00Ko
AdZN00?oAdVNodM:W_m7BYh01Om7BYh00om8BYkoAdZNodM:WP05odM:WP04odM9W_m7BYkoAdZNodM:
WP;oB4ZN0_m7BYh00om8BYkoAdZNodQ:WP0=odM:WP;oB4ZN0_m7BYh01?m8BYkoAdVNodM:W_m7BYh9
odM9WPSoAdZN3om8BYhnodM:WP05odQ:W_mADZ;oCDnPodQ:W_mHFJH00_mJG:L00om8BYkoAdZNodM:
WP06odM:WPGoB4VN00KoDE:RoeYKYomJFjOoK6b`of]//?mIG:L2odM:WP03oe1BX_m7BYkoAdZN00Wo
AdZN00SoD5:RodM:W_m@DZ;oD5:Rof]//?m@DZ;oHFB/oe1BXPgoAdZN00?oD5:RodM:W_m7BYh00om@
DZ8AodM:WP03oe1BX_mQI:coBDbO00goAdZN00?oB4ZNoe5BX_m8BYh00omJG:L01?m/K;3oDE:RoeYL
Yom@DZ87odM:WPGoB4ZN00KoDE:RodQ:W_m8BIkoFU^Wof1QZ_m/K;03oe5BXP03odQ9W_m7BIkoAdVN
00GoAdVN1?m7BYh01omIG:OoD5:Rof5T[?mIG:OoJfb`oeUKYom7BIh00_m@DZ83odM9WP03odQ9W_m8
BYkoB4ZN00GoB4ZN00WoH66ZoeEFYOmIFjOoJfb`oeUKYomQHjcoJfb`oeaOZOmIFjL03?m7BYh3oe1B
XP03oeULYom[K;3oAdZN00?oD5:R4Om7BYh8odQ:WPOoAdZN00?oD5:RodQ9W_mADZ800omADZ801?m8
BIkoDE:RodQ9W_m8BIh;odM:WP05oe1BX_m7BYkoFEbWof5T[?mIG:L00_m@DZ8>odM:WP03oe1BX_m7
BYkoAdZN00;oHFB/00?oD5:RodM:W_m@DZ809?m7BYh9odQ:WPSoAdZN1om8BYh8odQ9WPOoAdVN2Om7
BYh7odM9WP03odQ9W_m8BYkoB4ZN00GoB4ZN00?oB4VNodM9W_m7BIh01_m7BIh>odM:WPWoAdVN5om7
BYhCodQ:WQGoB4VN4_m7BIhHodM:WQ;oAdVN0om8BIhBodQ:WP?oB4VN5Om7BIhTodM:WQSoAdVN1_m7
BYh000koAdVN00?oCe:RodM9W_m7BIh05om7BIh01?m?DZ;oAdVNoeUJZ?mIFjPGodM9WP05odmBX_mI
FjSoFEZXodM9W_m?DZ803_m7BIh02?m7B9koAdVNodM9W_m7B9koCe:RodM9W_m?DZ;oAdVN0_m?DZ83
odM9WP03oe1BX_m?DZ;oAdVN013oAdVN00CoCE2RodM9W_m>D:;oBD^O0om7BIh00om?DZ;oAdVNodM9
WP03odM9WP03odM8W_m7BIkoAdVN00coAdVN00CoCe:RodM9W_m7BIkoAdRN5_m7BIh00om?DZ;oAdVN
odM9WP0GodM9WP03odmBX_m7BIkoAdVN00koAdVN00CoAdRNodM9W_m7BIkoCe:R0om7BIh01Om?DZ;o
D5:RodM9W_m?DZ;oD5:R00CoAdVN0om7B9h;odM9WP05odmBX_mIFjSoCe:RogEe]onAT/D00_n8R<80
1?n4Q;koOWnmogio_On4Q;h2ogio_@;oOgnm1_mnOkd01_moOkgoOWnmogio_On4Q;koPhBnohB4_P;o
PhBn00CoOH2lof5S[?mIFjSoFEZX0_m7BIh00om7B9koAdVNodM9WP04odM9WP03odM8W_m7BIkoAdVN
00?oAdVN00CoAdRNodM9W_m7BIkoAdRN0_m7BIh00om7B9koAdVNodM9WP0=odM9WP03odM8W_m7BIko
AdVN00SoAdVN00?oAdRNodM9W_m7BIh00_m7BIh00om7B9koAdVNodM9WP07odM9WP03odM8W_m7BIko
AdVN00?oAdVN00?oAdRNodM9W_m7B9h01om7BIh00om7B9koAdVNodM9WP0?odM9WP03odM8W_m7BIko
AdVN00GoAdVN00?oAdRNodM9W_m7B9h00_m7BIh00om7B9koAdVNodM9WP04odM9WP?oAdRN1om7BIh0
0om7B9koAdVNodM9WP0;odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oAdRNodM9W_m7B9h05om7BIh0
0om7B9koAdVNodM9WP05odM9WPWoAdRN=_m7BIh9odM8WPooAdVN0_m@DZ801?m7BIkoGf6ZoeUKYomI
FjL9odM9WPGoAdRN00KoD56RoeUJYomIFZOoJf^`of]//?mIFjL2odM9WP03oe1BX_m7BIkoAdVN00Wo
AdVN0om?DZ801OmDEZGoJVb`odmBX_mJG:SoCe:R00KoAdVN1om7B9h00om?DJ;oAdRNodM9WP03odmB
XQ;oAdVN00?oH6>/odM9W_m7BIh03Om7BIh00om@DZ;oB4^Ooe5DY002oeQKY`04ofY//?m?DZ;oF5ZW
odmAXPOoAdRN1Om7BIh01_m@DZ;oAdVNodM9W_mJG:SoH6>/of=U[@?oCe:R3?m7BIh01omIFjOoD5:R
of5S[?mIFjOoJfb`oeUKYom7BIh00_m@DZ8;odM9WP?oF5^W00KoJVb`oeQKYomPHjcoJVb`of1S[?mI
FjL<odM9WP?oD5:R00KoFEZWof][/?m@DJ;oD56RoeEEYOm@DJ83odM8WQgoAdVN00?oCe:RodM8W_m@
DJ800om@DJ801?m7B9koD56RodM8W_m7B9h;odM9WP05oe1BX_m7BIkoD5:Rof5S[?mHFjL00_m?DZ8<
odM9WP;oAdRN00SoCe6RodM8W_m7B9koH6:/oeQJYom?DJ;oAdRNodmBXRcoAdVN2Om7B9iEodM9WQ3o
AdRNdom7BIh000OoAdVN0om7B9h4odM9WP03ode@X_m7BIkoAdVN00;oAdVN00?oAdRNodM9W_m7BIh0
1Om7BIh2odM8WP_oAdVN00CoCe:RodM8W_mIFZSoFE^X3_m7BIh00om7B9koAdVNodM9WP06odM9WP05
odmBX_mIFZSoFEZXodM9W_m?DZ801_m7BIh00om7B9koAdVNodM9WP09odM9WP04oe1BX_m7BIkoD5:R
odM9WP;oCe:R0om7BIh2odmBXQSoAdVN00?oD5:RodM9W_m7BIh04_m7BIh00om@DZ;oAdVNodM9WP0;
odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oCe:RodM9W_m7BIh05?m7BIh2odM8WP03odM9W_m@DZ;o
AdVN00OoAdVN00?oAdRNodM9W_m7BIh00om7BIh3odM8WP;oAdVN00CoCe:RodM9W_m7BIkoD5:R0_m?
DZ801Om7BIkoCe:RodmBX_m7BIkoAdRN013oAdVN00_oCe:RoeUJZ?m?DZ;oMGFgoi:BaOn8R<;oRHW2
ohB4__moOkgoOWnmohB4_P02ogmo_@03ogio_OmoOkgoOgnm00;oOWnm0_moOkd01?mnOkgoOgnmogio
_OmoOkd2oh>4_P;oQ8Bn00?oPhBnogf0_?mQHj`00_mIFjP7odM9WP03odM8W_m7BIkoAdVN00;oAdVN
00?oAdRNodM9W_m7BIh00_m7BIh00om7B9koAdVNodM9WP06odM9WP03odM8W_m7BIkoAdVN00;oAdVN
00?oAdRNodM9W_m7BIh00om7BIh00om7B9koAdVNodM8WP02odM8WP_oAdVN00?oAdRNodM9W_m7BIh0
2?m7BIh00om7B9koAdVNodM9WP03odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oAdRNodM9W_m7B9h0
0_m7BIh00om7B9koAdVNodM9WP05odM9WP;oAdRN00?oAdVNodM8W_m7BIh01_m7BIh3odM8WP[oAdVN
00CoAdRNodM9W_m7B9koAdRN0om7BIh01Om7B9koAdVNodM8W_m7BIkoAdRN00?oAdVN00?oAdRNodM9
W_m7BIh01Om7BIh01?m7B9koAdVNodM9W_m7B9h4odM9WP03odM8W_m7BIkoAdVN00OoAdVN00CoAdRN
odM9W_m7BIkoAdRN0_m7BIh01om7B9koAdVNodM9W_m7BIkoAdRNodM9W_m7B9h01_m7BIh00om7B9ko
AdVNodM9WP0=odM9WPWoAdRN7_m7BIh9odM8WQ;oAdVN00?oB4^OodmBX_m?DZ800_m?DZ86oe1BXP03
oeMHY_m@DZ;oEURV00;oEURV00CoHfF]oeaOZOmLGjWoCe:R2?m@DZ800om=CZ7oAdRNodM8WP02odM8
WP03odmAX_mHFZOoF5ZW00;oJVb`00CoF5^WodM9W_m7BIkoCe:R0_m7BIh8odM8WP09odM9W_m@DZ;o
D5:Roe1BX_mIFjOoJfb`oe9DY?mIFjOoCe:R00goAdVN00?oCe:RodM9W_m7BIh00om?DZ8BodM9WP03
oeaOZOm7BIkoAdVN00goAdVN00?oD56RodmAX_m?DJ800_mHFZL01?mZJk3oCe6RoeQJYom?DJ8<odM8
WP03odmAX_m7B9koAdVN00?oH6>/0_m?DZ800om=Cj7oAdVNodM9WP0:odM9WP07oeQKYomFF:KoHfF]
oeaOZOm[Jk3oG5jYoeMGYP02oeaNZ@CoFEZW1omHFjL2of1S[007ofAW[_mZK;3oH6>/ofAW[_mZK;3o
I6N^of1S[007oeQKY`GoFE^W0omLGjT01_mQHjcoJfb`oeaOZOmGF:KoFebXoe1BXR3oAdVN00?oD5:R
odM8W_m?DJ800om?DJ800om7B9koCe6RodM8WP08odM9WPCoAdRN00GoCe6RodM8W_m?DJ;oHF:/oeUK
Y`02oe1BXPkoAdVN00SoCe:RodM9W_m7BIkoH6>/oeAFYOm?DZ;oAdVNodmBXRGoAdVN5om7B9hGodM9
WPWoAdRN<Om7BIhPodM8WScoAdVN6?m7B9i/odM9WP000_m7BIh2odM8WPKoAdVN0om7B9h3odM9WPOo
AdRN00?oAdVNodM8W_m7B9h01om7BIh4odM8WP?oAdVN00CoCe:RodM8W_mIFZOoFEZW0om7BIh4odM8
WPKoAdVN0om7B9h01?m7BIkoAdVModM8WOm7B9h3odM9WP05odmBX_mIFZOoFEZWodM8W_m?DZ800om7
B9h2odM9WP;oAdRN2?m7BIh2odM8WP05odM9W_m?DZ;oAdRNodmBX_m7BIh00_m?DZ83odM9WP;oCe:R
00?oAdRNodM9W_m7BIh00om7BIh2odM8WQ3oAdVN00?oCDnQodM9W_m7BIh00_m7B9h4odM9WP;oAdRN
2_m7BIh00om?DZ;oAdRNodM8WP04odM9WP;oAdRN1?m7BIh3odM8WPOoAdVN0om7B9h00om@DZ;oAdVN
odM9WP0CodM9WPCoAdRN00?oCe:RodM9W_m7BIh01Om7BIh3odM8WPCoAdVN00KoAdRNodM9W_m7BIko
AdVNodM8W_m?DZ82odM9WP?oCe:R00?oAdVNoe1BX_m?DZ804_m7BIh02?m?DZ;oFEZWodmBX_meMKKo
TI;5ohR8`?n=S/?oPhBn0_mnOkd00on3Q;koOWnmogio_@06ogio_@05ogmo_OmnOkgoOWnmogmo_Omn
Okd00on3Q;h01?n4Q;koPhBnogio_?mPHj`2oeUJY`;oAdVN00GoAdRNodM9W_m7BIkoAdVNodM8WP0@
odM9WP03odM8W_m7BIkoAdVN00;oAdVN0_m7B9h<odM9WP;oAdRN1?m7BIh00om7B9koAdVNodM9WP02
odM9WP03odM8W_m7BIkoAdVN00KoAdVN00?oAdRNodM9W_m7BIh02?m7BIh00om7B9koAdVNodM9WP03
odM9WP;oAdRN5Om7BIh00om7B9koAdVNodM9WP02odM8WQ;oAdVN0om7B9h2odM9WP?oAdRN1?m7BIh0
0om7B9koAdVNodM9WP0:odM9WP03odM8W_m7BIkoAdVN00?oAdVN00?oAdRNodM9W_m7BIh00_m7BIh0
1Om7B9koAdVNodM9W_m7BIkoAdRN00WoAdVN0_m7B9h2odM9WP03odM8W_m7BIkoAdVN00GoAdVN2Om7
B9hNodM9WPWoAdRN5_m7BIh3odM8WP03ode>XOm?DJ;oCe6R00?oCe6R1_m?DZ801_mFF:KoCe:RoeIH
Y_mHFjOoFUbXof=U[@;oG5nY3_m?DZ800omAE:CoF5^WoeQKY`02ofY//004oeQKYom7BIkoAdVNodmB
XPWoAdVN0_m7B9h3odmAXP05oeYKZ?mZJk3oF5ZWoeQKYom?DZ801_m7BIh7odM8WP03odmAX_m7B9ko
AdVN00?oCe:R4_m7BIh00omJG:SoCe:RodmBXP0=odmBXP?oEURV00KoG5nYof=U[OmZK;3oEURVoeQK
YomFF:H6odmBXPKoD5:R00?oEeRVoe1BX_m?DJ800omSIJd00omADjCoCe6RodM8WP02odM8WP[oAdVN
00OoF5^WodmBX_mPHjcoFUbXofY//?mLGjWoCe:R00;oEURV0om?DZ800om?DJ;oD56Roe1AXP05oe1A
XP06oeaNZOmLGjWoJfb`of]//?mLGjWoHfF]0_m[K;000omLGjWoE5JUodmBXP0:odmBXP?oEURV00Wo
G5nYofY//?mFF:KoEURVoeaOZOmFF:KoCe:RodmAX_m8BYl01om7B9hFodM9WP03odmBX_m7BIkoCe:R
00?oCe:R00?oAdVNodmBX_m7BIh03?m7BIh01Om?DZ;oAdVNodmBX_mPHZcoF5ZW00;oCe6R1?m7B9h8
odM9WP;oAdRN00CoBdfPodM8W_m7B9koH6:/0_m?DJ800om7B9koCe:RodM9WP0kodM9WPWoAdRN5_m7
BIh9odM8WTWoAdVN5om7B9hjodM9WQSoAdRNEom7BIh00003odM7WOm7B9goAdRM02GoAdRM00CoCe6R
odM8WOmIFZOoFEZW5om7B9d01om?DZ;oFEZWoeUJYom7B9goCe:RodM8WOm7Aid04?m7B9d01_m?DZ;o
AdRModmBX_m7B9goCe6RodmBXP?oAdRM0_m?DZ8]odM8W@03odmBX_m7B9goAdRM01OoAdRM00?oCe:R
odM8WOm7B9d04om7B9d2odM7W@;oAdRM00?oCe:RodM8WOm7B9d03?m7B9d00om7AigoAdRModM8W@02
odM8W@04odmAX_m7B9goAdRModmBXP;oCe6R00?oAdRMoeIGYOm?DZ804_m7B9d02?m?DZ;oFEZWodmB
X_meMKKoTI;4ohR8`?n<SL?oPhBm0_mnOk`00on3Q;goOWnlogio_00;ogio_0GoPhBm00CoOGnkof1S
Z_mIFZOoFEZW2_m7B9d01Om7AigoAdRModM8WOm7B9goAdNM01?oAdRM00?oAdNModM8WOm7B9d01_m7
B9d00om7AigoAdRModM8W@04odM8W@;oAdNM00?oAdRModM7WOm7B9d04?m7B9d00om7AigoAdRModM8
W@06odM8W@03odM7WOm7B9goAdNM00?oAdRM00CoAdNModM8WOm7B9goAdNM4_m7B9d2odM7WBSoAdRM
00?oAdNModM8WOm7B9d00om7B9d00om7AigoAdRModM8W@0:odM8W@;oAdNM1Om7B9d00om7AigoAdRM
odM8W@17odM8W@WoAdNM00?oAdRMode>X?m?DJ400_m?DJ48oeQJYP03oeaNZ?mHFZKoG5jX00;oH6:Z
00?oI6J]of1RZ_mPHZX02OmHFZH5oeUJYP06oeaNZ?mOH:WoG5jXof][[omZJjooG5jX0_m?DJ400omF
EjGoCe6QodmAX@02odmAX@03ode>X?m7B9goAdRM00CoCe6Q0_mFEjD00omLGZSoI6J]ofY[[`02of1R
ZP03oeaNZ?mHFZKoEUNU00?oCe6Q00?oBdfOodM8WOm7B9d01Om7B9d00om?DJ7oAdRModM8W@03odmA
X@coAdRM00?oB4ZNodmAXOm?DJ400_m?DJ400omHFZKoG5fXoeQIYP07oeQIYPOoF5ZV0omLGZP00omP
HZ[oJV^_ofY[[`03oeaNZ0KoF5ZV2OmHFJH2ofAV[@03of1RZ_mJFjOoG5jX00;oF5ZV00CoGV2Yof1R
Z_mHFZKoE5FT1?m?DJ400omDEJCoF5ZVoeQJYP02oeaNZ005ofAV[OmPHZ[oJVZ_oeaMZ?m@D:400_mG
EjD4oe1@X@OoCe6Q0_mLGZP2ofY[[`06of1RZ_mSIJcoJV^_ofY[[omLGZSoEUNU2om?DJ402OmHFZKo
G5jXoeaNZ?mPHZ[oJVZ_ofAV[OmLGJSoH6:ZoeaMZ003oeQIYP03oe5CX_m?DJ7oCe6Q00KoCe6Q5?m7
B9d00om?DJ7oAdRMoe1AX@02oe1AX@03ode>X?m7B9goCDjP00goAdRM00GoCe6QodM8WOm;CIooGV2Y
oeIGY@02odmAXA7oAdRM00GoEUNUodmAXOm?DJ7oAdRModmAX@0EodM8W@WoAdNM5_m7B9d9odM7WAKo
AdRM2Om7AidlodM8WAOoAdNM>_m7B9dHodM7WFcoAdRM00000om7AigoAdRModM8W@0UodM8W@04odmB
X_m7B9goFEZWoeUJYaOoAdRM00GoCe6RoeUJYomIFZOoAdRModmBXP0BodM8W@09odmBX_m7B9goCe:R
odM8WOm?DJ;oCe:RodM8WOm7AigoAdRM00;oCe6R8_m7B9d00om7AigoAdRModM8W@08odM8W@03odmB
X_m7B9goAdRM00KoAdRM0_m7Aid?odM8W@03odmAX_m7B9goAdRM00ooAdRM00?oAdNModM8WOm7B9d0
1Om7B9d00om?DZ;oAdRModM8W@03odM8W@03odM7WOm7B9goAdRM00OoAdRM0_m7Aid00om7B9goAdNM
odU:WP02odM8W@06odmBX_m?DJ;oCe6RodM7WOmIFZOoCe:R0om7B9d00om7AigoAdRModM7W@0<odM8
W@08odmBX_mIFZOoCe:RogEe]_nAT/CoR8S0ohb>`on3Q;d2ogio_003oh>4_OmnOkcoOWnl00_oOWnl
0on3Q;d01?moPKgoPhBmogf0^omPHjX2oeUJYaCoAdRM00CoAdNModM8WOm7B9goAdNM1_m7B9d00om7
AigoAdRModM8W@02odM8W@03odM7WOm7B9goAdNM00GoAdRM00?oAdNModM8WOm7B9d00_m7B9d01Om7
AigoAdRModM8WOm7B9goAdNM00[oAdRM00CoAdNModM8WOm7B9goAdNM1om7B9d3odM7W@?oAdRM00?o
AdNModM8WOm7B9d01_m7B9d00om7AigoAdRModM8W@03odM8W@03odM7WOm7B9goAdRM00OoAdRM00?o
AdNModM8WOm7B9d00om7B9d00om7AigoAdRModM8W@0=odM8W@03odM7WOm7B9goAdNM00KoAdRM0_m7
Aid2odM8W@?oAdNM0om7B9d01Om7AigoAdRModM8WOm7B9goAdNM01?oAdRM00GoAdNModM8WOm7B9go
AdRModM7W@05odM8W@SoAdNM?_m7B9dFodM7W@06odm@XOm7AigoDE>Rof1RZ_mHFZKoJV^_0_mHFZH;
odM8W@?oCe6Q00?oEUNUoeaNZ?mLGZP00_mZJjl01?mFEjGoCe6QodmAXOmFEjD9odmAX@;oCe2Q0omF
EjD01OmSI:coJVZ_oeaMZ?mLGJSoEUNU00goCe6Q00?oEUNUodmAXOm?DJ400omFEjD2odmAX@?oCe2Q
0_mFEjD4odm@X@OoCe6Q00?oEUNUodm@XOm?D:401_m?D:47odmAX@CoEUNU0_mZJjl3oeIGY@ooCe6Q
0_mSIJ`00omLGZSoCe6QoeIGY@0=odmAX@;oEUNU00GoHfF/oeaNZ?mZJjooH6:ZoeQJYP02of=U[0_o
H6:Z00?oI6J]ofY[[omZJjl01omZJjl00omTIZgoH6:Zof1RZP08of1RZP;oHfF/00OoG5jXof1RZ_mZ
JZooHfB/oeIGYOmLGJSoEUNU00?oCe2Q00?oBdbOodM7WOm7Aid03?m7Aid>odM8W@03odmAXOm7B9go
Ce6Q00;oCe6Q4?m7B9d01?m?DJ7oAdRModM8WOmHFJH3odm@X@GoAdNM3Om7B9d2odmAX@03odM8WOm?
DJ7oAdRM00CoAdRM2Om7Aid7odM8W@WoAdNMoom7B9e@odM8W@001Om7B9d00om7AigoAdRModM8W@07
odM8W@05odM7WOm7B9goAdRModM8WOm7Aid02_m7B9d00om7AigoAdRModM8W@07odM8W@05odmAX_m7
B9goFEZWoeUIYom7Aid02_m7B9d00om7AigoAdRModM8W@02odM7W@CoAdRM0_m7Aid01_m7B9goCe6R
oeUIYomIFJOoAdNModmAXPGoAdRM00?oAdNModM8WOm7B9d00_m7Aid6odM8W@;oAdNM00CoCe6RodM8
WOm?DJ;oAdRM0_m?DJ800om7B9goAdNModM7W@02odmAXP03odM7WOm7B9goAdRM00CoAdRM0_m7Aid8
odM8W@04odM7WOm7B9goAdRModM7W@?oAdRM00CoAdNModM8WOm7AigoAdNM0_m7B9d00om7AigoAdRM
odM8W@0<odM8W@03odmAX_m7AigoAdNM00?oAdRM0_m7Aid00om7B9goAdNModM7W@0:odM8W@;oAdNM
0om7B9d00om9BYkoAdNModM7W@08odM8W@;oAdNM00?oAdRModM7WOm7B9d00om7B9d2odM7W@GoAdRM
00?oCe6RodM8WOm7B9d01?m7B9d3odM7W@SoAdRM00?oAdNModM8WOm7B9d00_m7B9d01_m?DJ;oEUNU
odmAX_m7B9goFEZWodmAXP?oAdRM00?oAdNModM8WOm7Aid00_m7B9d00om7AigoAdRModM8W@04odM8
W@0;odM7WOm7B9goAdRModmAX_mIFZOoCe6RogEe]_nAT/CoR8S0ohb>`on3Q;d00_mnOk`00on3Q;go
OWnlogio_00;ogio_0?oPhBm00CoOWnloh>4_OmoPKcoH6>Z0_mIFZL00om7AigoAdRModM7W@02odM8
W@04odM7WOm7B9goAdRModM7W@CoAdRM00GoAdNModM8WOm7B9goAdRModM7W@04odM8W@03odM7WOm7
B9goAdRM00OoAdRM0_m7Aid4odM8W@03odM7WOm7B9goAdRM00SoAdRM0_m7Aid01Om7B9goAdNModM8
WOm7B9goAdNM00CoAdRM00?oAdNModM8WOm7Aid02_m7B9d00om7AigoAdRModM8W@02odM8W@04odM7
WOm7B9goAdRModM7W@;oAdRM0_m7Aid4odM8W@03odM7WOm7B9goAdRM00KoAdRM00?oAdNModM8WOm7
B9d01Om7B9d00om7AigoAdRModM8W@04odM8W@03odM7WOm7B9goAdRM00KoAdRM00?oAdNModM8WOm7
B9d01Om7B9d00om7AigoAdRModM8W@09odM8W@03odM7WOm7B9goAdRM00CoAdRM00?oAdNModM8WOm7
B9d01?m7B9d01?m7AigoAdRModM8WOm7Aid6odM8W@;oAdNM2om7B9d7odM7W@WoAdRM3om7Aid]odM8
W@03ode>X?mDEJCoF5ZV00goF5ZV00KoG5jXoeQJY_mPHZ[oI6J]of1RZ_mZJjl2of1RZPkoF5ZV00Ko
G5jXof1RZ_mPHZ[oI6J]ofY[[om?DJ42odM8W@03odmAXOm7B9goCDjP00OoCe6Q0_m?D:43oeIGY@05
of=T[?mZJZooG5fXoeaMZ?mFEjD02_m?DJ401?m8BYkoAdRModM8WOm?D:42odM7W@03odm@XOm8BIko
AdNM00?oAdNM3om7B9d00om?DJ7oB4ZNodmAX@04odmAX@03oeAEY?mHFZKoF5ZV00KoF5ZV1?mLGZP2
ofY[[`?oG5jX2OmHFZH00omFEjGoCe6QodmAX@03odmAX@05of=U[?mPHZ[oF5ZVodM8WOm?DJ401om7
B9d00om;CIooF5ZVoeQJYP03oeQJYP;oG5jX0_mTIZd01OmZJjooI6J]of1RZ_mLGZSoGV2Y00GoH6:Z
00?oI6J]ofY[[omZJjl00omZJjl9ofYZ[`koJV^_00OoGV2Yof1RZ_mZJjooI6J]oeaNZ?mPHZ[oG5jX
00GoF5ZV0om?DJ400om8BYkoAdRModM8W@0EodM8W@03odmAXOm7B9goCe6Q00;oCe6Q4om7B9d01?mH
FJKoCe2Qodm@XOm?D:45odM7W@goAdRM00CoCe6Qodm@XOm7AigoCe2Q1_m7AieModM8W@WoAdNM7_m7
B9d3odM7WHKoAdRM6?m7Aie2odM8W@000om7Aid00om7B9goAdNModM7W@0;odM7W@03odM8WOm7Aigo
AdNM01CoAdNM00CoCe2RodM7WOmIFJOoFEVW5om7Aid01Om?D:;oFEVWoeUIYom7AigoCe2R01;oAdNM
00CoCe6RodM7WOm?DJ;oAdRM0_m?DJ83odM7W@03odmAX_m?D:;oAdNM00goAdNM00?oAdRModM7WOm7
Aid07?m7Aid00om?DJ;oAdNModM7W@0aodM7W@05odmAX_m7AigoAdNModM7WOm7B9d03om7Aid02Om7
B9goAdNModM7WOm?DJ;oFEVWodmAX_m7AigoFEVWodmAXP0?odM7W@?oCe2R00SoEUNUoeaMZOmFEjGo
NGZhoi6Aa?n:Rl;oSHk3ohN7_`;oPhBm00?oQhNooh>4_OmoPKd02omnOk`3oh>4_@04ogio_?n3Q;go
Ph>mof1SZP;oFEVW0_m7Aid00om7B9goAdNModM8W@07odM7W@;oAdRM00?oAdNModM8WOm7Aid01_m7
Aid00om7B9goAdNModM7W@05odM7W@03odM8WOm7AigoAdNM00;oAdNM00?oAdRModM7WOm7Aid00_m7
B9d3odM7W@;oAdRM0om7Aid00om7B9goAdNModM7W@02odM7W@03odM8WOm7AigoAdNM00?oAdRM2om7
Aid2odM8W@CoAdNM00?oAdRModM7WOm7Aid02?m7Aid00om7B9goAdNModM7W@04odM7W@03odM8WOm7
AigoAdNM00ooAdNM00?oAdRModM7WOm7Aid00om7Aid01?m7B9goAdNModM8WOm7B9d8odM7W@03odM8
WOm7AigoAdNM00;oAdNM0_m7B9d7odM7W@04odM8WOm7AigoAdNModM7W@;oAdRM3Om7Aid2odM8W@Wo
AdNM00CoAdRModM7WOm7B9goAdRM6?m7Aid@odM8W@ooAdNM2Om7B9d3odM7W@SoCe2Q0omHFJH9oeQJ
YPKoF5VV00KoG5fXoeQIY_mPHZ[oI6J]of1RZ_mZJZl2of1RZPKoF5VV00?oG5fXof1RZ_mPHZX04?mZ
JZl01?mWJ:koH6:Zof1RZ_mPHZX2oeYKY`03ofMX[_mZJZooJVZ_00KoJVZ_1OmZJjl01?mWJJkoF5ZV
oeQJY_mHFZH6oeQIYP04oeaMZ?mHFJKoF5VVoeaMZ0?oF5VV00?oEUNUodm@XOm?D:400om?D:400om;
C9ooAdNModM7W@04odM7W@05oe5BX_mHFJKoFU^Wof1RZ_mSI:`01omPHZX00omSI:coJVZ_ofYZ[`0L
ofYZ[`07of1RZ_mWJ:koIfR^ofAV[OmPHZ[oHfB/oeaMZ006oeQIYP05oeYKYomPHZ[oH6:Zof1RZ_mT
IZd05OmZJZl9ofY[[aCoJVZ_00?oI6J]of1RZ_mPHZX03_mPHZX00omLGJSoF5VVoeQIYP02oeQIYP03
oeIGYOm=CJ3oAdNM00SoAdNM00?oCe2QodM7WOm?D:400_m?D:4CodM7W@?oCe2Q1Om7Aid9odM8W@Go
AdNM0_m?D:400om7AigoCe2QodM7W@1RodM7W@WoAdRMYom7AidHodM8WD;oAdNM000XodM7W@04odm@
X_m7AYgoF5VVoeQIYQKoAdNM00KoAdJModm@X_mDEJCoF5VVodM6WOm?D:8DodM7W@04odm@X_m7Aigo
Ce6RodmAXPCoAdNM00?oCe2RodM6WOm7AYd03Om7Aid00om7AYgoAdNModM7W@0KodM7W@03odmAX_m7
AigoAdNM037oAdNM00?oCe6RodM7WOm7Aid05?m7Aid02?m?DJ;oF5VVodmAX_m7AYgoF5VVodmAX_m7
AigoAdJM0_m7Aid00om7AYgoAdNModM7W@08odM7W@;oAdJM00WoAdNModmAX_mHFJKoCe6RogAe]_nA
TLCoR8S0ohb=`on3Q;d00_mnOk`00on3Q;goOWjlogio_005ogio_003ogin_?n3Q;goPhBm00?oPhBm
1On7Qkl01On3Q;goHfB/oeaMZOmLGJWoCe2R00CoCe6R00KoB4ZNodM7WOm7AigoAdJModM7WOm7AYd;
odM7W@03odM6WOm7AigoAdNM00OoAdNM00?oAdJModM7WOm7Aid02?m7Aid01Om7AYgoAdNModM7WOm7
AigoAdJM00GoAdNM00?oAdJModM7WOm7Aid01_m7Aid01Om7AYgoAdNModM7WOm7AigoAdJM00?oAdNM
00?oAdNLodM7WOm7Aid00om7Aid01Om7AYgoAdNModM7WOm7AigoAdJM00coAdNM00?oAdJModM7WOm7
Aid01?m7Aid00om7AYgoAdNModM7W@04odM7W@03odM6WOm7AigoAdNM00GoAdNM00?oAdJModM7WOm7
Aid00_m7Aid01Om7AYgoAdNModM7WOm7AigoAdJM01?oAdNM00GoAdJModM7WOm7AigoAdNModM6W@04
odM7W@03odM6WOm7AigoAdNM00SoAdNM00CoAdJModM7WOm7AigoAdJM0om7Aid01?m7AYgoAdNModM7
WOm7AYd5odM7W@SoAdJM5om7Aid9odM6WA3oAdNM3?m?D:400omDE:CoF5VVoeQIYP0>oeQIYPOoF5RV
00KoG5bXoeQHY_mPHZ[oI6J]of1RZ_mZJZl2of1RZPGoF5VV00?oG5fXof1RZ_mPHZX00omPHZX;ofYZ
[`03ofAV[OmPHZ[oH6:Z00?oH6:Z00?oG5fXoeQIY_mHFJH00omHFJH3oeIGY@05of=T[?mZJZooG5fX
oeaMZ?mFEjD02om?D:400om8BIkoAdNModm@X@02odM7W@03odm@XOm7AigoAdNM00;oAdNM2Om7AYd0
0om7AigoB4VNodm@X@04odm@X@03oeIGYOm?D:7oCe2Q00GoCe2Q00?oDE6RoeQHY_mHF:H01OmHF:H0
1?mLG:SoG5fXoeaMZ?mLGJP2ofYZ[`03oeQIY_mLGJSoG5fX00SoF5VV00?oEUNUodm@XOm?D:400_m?
D:42oeIGY@05of=T[?mZJZooHfB/odm@XOmFEjD00_m?D:400om;C9ooAdNModM7W@02odM7W@03od]<
Wom?D:7oCe2Q00;oCdnQ00?oDE6RoeaLZ?mLG:P00_mTIJd00omYJJooH66ZoeQHYP02oeaLZ0CoF5RV
0omHFJH01?mNGjWoH6:Zof1RZ_mPHZX2ofAV[@KoJVZ_00?oIfR^of=T[?mPHZX02OmPHZX4ofYZ[`06
ofAV[OmZJZooIfR^of=T[?mTIZgoH6:Z0omHFJH6odm@X@CoCdnQ00?oBd^OodM6WOm7AYd00_m7AYd>
odM7W@05odm@XOm7AigoCe2Qodm@XOm;C9l04om7Aid3odm@XA?oAdNM00CoB4VNodm@XOm7AigoCe2Q
1Om7Aid9odM6W@ooAdNM2Om7AYdVodM7WA3oAdJMNom7AidZodM6WFcoAdNM0004odI7W005odM7W?m6
AicoATNLodI7W?m7Ai`01_m6Ai`2odM7W1OoATNL00CoCe6QodI7W?mHFJKoF5VV5om6Ai`2odmAX@03
oeQIY_m6AicoCe6Q01KoATNL0_m?DJ44odI7W003odmAXOm6AicoATNL00goATNL00?oAdNLodI7W?m6
Ai`00_m6Ai`00om7AicoATNLodI7W009odI7W003odM7W?m6AicoATNL00[oATNL00?oCe6QodI7W?m6
Ai`0:Om6Ai`00om7AicoATNLodI7W005odI7W003odmAXOm6AicoAdNL00?oATNL00?oAdNLodI7W?m6
Ai`01om6Ai`01Om7AYcoAdNLodI7W?m6AicoAdNL00;oATNL00OoCe6QoeQIY_m?DJ7oAdNLoeQIY_m?
DJ7oAdNL00CoATNL00CoAdNLodI7W?m6AicoAdNL0_m6Ai`01Om7AYcoAdNLodI7W?m6AicoBTbO00;o
Ce6Q00SoEENUoeaMZOmEEjGoN7Zhoi6Aa?n:Rl;oSHk3ohN7_`;oPhBm00?oQhNooh>4_On3Q;d01?n3
Q;d00on3PkgoOWnlogio_004ogio_0?oPhBm00CoQhNoohZ;`_n3Q;goHVB/0_mLGJT3odmAX@?oATNL
00?oAdNLodI7W?m6Ai`01Om6Ai`4odM7W0KoATNL00GoAdNLodI7W?m6AicoATNLodM7W007odI7W003
odM7W?m6AicoATNL00?oATNL00CoAdNLodI7W?m6AicoAdNL0om6Ai`01_m7AicoATNLodI7W?m7Aico
ATNLodM6W0_oATNL00?oAdNLodI7W?m7Ai`03_m6Ai`00om7AicoATNLodI7W004odI7W0?oAdNL0om6
Ai`00om7AicoATNLodI7W003odI7W005odM7W?m6AicoATNLodI7W?m7AY`00_m6Ai`01Om7AicoATNL
odI7W?m6AicoAdNL01SoATNL00?oAdJLodI7W?m6Ai`01?m6Ai`00om7AicoATNLodI7W008odI7W003
odM6W?m6AicoATNL00;oATNL00GoAdNLodI7W?m6AicoAdJLodI7W002odM7W1?oATNL2Om7AY`?odI7
W0WoAdNL7?m6Ai`00om7BIgoCU2Podi@X00Eodi@X009oeEGY?m>D:3oG5fWof9TZ_mLGJOoJ6Z^oemR
ZOmLGJOoCU2P00SoCe2P0om>D:000omEEjCoEeVUoeaMY`02oemRZ@;oI6J/00KoEUNTodm@X?m?D:3o
EUNTodm@X?m8BId9odI7W0?oCU2P00GoGf:YofQZ[_mGFJGoEeVUodi@X00=odI7W004odi@X?m6Aico
ATNLodi@X1CoATNL00?oCdnPodM6W?m7AY`01_m7AY`6odM7W003odI7W?m>D:3oCU2P00;oCU2P0_mX
JZh00om6AicoC4fOodm@X007odM7W0KoATNL00OoCU2PoeMIYOmOHZWoJ6Z^oemRZOm6AicoCU2P00;o
ATNL00?oC4fOodi@X?m>D:001?m>D:001?m?D:3oE5BRoeQIYOmHFJD2oeaMY`;oI6J/00?oJVZ^ofIX
[OmOHZT00_mRI:XKofQZ[PCoJVZ^1?mXJZh00omTIZcoJ6Z^ofIX[@02ofAV[003oeaMYomGFJGoEeVU
00KoEeVU4?m>D:000om7BIgoAdNLodM7W005odM7W004odm@X?m6AicoCU2Podi@X0GoATNL2?m7Ai`7
odI7W0;oCU2P00?oAdVModI7W?m6Ai`04_m6Ai`00om>D:3oATNLodi@X00EodI7W0WoAdJL1_m7Ai`9
odI7W0SoAdNL5_m6Ai`9odM7W1ooATNL3om7Ai`8odI7W13oAdNL>_m6Ai`HodM7W57oATNL9om7Ai`9
odI7W000:?m6Ai`01?m?DJ7oATNLoeQIY_mHFJHGodI7W005odU<Wom?DJ7oDeFTodI7W?m?DJ405_m6
Ai`2odmAX@CoATNL00?oCe6QodI7W?m6Ai`0:om6Ai`00om?DJ7oATNLodI7W00aodI7W003odmAXOm6
AicoATNL01CoATNL00KoCe6QoeQIY_m?DJ7oATNLoeQIY_m?DJ4<odI7W0?oCe6Q00_oEENUoeQIY_mH
FJKoG5fYof1SZ_mLGJWoMWNfohN7_on3PkgoQHFnoh21_002ogeo^`03oh21_?mmOk_oOGnk00OoM7Ff
1?m`L;@3ogIf]P;oNg^i00CoNG^hof1SZ_mHFJKoF5VVoom6Ai`AodI7W008odY<W_m6AicoEeVUoemR
ZOmGFJGoHVBZoemRZOmGFJD6odI7W003odY<W_m>D:3oCU2P00GoCU2P00?oEENToeaMYomLGJL00_mR
I:X00omEEjCoCU2Podi@X005odi@X0OoATNL0om>D:001OmOHZWoJ6Z^oeMIYOmGFJGoCU2P00goATNL
00CoCU2PodI7W?m6AicoCU2P5?m6Ai`00om>D:3oATNLodI7W00=odI7W0?oCU2P00?oBTbNofQZ[_mX
JZh00_m6Ai`00om>D:3oATNLodI7W00:odI7W008odM9WOmEEjCoG5fWof9TZ_mXJZkoHVBZodi@X?mE
Ej@=odi@X0;oEENT0_mRI:X01OmXJZkoHVBZodi@X?mEEjCoFE^V00_oEeVU00?oGf:YoeaMYomXJZh0
1?mXJZh2ofAV[003oeaMYomGFJGoEeVU00WoEeVU1?mLGJL01OmXJZkoHVBZoeaMYomLGJOoEENT01?o
CU2P00?oAdVModI7W?m6Ai`02_m6Ai`01?m>D:3oATNLodi@X?m>D:0DodI7W0;oCU2P5Om6Ai`00om>
D:3oATNLodi@X03oodI7W6koATNL000XodI7W004odm@XOm6AicoD5:RoeQIYQSoATNL0_m?DJ400om6
AicoCe6QodI7W00EodI7W0;oCe6Q1?m6Ai`00om?DJ7oATNLodI7W00[odI7W003odmAXOm6AicoATNL
037oATNL00?oAdZModI7W?m6Ai`05?m6Ai`01_m?DJ7oEeVVodmAXOm6AicoEeVVodmAX@WoATNL1Om?
D:401_mEEjGoGV2Yof1SZ_mPHj[oHVB/ofEV[P;oHVB/00CoJV^_ofEV[_mVJJooHVB/0_mPHjX01_mN
H:WoF5VVoeQIY_mHFJKoD5:RodmAX@KoATNL00?oD5:RoeaMZOmRI:`00_mRI:`01?mUIZkoIFN^ofIY
[omVJJl2ofEW[PCoH6>Z00CoFU^WoeMIY_mGFJKoC4jPi?m6Ai`Vodi@X003oeaMYomRI:[oG5fW00;o
HVBZ00?oG5fWodi@X?m>D:003?m>D:000omEEjCoG5fWoeaMY`02of9TZP03oeEGY?m>D:3oCU2P00co
CU2P0omEEj@01OmOHZWoJ6Z^oeaMYomLGJOoEENT00GoCU2P2?m6Ai`01?m>D:3oATNLodI7W?m>D:0=
odI7W003oda=Wom>D:3oCU2P00CoCU2P00?oEENTodi@X?m>D:003Om>D:03oeEGY003odi@X?mRI:[o
J6Z^00;oCU2P00?oEENTodi@X?m>D:002om>D:001omEEjCoG5fWof9TZ_mXJZkoHVBZodI7W?m>D:00
3Om6Ai`2oeEGY0;oHVBZ00?oJ6Z^of9TZ_m>D:000_mEEj@;odi@X003oeaMYomEEjCoJ6Z^00CoJ6Z^
0_mRI:X00omEEjCoCU2Podi@X009odi@X006oeEGY?mCE:;oEENToeaMYomXJZkoHVBZ0_mLGJL00omC
E:;oCU2Podi@X003odi@X003odM9WOm6AicoATNL01SoATNL00CoAdVModI7W?m>D:3oCU2P5?m6Ai`2
odi@X1GoATNL00?oAdVModI7W?m>D:00oom6Aia^odI7W0000_m5Ai`3odI7W003odE7W?m5AYcoADJL
00GoADNL1Om6Ai`2odE7W0;oATJL1om5Ai`2odE6W003odE7W?m6AYcoATJL00;oATJL0om6Ai`01Om6
AYcoCU2QodE6W?m>D:7oEeVV00OoADNL00?oATNLodE7W?m5Ai`00_m5Ai`00om6AicoATJLodE6W002
odE6W0;oATNL0_m5AY`3odE7W005odiAXOm?DJ7oATNLodiAXOm5Ai`00_m5AY`2odI6W003odE6W?m5
AicoADNL00;oADNL0_m5AY`7odE7W00:odI7W?m5AicoADNLodiAXOm?DJ7oADNLodE6W?m6AYcoADNL
odiAX@;oADJL00CoADNLodE6W?m6AYcoATNL0_m5Ai`00om6AicoADNLodE7W002odI7W003odE7W?m6
AicoATNL00;oADJL00KoATNLodE7W?m5AicoADNLodI6W?m5AY`5odE7W0?oATJL00CoATNLodE7W?m6
AicoATNL1Om5Ai`2odI6W003odE6W?m6AicoCe2Q00;oADJL1?m5Ai`00om6AicoADNLodE7W002odE6
W0;oADNL0_m6Ai`2odE7W003odI7W?m5AYcoADJL00;oADNL0_m>D:400om>DJ7oCU2Qodi@X@02odiA
X@05odmAXOm>DJ7oCU6QodiAXOm?DJ400_m>DJ401om?D:7oCU2Qodi@XOm>Cj7oCU2QoeQHY_mGF:H0
1OmGFJH2oeMHYPOoEeVV0_mGF:H4oeMIYP03oeQIY_mGF:KoEeRV00?oEeVV00?oEeRVoeMIY_mGFJH0
0_mGFJH01_mLGJWoH6>ZoeaMZOmHF:KoGf:ZoeaMZ@?oEeVV00?oG5fYoemQZ_mOHZX00_mPHjX00omO
HZ[oGf6ZoemRZP02oemQZP07oemRZ_mPHj[oGf:ZoemRZ_mPHj[oJV^_ofYZ[`03ofY[[`;oJVZ_2_mZ
Jjl2ofYZ[`CoJV^_00CoJVZ_of9S[?mRI:coHVB/0_mUIZh8ofY[[`05ofYZ[omOHZ[oEeVVoeMIY_mH
F:H00omGFJH00omGEjKoEeVVoeMIYP05oeMIYP06odi@XOm?D:7oCe6QodiAXOm9BiooADJL0_m5Ai`0
0om5AYcoADNLodE7W004odE7W008odI6W?m5AicoADNLodI7W?m5AicoATNLodE7W?m6Ai`3odE7W00:
odI7W?m5AicoATNLodI7W?m6AYcoATNLodE7W?m5AYcoATNLodE6W0;oATJL0_m5Ai`00om6AicoADNL
odI6W002odI7W006odE6W?m6AicoADJLodE6W?m6AicoADNL0_m6Ai`3odE7W007odI7W?m5AicoADNL
odE7W?m6AicoADNLodI7W002odE7W004odE6W?m6AYcoADJLodI7W0;oADJL00KoATJLodI7W?m5Aico
ATNLodE6W?m6Ai`3odE7W009odI7W?m6AYcoADJLodE7W?m6AicoADNLodI7W?m5AicoATNL00;oADNL
00OoADJLodE7W?m5AicoATNLodE7W?m6AicoADNL00CoATNL00?oADJLodI7W?m5Ai`00_m6AY`2odE7
W003odI6W?m6AicoADNL00;oATNL0_m5Ai`00om6AicoADNLodE7W002odE7W0;oATJL00CoATNLodE7
W?m5AicoADJL0_m5Ai`00om5AYcoADNLodI7W005odI7W0;oADNL00KoATNLodE7W?m6AYcoATNLodE7
W?m6AY`2odE7W0;oATNL00OoATJLodI7W?m5AicoADNLodI7W?m5AicoADJL00;oADNL00?oATNLodE7
W?m5Ai`01om5Ai`6odI7W0WoATJL0_m5AY`NodE7W0OoADJL3om6AY`00om6AicoADNLodE7W006odE7
W0SoADJL00?oEeVUoemRZOmGFJD00_mOHZT00om?DZ7oADNLodE7W00<odE7W003ode@X?mGFJGoEeRU
00;oGf6Y00?oCDnPodE6W?m5AY`00om5AY`9odE7W005ode@X?m9C9koCE2PoeMIYOmXJZh00_mGFJD0
0om=D:3oADNLodE7W00;odE7W004ode@X?m5AicoADNLodU<WPCoADNL2Om6Ai`7odE7W003odi@X?m6
AicoATNL00;oATNL00CoBTbNodi@X?m>D:3oCU2P1om=D:03oeAGY003ode@X?mKGJOoJ6Z^00;oCE2P
00?oE5NTode@X?m=D:001_m=D:05odE7W007ode@X?mGFJGoGf:YofQZ[_mOHZWoATNLodi@X00=odI7
W0;oCU2P00GoFE^VoemRZOmXJJkoGf6YodU;WP02ode?X0CoADJL1om6Ai`00omGFJGoCU2PofQZ[P04
ofQZ[P;oGf:Y00?oCU2PodI7W?m6Ai`00om6Ai`00om6AYcoADJLodE6W002odE6W006odI6W?m>Cj3o
ATJLodi?X?mGF:GoJ6V^0omGF:D2odI6W003odI7W?m5AicoADNL00KoADNL2?m5AY`@odE7W0;oCE2P
1?m5Ai`9odE6W0OoADNL0_m=D:0GodE7W003ode@X?m5AicoADNL00?oADNL2Om6Ai`7odE7W0WoATNL
7_m5Ai`GodI7W0WoADJL5_m6Ai`00om6AYcoADJLodE6W006odE6W0OoADNL2Om6Ai`RodE7W3coATNL
6?m5AY`iodI7W0?oATJL5Om5AY`BodE7W0WoATNL00001?m5AicoATNLodI7W?m5Ai`2odE6W0OoADNL
0_m6AY`2odE7W005odI7W?m6AYcoADJLodE7W?m6AY`00_m5AY`4odE7W0;oADJL0_m5Ai`3odI7W0;o
ADNL0_m6Ai`01om5AicoAdZModI7W?m>DJ7oEeRVodE6W?m5Ai`00_m5AY`00om5AicoADJLodE6W005
odE7W0;oATNL00?oADNLodE6W?m5AY`00om5Ai`4odE6W004odiAXOm?DJ7oADNLodi@X@;oADNL0_m6
AY`00om5AYcoADNLodE7W009odE7W0;oADJL0_m6Ai`2odE7W003odiAXOm>D:7oADNL00?oADNL00?o
CU6QodE7W?m5Ai`01?m5Ai`2odE6W0CoADNL00CoATNLodI6W?m6AYcoADJL1Om5Ai`2odE6W0;oADNL
0_m5AY`2odE7W0;oADJL00CoATNLodE7W?m5AicoADNL0om5AY`01?m6AicoADNLodE6W?m5AY`3odE7
W003odM9WOm5AYcoADNL00?oADNL00?oADJLodI6W?m6Ai`00_m5AY`4odE7W0;oADJL00?oADNLodI7
W?m5Ai`00_m5Ai`01?m5AYcoATJLodE6W?m5Ai`2odE6W0_oADNL0om5AY`2odE7W004odI6W?m5AYco
ADNLodI7W0;oADNL0_m5AY`2odE7W0;oADJL0_m5Ai`00om6AicoADNLodE7W002odI7W0_oADNL00[o
ADJLodi@XOmGFJKoCTnQodE7W?mGFJKoCU6QodM:WOm>DJ7oCTnQ0om>D:401om>DJ7oCU2Qodi?XOm>
D:7oCU6Qodi?XOmCE:800_mPHjX00omRHjcoJV^_ofY[[`04ofY[[`03ofYZ[omZJjooJVZ_00KoJV^_
00?oIVV^oeePZOmLGJP00_mOHZX00omOHJ[oHVB/ofY[[`03ofY[[`03ofYZ[omZJjooJVZ_00[oJV^_
00?oJVZ_ofY[[omZJjl00_mZJjl01?mRI:coG5fXoeMHY_mGF:H4oeMIYP04oeMHY_mGFJKoEeVVoeMH
YPCoEeVV00GoDeFRodiAXOm?DJ7oCU6QodU<WP02odE6W0?oADNL00?oATNLodE7W?m5Ai`00om5Ai`0
1Om5AYcoADNLodE7W?m5AicoATNL00;oADNL00CoATNLodI6W?m5AicoATNL1Om5Ai`00om5AYcoATNL
odE7W007odE7W003odE6W?m6AicoATNL00;oADNL00?oADJLodE7W?m5Ai`01?m5Ai`00om5AYcoATJL
odE7W005odE7W003odE6W?m6AYcoADNL00SoADNL00?oATNLodE7W?m5Ai`02om5Ai`01Om6AicoADJL
odE7W?m5AYcoATNL00;oADNL0_m5AY`5odE7W007odE6W?m5AicoADNLodE7W?m6AicoADNLodI7W007
odE7W0?oADJL2_m5Ai`01Om6AicoADNLodE7W?m5AicoATNL00KoADNL00GoADJLodE7W?m5AicoADNL
odI7W002odE7W003odI7W?m5AicoADNL00;oADNL00CoADJLodI6W?m5AicoADJL3om5Ai`9odE6W0oo
ADNL3om6Ai`9odE7W1OoATNL1om5Ai`02Om5AYcoEeRUoeMHYOmGF:GoGf6Yoe]LYom=Cj3oADJLodI6
W007odI7W0GoADNL00?oCE2Poe9DX_mGFJD00_mOHZT00om>D:3oATNLodI7W003odI7W0WoADNL00So
CE2PodE7W?m=D:3oEeVUofQZ[_m=D:3oEeVUode@X0KoADNL1om6Ai`00om>D:3oADNLodE7W004odE7
W0;oADJL2?m6AY`00om5AYcoADNLodE7W004odE7W003ode@X?m5AYcoADJL00KoADJL1om5Ai`3ode@
X006odE7W?mDEjCoJ6Z^odE7W?m6AicoCU2P1om6Ai`6odE7W007ode@X?mGFJGoGf:YofQZ[_mOHZWo
ATNLoe1BX@0:odI7W0?oADNL0_m=D:001?mGFJGoGf:YofQZ[_mOHZT3ode@X0?oADNL2?m5AY`00omG
F:GoCE2PofQZ[P03ofQZ[P04of5TZ_mOHZWoGf:YodU<WP[oADNL00KoATNLodi@X?m6AicoCU2PoeMI
YOmXJZh3oeMIY@_oATNL1om5Ai`8odE6W003odI6W?m6AicoATNL00GoATNL00?oADNLode@X?m=D:00
1Om5Ai`8odI7W0OoADNL0_m=D:0>odE7W0SoATNL00?oADNLode@X?m5Ai`00om5Ai`2odE6W0SoATJL
00?oADJLodE7W?m5Ai`01Om5Ai`8odE6W0koADNL2Om6Ai`8odE7W0ooATNL3om5Ai`9odE6W1KoADNL
2Om6Ai`7odE7W0?oADJL3Om6Ai`EodE7W2SoATNL9om5Ai`HodE6W3WoADNL6?m6Ai`6odE7W0000_m5
Ai/2odE6V`?oADNK0_m5AY/DodE7V`04odE6Vom6AY_oATJKodI6V`GoADNK00KoATNKodE7Vom5Ai_o
ADNKodi@WomEEj82odE7V`?oADJK1?m5Ai/2odI7V`;oADNK00?oATNKodE7Vom5Ai/01Om5Ai/2odE6
V`05odE7Vom>D9ooADNKodE6Vom>D9l00_m5Ai/01?m6Ai_oADNKodE6Vom5AY/6odE7V`03odI7Vom5
AY_oADJK00GoADNK0_m5AY/2odi@W`05odE6Vom5Ai_oADNKodE7Vom>D9l01?m5Ai/2odE6V`CoADNK
1Om5AY/3odE7V`03odE6Vom6AY_oADNK00[oADNK0_m6Ai/3odE7V`?oADJK0_m5Ai/2odE6V`GoADNK
00CoADJKodI6Vom6Ai_oADNK0_m5AY/00om5Ai_oADJKodE6V`03odE7V`CoADJK1_m5Ai/2odI7V`;o
ADJK00CoADNKodE6Vom5AY_oADNK1Om5AY/00om5Ai_oADJKodE6V`02odE7V`;oADJK0om5Ai/2odE6
V`?oADNK4?m>D9l01?m>CiooCU2Oodi@Wom?D9l2odi@W`06oeEFX_mLGJOoEEJRodi@WomLGJOoEENR
1om>D9l00om?CiooCU2Oodi@W`08odi@W`08oeEGX_mLGJOoEENRoeEGX_mZJjkoG5fWof9TZOmEEj82
odm@W`04oeEGX_m>D9ooD5:PoeMIY0?oEeRT1omGFJ@3oeaMY`;oGf:Y0_mUIj`2oemRZ@CoEeVT00?o
EeRToeMIY?mGFJ@00omGFJ@01OmGF:CoEeVToeMIY?mGFJCoDeFR00_oCU2O00?oBdjNodI7Vom5Ai/0
0_m5Ai/01?m5AY_oATJKodI6Vom6Ai/2odE7V`03odI7Vom5Ai_oADNK00OoADNK0_m5AY/01?m5Ai_o
ATNKodE7Vom5AY/2odE7V`03odI7Vom5Ai_oADJK00SoADNK00SoADJKodI6Vom6Ai_oADJKodE7Vom6
Ai_oADNKodI7V`GoADNK00?oATJKodE6Vom5Ai/00om5Ai/2odI7V`;oADNK00?oATNKodE7Vom5Ai/0
0_m5Ai/2odE6V`[oADNK00CoATNKodE7Vom5Ai_oADJK1Om5Ai/01_m6Ai_oADNKodE7Vom5AY_oADNK
odI7V`?oADNK0_m6Ai/3odE7V`04odI7Vom5Ai_oADNKodE6V`?oADNK00GoATNKodE6Vom5Ai_oADNK
odE6V`05odE7V`04odI7Vom5AY_oADNKodI7V`?oADNK00?oATNKodE7Vom5Ai/01_m5Ai/01om6Ai_o
ADNKodE7Vom5Ai_oADJKodI7Vom5AY/01Om5Ai/01_m5AY_oADNKodE7Vom5Ai_oATNKodE7V`SoADJK
3om5Ai/9odI7VakoADNK2?m5AY/00om6AY_oATNKodI7V`05odI7V`KoADNK0_m5AY/8odI6V`04oeMH
Y?m?DJ3oE5NRoeQKY@;oCE2O3_m5Ai/2ode@W`04oeMIY?mOHZSoGf:Xode@W`koADNK00SoCE2OodE7
Vom=D9ooEeVTofQZ[_m=D9ooE5NRode@W`KoADNK1om6Ai/00om>D9ooATNKodE7V`05odE7V`WoADJK
1om6Ai/00om>D9ooATNKodI7V`05odI7V`SoADNK0_m=D9l01om9C9goADNKode@WomSIZ[oADNKodI7
Vom>D9l01om6Ai/6odE7V`;oEeVT00GoGf:XofQZ[_mOHZSoADNKode@W`0=odE7V`;oCE2O00CoEeVT
oemRZ?mXJZkoGf:X0om=D9l;odE7V`03oeMIY?m>D9ooJ6Z^00CoJ6Z^00?oG5fVoemQZ?m5AY/01_m5
AY/4odE7V`06odE6Vom=CiooADJKode?WomGF:CoJ6Z^0omGFJ@3odI7V`KoADNK0_m5AY/8odI6V`;o
ADJK3_m5Ai/2ode@WaCoADNK0_m=D9l>odE7V`WoATNK00?oCE2OodE7Vom5Ai/00om5Ai/9odE6V`oo
ATNK3om5Ai/9odI7VbkoADNK2?m6Ai/00om6AY_oADJKodE6V`05odE6V`SoADNK2?m5AY/:odE7V`go
ATNKNOm5Ai/EodI7V`?oATJK4_m5AY/EodE7VaGoADJK1_m5Ai/002[oADJK0_m>D9lHodE6V`04odi@
Wom5AY_oADJKodi@WaKoADJK0_m>D9l4odE6V`03odi@Wom5AY_oADJK06CoADJK00?oBdfNodi@Wom>
D9l02_m>D9l2odi?W`;oCU2O00SoCTnOoeEFX_mKGJOoEEJRodi@WomKGJOoEEJRodi?Wa7oCU2O00So
EEJRoe]MYomEEZ;oD5:PofYZ[_mGF:CoGf:Yodi@W`;oADJK00?oCU2OodE6Vom5AY/02_m5AY/01?m@
DZ3oFefWoe]MYomKGJL2oemRZ@;oI6J/0_mOHZT2oeMHY004oeEFX_m>D9ooCU2Oodi@W`;oCTnO00?o
CU2Ood]=W_m5AY/04_m5AY/00om6AY_oADJKodE6V`0SodE6V`03odI6Vom5AY_oADJK00KoADJK00?o
ATJKodE6Vom5AY/01Om5AY/2odI6V`coADJK0_m6AY/aodE6V`03odI6Vom5AY_oADJK07[oADJK00Co
EeRTode?Wom=CiooE5JR0_m=Cil>odE6V`;oCDnO00CoEeRToemQZ?mOHJSoCDnO3_m5AY/01Om=Cioo
ADJKode?WomGF:CoJ6V^00?oCDnO3Om5AY/00om=CiooADJKodE6V`0UodE6V`;oCDnO0_m5AY/01Om=
CiooGf6XodE6Vom5AY_oCDnO00goADJK0_mGF:@01OmOHJSoJ6V^oemQZ?m9BigoCDnO00goADJK0_m=
Cil01?mGF:CoGf6XofQY[_mOHJP3odi?W`CoATJK1om5AY/00omGF:CoCDnOofQY[P04ofQY[P03oeMH
Y?mOHJSoADJK00_oADJK00GoCDnOodE6Vom=CiooEeRTofQY[P03oeMHY2?oADJK0_m=CilDodE6V`;o
CDnO5om5AY/00om=CiooADJKodE6V`1AodE6V`WoATJKSOm5AY/HodI6VfcoADJK000ZodE6V`03ode@
Wom>D9ooADJK01OoADJK00CoCE2OodE6Vom5AY_oBTfN5_m5AY/2ode@W`CoADJK00?oCU2OodE6Vom5
AY/0H?m5AY/00om9BigoCU2Oodi@W`08ode@W`;oCU2O00?oCE2Oodi@Wom=D9l00_m=D9l02_m>D9oo
CE2Oodi@Wom>D9ooE5JRoe]MYomEEZ;oCE2Ooe]MYomDEZ84ode@W`04odi@Wom=D9ooCU2Oodi@W`?o
CE2O00CoCU2Oode@WomFF:CoEeRT0_mFF:@03?mGF:CoFefWoemRZOmEEZ;oE5JRofQZ[_mKGJOoHF>Y
oeEFX_m>D9ooCE2OodmBX0coADJK00CoCE2OoeAFX_mDEZ;oEEJR0_mKGJL2of5SZ@;oFefW00?oBD^M
odE6Vom5AY/0oom5AY/@odE6V`03oeMHY?m=CiooCDnO00?oCDnO3_m5AY/2ode?W`04oeMHY?mOHJSo
Gf6Xode?W`koADJK00KoCDnOodE6Vom=CiooEeRTofQY[_m9Bid2ode?W`goADJK00?oCDnOodE6Vom5
AY/06?m5AY/00om=CiooADJKodE6V`0:odE6V`06odU;WOmBDj7oADJKodE6Vom=CiooGf6X0_m5AY/0
0om=CiooADJKodE6V`0;odE6V`;oEeRT00GoGf6XofQY[_mOHJSoCe6Pode?W`0=odE6V`;oCDnO00Co
EeRToemQZ?mXJJkoGf6X0om=Cil;odE6V`03oeMHY?m=CiooJ6V^00CoJ6V^00?oE5JRoemQZ?m5AY/0
2om5AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT8om5AY/2ode?WaCoADJK00?oCDnOod]<W_m5
AY/05_m5AY/00om9BigoADJKodE6V`3oodE6VfcoADJK000ZodE6V`03ode@Wom7BIcoADJK01OoADJK
00?oCE2OodE6Vom5AY/05om5AY/2ode@W`CoADJK00?oCU2OodE6Vom5AY/0M_m5AY/01_m=D9ooEeRT
odi@Wom5AY_oEURTode@W`OoADJK00?oBD^Mode@Wom>D9l01om=D9l00om>D9ooE5JRoe]MY`02oeAF
XP04ofQZ[_mKGJOoHF>YoeAFXP;oCE2O00?oCe:PodE6Vom7BI`00om=D9l2odi@W`KoCE2O0omDEZ80
1?mIFjGoFefWof5SZOmQHjT2oe]MY`03ode@Wom>D9ooCE2O00;oCE2O00?oCU2Oode@Wom=D9l00om=
D9l01Om>D9ooCE2Oode@Wom=D9ooCU2O00CoCE2O0_m>D9l00om9BigoADJKodE6V`3iodE6V`03oeMH
Y?m=CiooBD^M00;oCDnO00?oAdRLodE6Vom5AY/03?m5AY/2ode?W`04oeMHY?mOHJSoGf6Xode?W`ko
ADJK00KoCDnOodE6Vom=CiooCe6PofQY[_m5AY/2ode?W`goADJK00?oCDnOodE6Vom5AY/06?m5AY/0
0om=CiooADJKodE6V`0;odE6V`05oeMHY?m5AY_oADJKodmAX?mKG:H00_m5AY/00om9BigoADJKodE6
V`0;odE6V`;oEeRT00GoGf6XofQY[_mOHJSoEeRTode?W`0=odE6V`;oCDnO00CoEeRToemQZ?mXJJko
Gf6X0om=Cil;odE6V`03odmAX?mDEZ;oJ6V^00CoJ6V^00?oCDnOoemQZ?m5AY/02om5AY/01Om=Cioo
ADJKode?WomGF:CoJ6V^00?oEeRT4_m5AY/00om=CiooADJKodE6V`0>odE6V`;oCDnO5?m5AY/00om=
CiooADJKodE6V`3oodE6VhGoADJK000ZodE6V`03odi@Wom5AY_oADJK01OoADJK00?oCE2OodE6Vom5
AY/05om5AY/00om=D9ooBD^ModE6V`03odE6V`03ode@Wom5AY_oADJK07KoADJK00KoCE2OoeIHY?m=
D9ooADJKoeIHY?m=D9l9odE6V`03odM9W?m=D9ooCE2O00KoCE2O00SoE5JRoe]MYomDEZ;oEEJRofQZ
[_mKGJOoHF>YoeAFXP;oCE2O00?oCe:PodE6Vom5AY/02om5AY/01Om=D9ooCU2Oode@Wom>D9ooEURT
00;oGf:Y0_mFF:CoodE6Va?oADJK00?oEeRTode?Wom5AY/00_m=Cil?odE6V`;oCDnO00CoEeRToemQ
Z?mOHJSoCDnO3_m5AY/01_m=CiooADJKode?Wom=CiooJ6V^odE6V`;oCDnO3Om5AY/00om=CiooADJK
odE6V`0HodE6V`03ode?Wom5AY_oADJK00_oADJK00?oEeRTodE6Vom5AY/00_mGF:@00om5AY_oCDnO
odE6V`0=odE6V`;oEeRT00GoGf6XofQY[_mOHJSoEeRTode?W`0=odE6V`;oCDnO00OoEeRToemQZ?mX
JJkoGf6Xode?WomBDj7oCDnO00_oADJK0_mGF:@5ofQY[P03ode?WomOHJSoADJK00_oADJK00GoCDnO
odE6Vom=CiooEeRTofQY[P03oeMHY17oADJK00?oAdRLode?Wom5AY/03om5AY/2ode?WaCoADJK00?o
CDnOodE6Vom5AY/0oom5AY^5odE6V`00:_m5AY/00om=D9ooADJKodE6V`0GodE6V`03ode@Wom5AY_o
ADJK01OoADJK00?oAdVLodE6Vom5AY/00om5AY/00om=D9ooADJKodE6V`1fodE6V`06ode@WomFF:Co
CE2OodE6VomFF:CoCU2O4_m5AY/02?m>D9ooEURTode@Wom=D9ooJ6Z^oeIHY?mOHZWoCE2O0_m5AY/0
0om=D9ooADJKodE6V`0;odE6V`?oCE2O00CoCU2OoeMHY?mOHZWoGf:Y0_mFF:CoodE6Va?oADJK00?o
EeRTode?Wom5AY/00_m=Cil?odE6V`;oCDnO00CoEeRToemQZ?mOHJSoCDnO3_m5AY/01_m=CiooADJK
ode?Wom=CiooJ6V^odE6V`;oCDnO9?m5AY/01_m=CiooADJKodE6Vom;C9koCDnOodM8W0coADJK00Oo
EeRTodE6Vom5AY_oG5jWoeMHY?m5AY_oCDnO00koADJK0_mGF:@01OmOHJSoJ6V^oemQZ?mKG:KoCDnO
00goADJK0_m=Cil01omLGZOoGf6XofQY[_mOHJSoCDnOoeMHY?m=Cil02om5AY/2oeMHY0GoJ6V^00?o
CDnOoemQZ?m5AY/02om5AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT4Om5AY/2ode?Wa3oADJK
0_m=CilDodE6V`03ode?Wom5AY_oADJK0?ooADJKQOm5AY/002[oADJK00?oCE2OodE6Vom5AY/05om5
AY/00om=D9ooADJKodE6V`0ModE6V`03ode@Wom5AY_oADJK07KoADJK00KoCDnOodmBX?m=D9ooADJK
odmBX?m>D9lBodE6V`08ode@WomFF:CoCDnOode@WomXJZkoEURToemRZOm=D9l2odE6V`03odi?Wom5
AY_oADJK00_oADJK1?m=D9l00omFF:CoGf:YoemQZ@02oeIHY?ooADJK4om5AY/00omGF:CoCDnOodE6
V`02ode?W`ooADJK0_m=Cil01?mKG:KoGf6XoemQZ?m9Bid>odE6V`06ode?Wom5AY_oCDnOod]<W_mX
JJkoADJK0_m=CilTodE6V`03oeAFX_m5AY_oADJK00?oCDnO3?m5AY/00omGF:CoBdbNodE6V`02oeMH
Y003odE6Vom=CiooADJK00goADJK0_mGF:@01OmOHJSoJ6V^oemQZ?mOHJSoCDnO00goADJK0_m=Cil2
oemQZ005ofQY[_mOHJSoCDnOoeMHY?m=Cil02om5AY/2oeMHY0GoJ6V^00?oCDnOoemQZ?m5AY/02om5
AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT4Om5AY/2ode?W`03odE6Vom;C9koADJK00goADJK
0_m=CiooodE6VicoADJK0002odA6V`03odE6Vom4AY_oA4JK00?oA4JK00?oADJKodA6Vom4AY/01om4
AY/00om5AY_oA4JKodA6V`02odE6V`SoA4JK00?oADJKodA6Vom4AY/02?m4AY/00om<CiooA4JKodA6
V`02odE6V`[oA4JK0_m5AY/9odA6V`05oda@Wom4AY_oADJKodE6Vom4AY/00_m5AY/6odA6V`CoADJK
00?oA4JKodE6Vom4AY/01_m4AY/4odE6V`03odA6Vom5AY_oC52O00;oADJK0_m4AY/01?m5AY_oA4JK
odA6Vom4AY/2odE6Va3oA4JK0_m5AY/8odA6V`03odE6Vom4AY_oA4JK00ooA4JK0_m5AY/00om4AY_o
ADJKodA6V`06odA6V`CoADJK1_m4AY/2odE6V`[oA4JK0_m5AY/00om4AY_oADJKodA6V`03odA6V`;o
ADJK1?m4AY/3odE6V`;oA4JK1_m5AY/8odA6V`09ode?Wom<D9ooCE2OodE6Vom<CiooCE2OodE6Vom4
AY_oADJK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/01?m5AY_oA4JKodA6Vom4AY/2odE6V`;oA4JK
00_oC4nOoeEGY?m<CiooCE2OofMZ[_mEF:CoGf6Yoda?Wom5AY_oA4JKode?W`03odA6V`04odE6Vom4
AY_oADJKodE6V`;oA4JK00CoADJKodA6Vom4AY_oADJK0om<D9l01?m:CIkoEURToeQKYOmOHJT2oeEH
Y003odE6Vom4AY_oA4JK00;oADJK1_m4AY/01?m5AY_oA4JKodA6Vom5AY/4odA6V`05odE6Vom4AY_o
A4JKodA6Vom5AY/01Om4AY/01_m5AY_oA4JKodE6Vom5AY_oA4JKodE6V`GoA4JK0om5AY/5odA6V`;o
ADJK00?oA4JKodE6Vom4AY/00_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00?oA4JK00CoADJKodA6
Vom4AY_oADJK0_m4AY/4odE6V`;oA4JK0_m5AY/2odA6V`04odE6Vom4AY_oA4JKodE6V`;oA4JK00?o
ADJKodA6Vom4AY/01?m4AY/4odE6V`03odA6Vom5AY_oA4JK00WoA4JK00CoADJKodA6Vom5AY_oA4JK
0_m5AY/00om4AY_oADJKodE6V`04odA6V`03odE6Vom4AY_oADJK00?oA4JK0_m5AY/4odA6V`04odE6
Vom4AY_oA4JKodE6V`;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`03odE6V`03
odA6Vom5AY_oA4JK00;oADJK1Om4AY/01?m5AY_oA4JKodE6Vom5AY/2odA6V`?oADJK00?oA4JKodE6
Vom4AY/00om5AY/00om4AY_oADJKodA6V`09odA6V`WoADJK5_m4AY/9odE6VaOoA4JK2?m5AY/8odA6
V`SoADJK00?oEeRTode?Wom5AY/00_m=Cil2odE6V`SoA4JK1Om5AY/2ode?W`;oGf6X00?oGV6XodA6
Vom4AY/03Om4AY/01_m<CiooA4JKoda?Wom4AY_oHVFZodA6V`;oCDnO5_m5AY/>odA6V`03oeYLY_m5
AY_oADJK00?oCDnO1?m5AY/8odA6V`08oeIHY?m<CiooB4^MoeIHY?mLGZOoB4^Moda?Wom6B9`=odA6
V`;oEURT00GoGV6XofMY[_mNHJSoGV6Xoda?W`0:odA6V`?oADJK0_m=Cil2oemQZ005ofQY[_mOHJSo
CDnOoeMHY?m=Cil01?m5AY/7odA6V`;oEURT00?oI6N/ofMY[_mWJJh00_mWJJh00om<CiooGV6XodA6
V`0;odA6V`05oda?Wom4AY_oC4nOoeMHY?mXJJh00omGF:@3odE6V`SoA4JK1Om5AY/01Om9BigoCDnO
oeAFX_m5AY_oCDnO00GoADJK2?m4AY/00om5AY_oCDnOode?W`06odE6VaKoA4JK6?m5AY/?odA6V`Wo
ADJK;_m4AY/@odE6VbOoA4JK2_m5AY]:odA6Vb[oADJKI_m4AY/6odE6V`000_m4AY/01?m5AY_oA4JK
odA6Vom5AY/=odA6V`03odE6Vom4AY_oA4JK00;oADJK00?oA4JKodE6Vom5AY/00_m4AY/2odE6V`_o
A4JK00?oC4nOodA6Vom4AY/04om4AY/2odE6V`;oA4JK00CoC52OodA6Vom4AY_oADJK2_m4AY/2odE6
V`_oA4JK0_m5AY/3odA6V`03oda@Wom4AY_oA4JK00OoA4JK0om5AY/3odA6V`;oADJK6om4AY/2odE6
V`WoA4JK00?oADJKodA6Vom4AY/04om4AY/2odE6V`goA4JK00?oADJKodA6Vom4AY/01om4AY/00om5
AY_oA4JKodA6V`04odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`04odA6V`06oda?Wom=
CiooBDfNodA6Vom<CiooCDnO2Om4AY/2odE6V`KoA4JK00koADJKode?WomEF:CoC52Oode?WomWJZko
EENToeiQZOm=CiooA4JKodE6Vom<D9ooA4JKodE6V`GoA4JK00CoADJKodA6Vom5AY_oADJK0_m4AY/2
ode@W`05oda?Wom5AY_oEENToeEHY?mOHZT00_mEF:@02?m5AY_oA4JKodE6Vom5AY_oA4JKodE6Vom4
AY_oADJK1?m4AY/00om5AY_oA4JKodA6V`09odA6V`06odE6Vom4AY_oA4JKodE6Vom4AY_oADJK1om4
AY/2odE6V`CoA4JK00?oADJKodA6Vom4AY/00_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00KoA4JK
00?oADJKodA6Vom4AY/02?m4AY/00om5AY_oA4JKodA6V`02odA6V`03odE6Vom4AY_oA4JK00?oA4JK
00GoADJKodA6Vom5AY_oA4JKodE6V`05odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`07
odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/00om4AY/00om5AY_oA4JKodE6V`0=odA6V`03odE6Vom4
AY_oA4JK013oA4JK00?oADJKodA6Vom4AY/03_m4AY/00om5AY_oA4JKodE6V`04odA6V`03odE6Vom4
AY_oA4JK00;oA4JK0_m5AY/PodA6V`WoADJK3_m4AY/9odE6VaKoA4JK2Om5AY/00omFF:CoC4nOodA6
V`02oda?W`ooA4JK00?oC4nOodA6VomNHJP00_mNHJP5odA6V`WoADJK00OoA4JKoda?Wom4AY_oC4nO
odA6VomNHJSoA4JK00;oC4nO8_m4AY/01Om:C9koA4JKoeiQZ?m<CiooBTbN00?oC4nO3?m4AY/01OmF
F:CoC4nOoe5CXOmFF:CoGV6X00?oC4nO3Om4AY/2oeIHY005oeiQZ?mWJJkoGV6XoeiQZ?m<Cil03Om4
AY/2oda?W`;oGV6X00GoIfV^oeiQZ?mFF:CoEURToda?W`0;odA6V`;oEURT00?oGV6XofMY[_mWJJh0
0_mWJJh00om<CiooGV6XodA6V`0;odA6V`05oda?Wom4AY_oC4nOoeIHY?mWJJh00omFF:@:odA6V`Ko
ADJK00GoEeRTode?WomLGZOoA4JKoda?W`0>odA6V`;oC4nO3?m4AY/9odE6Vi?oA4JK2Om5AY_<odA6
VaSoADJK1_m4AY/000;oA4JK1?m5AY/7odA6V`;oADJK1om4AY/2odE6V`04odA6Vom5AY_oADJKodA6
V`;oADJK3?m4AY/00om<CiooA4JKodA6V`04odA6V`;oADJK0_m4AY/2odE6V`WoA4JK0_m5AY/01_m4
AY_oADJKode@Wom5AY_oA4JKodE6V`CoA4JK0_m5AY/?odA6V`03odE6Vom4AY_oA4JK00CoA4JK00?o
C52OodA6Vom4AY/01_m4AY/3odE6V`CoA4JK0om5AY/5odA6V`;oADJK00CoA4JKodE6Vom5AY_oADJK
4?m4AY/00om5AY_oA4JKodA6V`0<odA6V`;oADJK00?oA4JKodE6Vom5AY/01_m4AY/00om5AY_oA4JK
odA6V`04odA6V`06odE6Vom4AY_oADJKodE6Vom4AY_oADJK6Om4AY/00om5AY_oA4JKodA6V`03odA6
V`?oADJK0_m4AY/2oda?W`;oA4JK0_m<Cil4odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/01?m4AY/0
1om5AY_oA4JKodA6Vom5AY_oA4JKoda?WomEF:@00_m<Cil01?mWJZkoEERToemRZOm=D9l2odA6V`04
ode@Wom4AY_oADJKodE6V`SoA4JK0_m5AY/01?m<D9ooCE2Ooda?Wom4AY/2oeEHY004oemRZOmEF:Co
EERTodE6V`?oA4JK00?oADJKodA6Vom4AY/00_m5AY/2odA6V`03odE6Vom4AY_oADJK00GoA4JK00Co
ADJKodA6Vom4AY_oADJK3_m4AY/00om5AY_oA4JKodA6V`02odA6V`;oADJK1?m4AY/2odE6V`GoA4JK
00?oADJKodA6Vom4AY/00_m4AY/01?m5AY_oA4JKodA6Vom5AY/3odA6V`03odE6Vom4AY_oA4JK00?o
A4JK0_m5AY/3odA6V`03odE6Vom4AY_oA4JK00;oA4JK00?oADJKodA6Vom5AY/00_m4AY/00om5AY_o
A4JKodA6V`02odE6V`05odA6Vom5AY_oA4JKodA6Vom5AY/01om4AY/00om5AY_oA4JKodA6V`03odA6
V`05odE6Vom4AY_oA4JKodA6Vom5AY/00_m4AY/00om5AY_oA4JKodA6V`02odE6V`goA4JK0_m5AY/3
odA6V`;oADJK0om4AY/00om5AY_oA4JKodE6V`03odA6V`?oADJK00?oA4JKodE6Vom4AY/02_m4AY/0
1Om5AY_oA4JKodA6Vom4AY_oADJK00?oA4JK1?m5AY/?odA6V`SoADJK2?m4AY/8odE6V`SoA4JK2?m5
AY/7odA6V`WoADJK5om4AY/00omGF:CoCDnOodE6V`02ode?W`03odU;WOm=CiooCDnO00OoCDnO1Om<
Cil01OmCEZ;oC4nOof1SZ_mWJJkoH6>Z00goC4nO0_m=Cil02?mDEZ;oBD^Mode?Wom5AY_oGf6XodE6
Vom=CiooC4nO3Om4AY/9odE6V`SoA4JK1?m5AY/01?m=CiooADJKoemQZ?mGF:@2oda?W`03oeIHY?m<
CiooB4^M00_oA4JK00KoEURToda?WomLGZOoF5ZUoeiQZ?m<Cil2ode?W`OoADJK0_m4AY/4oda?W`;o
FUbV00GoH6>ZofMY[_mPHj[oH6>Zoe=FXP02oda?W`03odQ;WOm4AY_oA4JK00GoA4JK0om5AY/2ode?
W`;oGf6X00GoJ6V^oemQZ?mGF:CoEeRToeAFXP04odE6V`OoC4nO0_mJG:H00omPHj[oIfV^ofMY[P02
ofMY[P03oe=FX_mQHj[oE5JR00KoCDnO0_m<Cil02?m8BigoA4JKodE6Vom=CiooADJKode?WomGF:Co
IfV^0omFF:@6odA6V`03odY<W_m<CiooC4nO00OoC4nO00GoFUbVoe=FX_mPHj[oCDnOoeAFXP05ode?
W`03odM8W?m5AY_oADJK00GoADJK00?oA4JKoda?Wom<Cil05?m4AY/9odE6V`koA4JK2Om5AY/8odA6
V`SoADJK5_m4AY/9odE6VaOoA4JK4?m5AY/?odA6V`SoADJK2?m4AY/8odE6V`SoA4JK3om5AY/modA6
Vb[oADJK9om4AY/EodE6VaGoA4JK5Om5AY/6odA6V`000_m4AY/3odE6V`OoA4JK1Om5AY/5odA6V`;o
ADJK1Om4AY/00om5AY_oA4JKodA6V`0:odA6V`03oda@Wom4AY_oA4JK00?oA4JK00?oADJKodA6Vom4
AY/01_m4AY/00om5AY_oA4JKodA6V`07odA6V`;oADJK1_m4AY/2odE6VaOoA4JK00GoC52OodA6Vom4
AY_oA4JKodE6V`04odA6V`;oADJK1_m4AY/5odE6V`03odA6Vom5AY_oA4JK00;oA4JK0om5AY/9odA6
V`03odE6Vom4AY_oA4JK00?oADJK00?oA4JKodE6Vom5AY/00om4AY/00om5AY_oA4JKodA6V`0:odA6
V`;oADJK0_m4AY/00om5AY_oA4JKodA6V`08odA6V`;oADJK0om4AY/00om5AY_oA4JKodA6V`07odA6
V`;oADJK00?oA4JKodE6Vom4AY/00om4AY/00om5AY_oA4JKodA6V`0:odA6V`03odE6Vom4AY_oADJK
00?oA4JK00CoC52Ooda?Wom5AY_oA4JK0_m<Cil9odA6V`06odE6Vom4AY_oA4JKodA6Vom5AY_oA4JK
0_m5AY/02Om4AY_oC4nOoeEGY?m<CiooC52OofMZ[_mEF:CoGf:Yoda@W`02odA6V`03ode@Wom4AY_o
A4JK00GoA4JK00?oADJKodA6Vom4AY/00_m5AY/2odA6V`;oC52O00KoA4JKoe5DX_mEF:CoGf6YoeEG
Y?mEF:@3odE6V`_oA4JK00CoADJKodA6Vom4AY_oADJK0_m4AY/00om5AY_oA4JKodA6V`03odA6V`;o
ADJK2om4AY/00om5AY_oA4JKodA6V`0<odA6V`04odE6Vom4AY_oA4JKodE6V`GoA4JK00?oADJKodA6
Vom4AY/00om4AY/00om5AY_oA4JKodA6V`09odA6V`;oADJK00?oA4JKodE6Vom4AY/00_m5AY/8odA6
V`03odE6Vom4AY_oA4JK00SoA4JK0_m5AY/4odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/03?m4AY/0
0om5AY_oA4JKodA6V`04odA6V`03odE6Vom4AY_oA4JK00;oA4JK00?oADJKodA6Vom4AY/00_m5AY/;
odA6V`;oADJK0_m4AY/00om5AY_oA4JKodE6V`0=odA6V`;oADJK3om4AY/9odE6VbkoA4JK4?m5AY/8
odA6V`03oeIHY?m<CiooA4JK00;oC4nO3om4AY/01Om:C9koA4JKoeiQZ?mWJJkoGV6X00ooA4JK00Ko
C4nOodA6Vom<CiooA4JKoeiQZ?m4AY/2oda?W`KoA4JK2?m5AY/8odA6V`SoADJK1?m4AY/01?m<Cioo
A4JKof1SZ_mJG:H2oe=FXP03oeYLY_mCEZ;oDeJR00_oC4nO00?oFUbVoe=FX_mPHjX00_mPHjX3oe=F
XPgoC4nO0_mJG:H01OmPHj[oIfV^of1SZ_mPHj[oDeJR00GoC4nO00?oATRLodA6Vom4AY/01Om4AY/2
oda?W`;oGV6X00?oIfV^oeiQZ?mFF:@00_mFF:@3odA6V`SoADJK00?oF5ZUoeYLY_mPHjX01?mWJJh0
0omCEZ;oIfV^oe]LYP02ode?W`03odU;WOm5AY_oADJK00GoADJK00KoA4JKoda?Wom4AY_oC4nOoeMH
Y?mXJJh3oeMHY0CoADJK00?oBdbNode?Wom=Cil01?m=Cil5oda?W`05oeYLY_mCEZ;oH6>Zoda?WomC
EZ803?m<Cil01?m6B9coA4JKoda?Wom<CilTodA6V`SoADJK2?m4AY/8odE6VdgoA4JK2?m5AY/9odA6
V`ooADJKPom4AY/EodE6VaSoA4JK9om5AY/KodA6V`0000?oADJKodA6Vom4AY/03?m4AY/00om5AY_o
A4JKodA6V`03odA6V`;oADJK4om4AY/00om<CiooA4JKodA6V`0@odA6V`;oADJK3?m4AY/00om5AY_o
A4JKodA6V`0FodA6V`03oda?Wom4AY_oA4JK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_o
A4JKodA6V`0KodA6V`03odE6Vom4AY_oA4JK01[oA4JK00?oADJKodA6Vom4AY/03?m4AY/2odE6V`So
A4JK0om5AY/@odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/00_m4AY/2oda?W`03ode?Wom5AY_oA4JK
00;oC4nO00?oADJKodA6Vom5AY/00_m4AY/2odE6V`OoA4JK00KoADJKodA6Vom4AY_oADJKoda?WomE
F:@2oda?W`04ofMZ[_mEF:CoGV6Yoda?W`;oA4JK00?oCDnOodA6Vom4AY/02?m4AY/01?m5AY_oA4JK
odA6Vom4AY/2oda?W`07odA6Vom<CiooEENToeiQZOmFF:CoEERTodE6V`03odA6V`03odE6Vom4AY_o
A4JK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`03odA6V`04odE6Vom4AY_o
A4JKodA6V`;oADJK0om4AY/01?m5AY_oA4JKodA6Vom4AY/2odE6V`OoA4JK0_m5AY/7odA6V`;oADJK
0_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00GoA4JK00?oADJKodA6Vom4AY/01?m4AY/01om5AY_o
A4JKodA6Vom4AY_oADJKodA6Vom5AY/01_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00;oA4JK00?o
ADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`05odA6V`?oADJK0om4AY/00om5AY_oA4JKodA6
V`02odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`07odA6V`03odE6Vom4AY_oA4JK00So
A4JK00?oADJKodA6Vom4AY/00_m4AY/01om5AY_oA4JKodA6Vom4AY_oADJKodA6Vom5AY/00_m4AY/2
odE6V`GoA4JK00?oADJKodA6Vom4AY/00om4AY/2odE6V`CoA4JK00CoADJKodA6Vom4AY_oA4JK0_m5
AY/OodA6V`SoADJK2?m4AY/8odE6VbCoA4JK00KoB4^Moda?Wom<CiooFUbVoe=FX_m<Cil2oe=FXQ7o
C4nO00?oHF>ZofQY[_mQHjX01_m=Cil9oda?W`06oe=FX_m<CiooDeJRoda?WomJG:KoB4^M0_m<Cil=
odA6V`KoC4nO00?oCU6PoeIHY?mFF:@03?mGF:@01?mKG:KoEeRTof=UZ_mNHJP2oeYLYP03oeiQZ?mJ
G:KoFUbV00_oEURT00?oGV6XoeYLY_mRIJX00_mRIJX3oeYLYP05oeIHY?mADj7oC4nOoda?WomCEZ80
0_mFF:@00omLGZOoGV6XoeiQZ002oeiQZ005oeaNYomNHJSoGV6Xof9UZ_mWJJh00_mRIJX00omJG:Ko
EURToeIHY002oeIHY003odiAX?m<CiooC4nO00KoC4nO00KoFUbVoe=FX_mPHj[oH6>ZofQY[_mQHjX3
oe]LYPCoCDnO1?m<Cil01_mCEZ;oEURToeIHY?mNHJSoHVFZofAW[0CoIfV^00?oH6>ZofQY[_mSIJX0
0_mOHJP01?mKG:KoF5ZUoeMHY?mGF:@5oeIHY005oeYLY_mFF:CoFUbVoeiQZ?mRIJX00omNHJP5oeIH
Y003oe=FX_m<CiooC4nO00GoC4nO00SoB4^ModA6Vom4AY_oEURToe5CXOmNHJSoA4JKoda?W`koA4JK
00?oBTbNoda?Wom4AY/00om4AY/9odE6VbOoA4JK3om5AY/nodA6V`WoADJK3om4AY/8odE6V`SoA4JK
2?m5AY]VodA6VaSoADJK9om4AY/EodE6VaGoA4JK5Om5AY/6odA6V`00\
\>"], "ConferenceGraphicCell",
 Evaluatable->False,
 ImageSize->{1192, 188},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Navigating the Data Universe:
The Future of Import/Export\
\>", "Title"],

Cell["\<\
Dale R. Horton, Mike Pilat, Flavio Smirne
Software Technology Group
Wolfram Research, Inc.\
\>", "Author"],

Cell[TextData[{
 "New in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 5.1 and 6.0: \nScientific Data, Spreadsheets, Databases, 2D and 3D \
Graphics, Multimedia, Bioinformatics, Geographic Information Systems, \
Document Formats, and much more\[Ellipsis]"
}], "Text",
 FontSize->16],

Cell[CellGroupData[{

Cell["Initialization", "Subsubsection",
 ShowGroupOpenCloseIcon->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "@", 
   RowBox[{"DirectoryName", "@", 
    RowBox[{"ToFileName", "[", 
     RowBox[{"\"\<FileName\>\"", "/.", 
      RowBox[{"NotebookInformation", "[", 
       RowBox[{"EvaluationNotebook", "[", "]"}], "]"}]}], "]"}]}]}], 
  ";"}]], "Input",
 InitializationCell->True]
}, Closed]],

Cell[TextData[ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
 ButtonFrame->"None",
 ButtonFunction:>FrontEndExecute[{
    FrontEndToken[
     FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
 ButtonNote->"Next Slide",
 ButtonStyle->"SlidePreviousNextLink"]], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
   {
    ButtonBox[
     StyleBox["\[FirstPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageFirst"]}],
     ButtonNote->"First Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LeftPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
     ButtonNote->"Previous Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[RightPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
     ButtonNote->"Next Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LastPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageLast"]}],
     ButtonStyle->"SlideHyperlink"], " ", 
    ButtonBox[
     StyleBox[
      RowBox[{
       CounterBox["SlideShowNavigationBar"], 
       RowBox[{" ", "of", " "}], 
       CounterBox["SlideShowNavigationBar", {None, "SlideShowHeader", -1}]}],
      "SR"],
     ButtonFrame->"None"]}
   }]]]], "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
 Evaluatable->False,
 ImageSize->{1200, 58},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Overview of Import and Export", "Section"],

Cell[TextData[{
 "There are two main ways to transfer data into and out of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text"],

Cell[TextData[{
 StyleBox["MathLink",
  FontSlant->"Italic"],
 " (including J/Link, .NET/Link, Database Access, Web Services)"
}], "Text",
 CellDingbat->"\[FilledSmallCircle]"],

Cell["File/Stream operations (including Import/Export, Read/Write)", "Text",
 CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
 "This makes Import/Export a major component allowing ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to interact with the \"outside world\".  Some of the many uses include:"
}], "Text"],

Cell["Transferring data to or from other applications.", "Text",
 CellDingbat->"\[FilledSmallCircle]"],

Cell["Manipulate and process data to generate reports.", "Text",
 CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
 "Publishing documents. (HTML, ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"T", 
    AdjustmentBox["E",
     BoxBaselineShift->0.5,
     BoxMargins->{{-0.075, -0.085}, {0, 0}}], "X"}]]]],
 ", XML, etc.)"
}], "Text",
 CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"Generating", "  ", 
    StyleBox[
     RowBox[{"web", 
      StyleBox[
       AdjustmentBox["Mathematica",
        BoxMargins->{{-0.175, 0}, {0, 0}}],
       FontSlant->"Italic"]}]]}], TextForm]]],
 " graphics and typesetting."
}], "Text",
 CellDingbat->"\[FilledSmallCircle]"],

Cell["Manipulating raster graphics (Digital Image Processing).", "Text",
 CellDingbat->"\[FilledSmallCircle]"],

Cell[CellGroupData[{

Cell["Example", "Subsection"],

Cell[BoxData[
 Graphics[{
   Text["\<\"\\!\\(\\* StyleBox[\\\"GIS\\\",\\nFontSize->14]\\)\"\>", {-2.5, 1},
    
    FormatType->BoxForm], 
   Line[{{-3, 0.5}, {-3, 1.5}, {-2, 1.5}, {-2, 0.5}, {-3, 0.5}}], 
   Arrow[{{-2, 1}, {-0.866025403784439, 0.5}}], Text[
    ButtonBox["\<\"\\!\\(\\* StyleBox[\\\"Excel\\\",\\nFontSize->14]\\)\"\>",
     ButtonEvaluator->Automatic,
     ButtonFrame->None,
     ButtonFunction:>NotebookLocate[{
        URL[
         ToFileName[{"file:////", 
           Directory[]}, "a-CENS_GrowthbyState1.xls"]], None}],
     ButtonStyle->"Hyperlink",
     Method->"Preemptive"], {-2.5, -1},
    FormatType->BoxForm], 
   Line[{{-3, -0.5}, {-3, -1.5}, {-2, -1.5}, {-2, -0.5}, {-3, -0.5}}], 
   Arrow[{{-2, -1}, {-0.866025403784439, -0.5}}], 
   Text["\<\"\\!\\(\\* \
StyleBox[\\\"\[MathematicaIcon]\\\",\\nFontSize->36]\\)\"\>", {0, 0},
    FormatType->BoxForm], Circle[{0, 0}], Text[
    ButtonBox["\<\"\\!\\(\\* StyleBox[\\\"AVI\\\",\\nFontSize->14]\\)\"\>",
     ButtonEvaluator->Automatic,
     ButtonFrame->None,
     ButtonFunction:>NotebookLocate[{
        URL[
         ToFileName[{"file:////", 
           Directory[]}, "states.avi"]], None}],
     ButtonStyle->"Hyperlink",
     Method->"Preemptive"], {2.5, 0},
    FormatType->BoxForm], 
   Line[{{3, -0.5}, {3, 0.5}, {2, 0.5}, {2, -0.5}, {3, -0.5}}], 
   Arrow[{{1, 0}, {2, 0}}]},
  ImageMargins->{{0., 0.}, {0., 0.}},
  ImageSize->{Automatic, Automatic}]], "Output",
 ShowCellBracket->False]
}, Closed]],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->"Previous Slide",
  ButtonStyle->"SlidePreviousNextLink"],
 "\[ThickSpace]",
 ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
  ButtonNote->"Next Slide",
  ButtonStyle->"SlidePreviousNextLink"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
   {
    ButtonBox[
     StyleBox["\[FirstPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageFirst"]}],
     ButtonNote->"First Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LeftPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
     ButtonNote->"Previous Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[RightPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
     ButtonNote->"Next Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LastPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageLast"]}],
     ButtonStyle->"SlideHyperlink"], " ", 
    ButtonBox[
     StyleBox[
      RowBox[{
       CounterBox["SlideShowNavigationBar"], 
       RowBox[{" ", "of", " "}], 
       CounterBox["SlideShowNavigationBar", {None, "SlideShowHeader", -1}]}],
      "SR"],
     ButtonFrame->"None"]}
   }]]]], "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
 Evaluatable->False,
 ImageSize->{1200, 58},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Data Formats", "Section"],

Cell[TextData[{
 StyleBox["XLS",
  FontWeight->"Bold"],
 ": Microsoft Excel spreadsheet format\n",
 StyleBox["DIF",
  FontWeight->"Bold"],
 ": Lotus Data Interchange format\n",
 StyleBox["HDF5",
  FontWeight->"Bold"],
 ": NCSA Hierarchical Data Format\n",
 StyleBox["MAT5",
  FontWeight->"Bold"],
 ": Matlab matrix format\n",
 StyleBox["DBF",
  FontWeight->"Bold"],
 ": dBase database format\n",
 StyleBox["Table, TSV, CSV",
  FontWeight->"Bold"],
 ": ASCII table formats (speedups)"
}], "Text",
 CellFrame->True],

Cell[TextData[{
 "Others in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 5.0: FITS, HarwellBoeing, HDF, MTX"
}], "SmallText"],

Cell[CellGroupData[{

Cell["XLS Example", "Subsection",
 ShowGroupOpenCloseIcon->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<test.xls\>\"", ",", " ", 
    RowBox[{"{", 
     RowBox[{"Range", "[", "10", "]"}], "}"}]}], "]"}], ";"}]], "Input"],

Cell["We open the spreadsheet, edit it, and then import.", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;S0000oB000`400?l00000o`00003oo`00003o
00000=D0000000?8GemOb<30`<S0`<003<S0`<01b5mOG`00olR_[joob:n_[mG8[jn_00?8GUiNb;no
_lRo_kl00/RMWId2b;no_`;8WIfM0/Ro_kl2b9fMW@;8_kno0LQNGUh00?o8Zj^[olR[Zj_Eb:^[Z`04
b5iNG/Ro_ko8_knob;no_`;8WIfM0/Ro_kl2b9fMW@;8_kno0/RMWId1b;no_`78GUiN003ob;Fe]Oo8
]KFee/Re]KD01<QNGUk8_knob;no_lRo_kl2b9fMW@;8_kno0/RMWId2b;no_`78WIfM0LRo_kl1b5iN
GP00olRo_koob;no_mO8_kno00C8GUiNb;no_lRo_ko8_kno0/RMWId2b;no_`;8WIfM0lRo_kl1b5iN
GP00olRd];Cob;Bd]=78];Bd1lR_[jl01<QNGUk8_knob;no_lRo_kl2b9fMW@;8_kno0/RMWId2b;no
_`78GUiN003ob5aLG?o8G5aLfLQLG5`01<QNGUk8_knob;no_lRo_kl2b9fMW@;8_kno0/RMWId1b;no
_`78GUiN003ool30`?oo`<30f_o0`<001<QOGeo8`<30b<30`<S0`<02b9jNWP;8`<300LRNWYh1b<30
`078GemO0005ol30`6Sooooo1?o0`<2?ooooo`Co`<30<oooool4ol30`2[ooooo1?o0`<0Rooooo`Co
`<304oooool4ol30`?oooooo=?ooool01<QOGeo8`<30b<30`<S0`<02b9jNWP?8`<300LQOGel000Go
`<3000?oP820ol30`?o0`<00I?o0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3008_o
`<3000?ooooool30`?o0`<000_o0`<000on0P83o`<30ol30`00_ol30`003ooooooo0`<3o`<3000;o
`<3000?oP820ol30`?o0`<009_o0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3001ko
`<3000?ooooool30`?o0`<000_o0`<000on0P83o`<30ol30`00?ol30`003ooooooo0`<3o`<3000;o
`<3000?oP820ol30`?o0`<00ooo0`<0bol30`004b5mOGlS0`<38`<30b<30`0;8WYjN0/S0`<01b5mO
G`001Oo0`<000on0P83o`<30ol30`00]ol30`003ok^k^olM7Ago_kno03Co`<3000?ooooool30`?o0
`<000_o0`<000on0P83o`<30ol30`02;ol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30`?o0
`<00;oo0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3002Ko`<3000?ooooool30`?o0
`<000_o0`<000on0P83o`<30ol30`00Nol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30`?o0
`<003oo0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<300?oo`<30<oo0`<001<QOGeo8
`<30b<30`<S0`<02b9jNWP78`<300LQOGel000Go`<3000?oP820ol30`?o0`<00;_o0`<000om0@43o
UIFEol30`00col30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30`?o0`<005_o0`<04o`00077o
`<3000?ooooool30`?o0`<000_o0`<000on0P83o`<30ol30`00_ol30`003ooooooo0`<3o`<3000;o
`<3000?oP820ol30`?o0`<009_o0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3001ko
`<3000?ooooool30`?o0`<000_o0`<000on0P83o`<30ol30`00?ol30`003ooooooo0`<3o`<3000;o
`<3000?oP820ol30`?o0`<00ooo0`<0dol30`006b5mOGlS0`<38`<30b<30`<RNWYk8`<300LQOGel0
00Go`<3000KoP820o`000?l0003o1PH6oc@d=?nWYjL2ol30`005o`000?o0`<3o`<30ol30`?l00000
0_o0`<001Onm_KgoFUYJobDU9Ol20P;o000000;o`<3000Go_KfmoeYJF_lU9BGo0P82o`000002ol30
`003oh61POl92@Wo`<3000Ko`<301Ol00006ol30`003og]kNomGEeOo`<3000So`<301Ol0000Vol30
`003ooooooo0`<3o`<3000;o`<3000GoP820ol30`?o0`<3o`<30o`000004ol30`003obd];OnEUIGo
`<3000Co`<3000OoTi>Cobd];Ol0003o0000o`820_lN7QkoSHf=00Oo`<300_l000000ol61PKo=3@d
ojNWY`1[ol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30`?o0`<002?o0`<05o`0000?o`<30
00CoQ8B4oa`L7?l?3`ooJVYZ1?o0`<002?n4Q8Co71`Lo`l?3omZJV[o`<30okbl_?lj>S[oXJ6Q0_o0
`<001?mfMWKo30`<o`h>3_mhN7P9ol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30`?o0`<00
9_o0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3000;o`<300_l000000ol61PKo=3@d
ojNWY`04ol30`003o`000?o0`<3o`<3000?o`<300ol000000ol<30co?3`loj6QX@07ol30`003oooo
ooo0`<3o`<3000;o`<3000?oP820ol30`?o0`<003oo0`<000ooooooo`<30ol30`002ol30`003oh20
P?o0`<3o`<3007oo`<300_l000000ol61PKo=3@dojNWY`02ol30`005oiVIVOlV9RKo71`Lohn?Sol0
00000_o0`<001Ol0003o`<30ol30`?o0`<3o000000?o`<3000?o0000ol30`?o0`<002_o0`<001?l0
003o0`<3obPX:?mkNg/4ol30`004o`000?l30`?o:2PXog]kNhGo`<3000?ooooob5mOGlS0`<000lS0
`<01b5mOG`001Oo0`<001_n0P83o`<30ol30`?nk^k_oLW9bobXZ:P;o`<3000Go0000ol30`?o0`<3o
`<30o`000002ol30`003of=SHom/K6co`<3000Co`<3000?oHf=Sofa/K?o0`<001?o0`<000ol:2P[o
XZ:Rol30`008ol30`003o`000?o0`<3o`<3000Ko`<3000?o/k>coahN7_o0`<002_o0`<000ol0003o
`<30ol30`00Vol30`003ooooooo0`<3o`<3000;o`<3000GoP820ol30`?o0`<3o`<30o`000004ol30
`003ohR8R?li>CWo`<3000Co`<3000Oo>CTiohV9ROl0003o`<30okNg]omcLg?o5QHF00Wo`<3000?o
^k^kog9bL_lZ:RX0Joo0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3000[o`<3000?o
0000ol30`?o0`<000_o0`<001_n@T93o;bl_ojj^[_n[Zj_o:BTYohF5Q@;o`<3000ooT92@obl_;on^
[ZkoZj^[obTY:On5QHGo`<30ok2`/?lc<c?o/[:bol30`?l=3@goVIVIoi^KVol>3Ph02Oo0`<000ooo
oooo`<30ol30`002ol30`003oh20P?o0`<3o`<3002Ko`<3000?ooooool30`?o0`<000_o0`<000on0
P83o`<30ol30`004ol30`003ok^k^ombLW;o:RXZ00Co`<3000?o0000ol30`?o0`<000oo0`<001ol0
003o`<30ol30`?na/K7oLW9boa<C4onWYjL01_o0`<000ooooooo`<30ol30`002ol30`003oh20P?o0
`<3o`<3000oo`<3000?ooooool30`?o0`<000_o0`<000on0P83o`<30ol30`021ol30`003ok^k^omb
LW;o:RXZ00;o`<3000Go4A4AoiJFU_nVYZKo>3Pho`000002ol30`005o`000?o0`<3o`<30ol30`?l0
00000oo0`<000ol0003o`<30ol30`00<ol30`003ok6a/Om8B4SoN7Qh00Go`<3000?o/K6aodQ8B?mh
N7P0Q?o0`<000ooooooo`<30b5mOG`03b<30`078GemO0005ol30`006oh20P?o0`<3o`<30ol30`?nn
_[ko1`L70_o0`<001Ol0003o`<30ol30`?o0`<3o000000;o`<3000?o61PHok6a/Oo0`<001?o0`<00
0olH61So/K6aol30`004ol30`003o`000?o0`<3o`<3000So`<3000?o0000ol30`?o0`<001oo0`<00
0ol`<33oWIfMol30`009ol30`003o`000?o0`<3o`<3002Ko`<3000?ooooool30`?o0`<000_o0`<00
1On0P83o`<30ol30`?o0`<3o000000Go`<3000?o92@To`000?l000000ol000000olT92Co`<30o`00
0002ol30`003ok^k^ol820So`<3000Wo`<3000?o_[jno`L71oo0`<00J_o0`<000ooooooo`<30ol30
`002ol30`003oh20P?o0`<3o`<3000[o`<3000?o0000ol30`?o0`<000_o0`<001_lg=cOoT92@ol30
`?o0`<3oS8b<ocDe=@;o`<3000Ko=cLgoi2@T?o0`<3o`<30ohb<S?le=CD2ol30`007oibLW?li>CWo
_;blo`d=3OnHV9SoUYJFo`h>3P09ol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30`?o0`<00
9_o0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3000Go`<3000?o_[jno`L71oo0`<00
0oo0`<000ol0003o`<30ol30`003ol30`003o`000?o0`<3o`<3000;o`<3000?oIVIVodU9BOo0`<00
1Oo0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3000oo`<3000?ooooool30`?o0`<00
0_o0`<000on0P83o`<30ol30`022ol30`009okjn__l71`Oo`<30ol30`?l0003o_knool30`?nd];Co
000000;o`<3000Go0000ol30`?o0`<3o`<30o`000003ol30`004o`000?o0`<3o`<30ol30`0Ko0000
1_o0`<000onc/k?o6a/Kol30`005ol30`003ok>c/olK6a_o`<3008?o`<3000Cooooool30`?o0`<38
GemO0/S0`<01b5mOG`001Oo0`<001_n0P83o`<30ol30`?ne]KGoK6a/ocLg=`;o`<3000Go0000ol30
`?o0`<3o`<30o`000002ol30`005o`<30ol0003o0000o`000?l20P800_o0`<001Ol30`?o0000o`00
0?l0003o0P8200;o`<3000?o0000ol30`?o0`<002?o0`<000ol0003o`<30ol30`007ol30`003ofa/
K?mPH63o`<3000Wo`<3000?o0000ol30`?o0`<009_o0`<000ooooooo`<30ol30`002ol30`005oh20
P?o0`<3o`<30ol30`?l000001Oo0`<000omoOgooA4A4ol30`002ol30`008odA4A?mnOWko`<30o`00
0?no_koo]kNgoginO_m4A4@9ol30`003okFe]Om/K6co=cLg06_o`<3000?ooooool30`?o0`<000_o0
`<000on0P83o`<30ol30`00:ol30`003o`000?o0`<3o`<3000;o`<3000Ko3Ph>okJf]_o0`<3o`<30
okBd]?l?3`l2ol30`006o`h>3_nf][Ko`<30ol30`?nd];Co3`l?0oo0`<000on1PH7oCTi>ogQhN002
o`h>3P03ogYjN_o0`<3o`<3000Oo`<3000?ooooool30`?o0`<000_o0`<000on0P83o`<30ol30`00V
ol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30`?o0`<001?o0`<000one]KGoK6a/ocLg=`04
ol30`003o`000?o0`<3o`<3000?o`<3000?o0000ol30`?o0`<000_o0`<000onYZJWo5QHFol30`005
ol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30`?o0`<003oo0`<000ooooooo`<30ol30`002
ol30`003oh20P?o0`<3o`<30087o`<3000?o]KFeofa/K?lg=cL00_o0`<001Ol0003o`<30ol30`?o0
`<3o000000;o`<3000Go0000ol30`?o0`<3o`<30o`000003ol30`003o`000?o0`<3o`<3000go`<30
00?o[:b/oalO7oo0`<001Oo0`<000on/[:co7alOol30`023ol30`004ooooooo0`<3o`<30ol30`0?8
GemO0005ol30`006oh20P?o0`<3o[jn_ob@T9?li>CWo/[:b0_o0`<001Ol0003o];Bdol30`?no_koo
000000;o`<3000Go51@Doj^[Zoo0`<3o^;Rhoa4A4@02ol30`005oa@D5?n[Zj_o`<30okRh^?lA4A40
0_o0`<000ol0003o`<30ol30`008ol30`003o`000?o0`<3o`<3000Oo`<3000?oYZJVob@T9?o0`<00
2Oo0`<000ol0003o`<30ol30`00Vol30`003ooooooo0`<3o`<3000;o`<3000GoP820ol30`?o0`<3o
`<30o`000005ol30`008okjn__lO7aooYZJVol30`?nUYJGo7QhNokjn__o0`<03o`000003ob8R8_ng
]kOo`<3000Oo`<3000Co[jn_ob@T9?li>CWo/[:bJoo0`<000ooooooo`<30ol30`002ol30`003oh20
P?o0`<3o`<3000[o`<3000?o0000ol30`?o0`<000_o0`<001_l20P;o_[jnol30`?o0`<3o_Kfmo`<3
0`;o`<3000Ko0P82okjn__o0`<3o`<30okfm_Ol30`<4ol30`003oeiNG_m^KVko`<3000_o`<3000?o
oooool30`?o0`<000_o0`<000on0P83o`<30ol30`00Vol30`003ooooooo0`<3o`<3000;o`<3000?o
P820ol30`?o0`<000oo0`<001?n_[joo92@TocTi>Onb/[84ol30`003o`000?o0`<3o`<3000?o`<30
00?o0000ol30`?o0`<000_o0`<000onm_Kgo10@4ol30`005ol30`003ooooooo0`<3o`<3000;o`<30
00?oP820ol30`?o0`<003oo0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<30083o`<30
00Co[jn_ob@T9?li>CWo/[:b0_o0`<001Ol0003o`<30ol30`?o0`<3o000000;o`<3000Ko0000oibL
W?o0`<3o`<30o`000?nLW9`2ol30`004o`000?o0`<3o`<30ol30`0Ko00001?o0`<001?ng]kOoTi>C
obh^;_mjNWX4ol30`004okNg]onCTi?o;Rh^ogYjNXCo`<3000?ooooool30`?o0`<000oo0`<010000
00001Oo0`<001?n0P83oQ8B4ob@T9?n4Q8@4ol30`005o`000?lf=SKoYJFUoiJFU_lB4Q800_o0`<00
1OmGEeOoJVYZokjn__m]KFgo@d=300;o`<3000GoEeMGofYZJ_nn_[koKFe]od=3@`02ol30`003o`00
0?o0`<3o`<3000So`<3000?o0000ol30`?o0`<002?o0`<000olQ8B7oYZJVol30`008ol30`003o`00
0?o0`<3o`<3002Ko`<3000?ooooool30`?o0`<000_o0`<001On0P83o`<30ol30`?o0`<3o000000Ko
`<3000GoMGEeode=COo0`<3oC4a<ogEeM@02ol30`005o`000?o0`<3o/k>cofa/K?mHF5P01oo0`<00
0on4Q8Co92@TohB4Q01]ol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30`?o0`<002_o0`<00
0ol0003o`<30ol30`002ol30`006o`h>3_nf][Ko`<30ol30`?nd];Co3`l?0_o0`<003Ol>3Pko][Jf
ol30`?o0`<3o];Bdo`l?3oo0`<3oMWIfo``<3?l>3PkoMgMgoclo?on;Rh/02oo0`<000ooooooo`<30
ol30`002ol30`003oh20P?o0`<3o`<3002Ko`<3000?ooooool30`?o0`<000_o0`<000on0P83o`<30
ol30`002ol30`003ohB4Q?lT92CoQ8B400Ko`<3000?o0000ol30`?o0`<000oo0`<000ol0003o`<30
ol30`002ol30`003ojf][Ol<30co`<3000Go`<3000?ooooool30`?o0`<000_o0`<000on0P83o`<30
ol30`00?ol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30`?o0`<00Ooo0`<000on4Q8Co92@T
ohB4Q004ol30`005o`000?o0`<3o`<30ol30`?l000000_o0`<002Ol0003o6a/KoibLW?nFUYKo61PH
ocdm?OnLW9coVIVIo`h>3P0<ol30`004o`000?l61PKo92@TogUiN@Co`<3000Co0000o`H61_lT92Co
NGUiQOo0`<000ooooooo`<30ol30`003ol30`04000000005ol30`003oh20P?l;2`_oYJFU00Go`<30
00Go0000ohf=SOlL71co2@T9ogEeM@02ol30`005okVi^Om3@d?o2PX:obHV9_nYZJT00_o0`<001_ni
^KWo@d=3o`X:2_lV9RKoZJVYol30`0?o00002Oo0`<000ol0003o`<30ol30`008ol30`003oeaLG?mY
JFWo`<3000So`<3000?o0000ol30`?o0`<009_o0`<000ooooooo`<30ol30`002ol30`005oh20P?o0
`<3o`<30ol30`?l000001_o0`<001Onl_;co6a/KoiRHV?lJ6Q[o^k^k00;o`<3000Go0000ol30`?o0
`<3o^[Zjo``<3007ol30`003o`/;2onUYJGo`<3006go`<3000?ooooool30`?o0`<000_o0`<000on0
P83o`<30ol30`00:ol30`003o`000?o0`<3o`<3000;o`<3000Ko=SHfohn?Soo0`<3o`<30ohj>S_lg
=cL2ol30`00>ocHf=_n?Shoo`<30ol30`?n>SXko=cLgol30`?l=3@goVIVIoi^KVol>3Pko]kNgobh^
;_nRXZ8:ol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30`?o0`<009_o0`<000ooooooo`<30
ol30`002ol30`003oh20P?o0`<3o`<3000;o`<3000?o2`/;ojFUYOo0`<001_o0`<000ol0003o`<30
ol30`003ol30`003o`000?o0`<3o`<3000;o`<3000?oJVYZocHf=_o0`<001Oo0`<000ooooooo`<30
ol30`002ol30`003oh20P?o0`<3o`<3000oo`<3000?ooooool30`?o0`<000_o0`<000on0P83o`<30
ol30`01ool30`003o`/;2onUYJGo`<3000Co`<3000Go0000ol30`?o0`<3o`<30o`000002ol30`009
o`000?n1PH7o61PHo`h>3_n6QXKoXZ:Rob<S8olJ6Q[oQXJ600co`<3000?o0000ol30`?o0`<001Oo0
`<000ol0003o`<30ol30`026ol30`003ooooooo0`<3o`<3000?o`<300@00000000Go`<3000CoP820
obLW9om_Kfoo];Bd1?o0`<000ol0003o`<30ol30`00Bol30`003o`T92Oo0`<3o`<3000Ko`<3000?o
@d=3ofYZJ_l000002_o0`<000onGUiOo;2`/ol30`006ol30`003od=3@omZJV[o000002So`<3000?o
oooool30`?o0`<000_o0`<001On0P83o`<30ol30`?o0`<3o000000Oo`<3000?oK6a/o`h>3_m[Jf/0
0oo0`<001Ol0003o_knook6a/OmUIFGo4Q8B00Oo`<3000?o9bLWofm_Kond];@0KOo0`<000ooooooo
`<30ol30`002ol30`003oh20P?o0`<3o`<3000So`<3000?o@d=3ofYZJ_l000001?o0`<001_n@T93o
;Rh^ojf][On[Zj_o;Bd]oi2@T0;o`<3000ooT92@obh^;_n][JgoZj^[obd];On@T93o`<30o`d=3OnG
UiOoUYJFo`h>3_o0`<3oYjNWobXZ:_nc/k<02Oo0`<000ooooooo`<30ol30`002ol30`003oh20P?o0
`<3o`<3002Ko`<3000?ooooool30`?o0`<000_o0`<000on0P83o`<30ol30`002ol30`003obLW9om_
Kfoo];Bd00Ko`<3000?o0000ol30`?o0`<000oo0`<001ol0003o`<30okfm_On^[ZkoKfm_o`X:2_nD
U9@01_o0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3000oo`<3000?ooooool30`?o0
`<000_o0`<000on0P83o`<30ol30`01ool30`003obLW9om_Kfoo];Bd023o`<3000?o0000ol30`?o0
`<001Oo0`<000ol0003o`<30ol30`026ol30`003ooooooo0`<3o`<3000?o`<300@00000000Go`<30
00CoP820oj^[Zom4A4Co3Ph>0ol000000oo0`<3o0000ol30`00Lol30`003oj2PX?mPH63o820P00[o
`<3000?o_knooaDE5On][Jd01_o0`<000onPX:3oH61Pob0P800Xol30`003ooooooo0`<3o`<3000;o
`<3000?oP820o`000?l000001Ol00004ol30`003okRh^?lN7Qko]kNg00?o`<300_l000000ol30`?o
8B4Qoh^;R`07ol30`003oj^[Zom4A4Co3Ph>00?o0000J_o0`<000ooooooo`<30ol30`002ol30`003
oh20P?o0`<3o`<3000So`<3000?oX:2Pof1PH?lP82001Oo0`<001?n5QHGo7QhNoahN7_n5QHD4ol30
`004ohF5QOlN7Qko7QhNohF5Q@;o`<3000CoN7Qho`l?3ol>3PkoNWYj0_o0`<000on?Shoo=SHfokfm
_@08ol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30`?o0`<009_o0`<000ooooooo`<30ol30
`002ol30`003oh20P?o0`<3o`<3000;o`<3000?oZj^[odA4A?l>3Ph02_l00002ol30`0?o000000?o
1`L7obXZ:_n=SHd01oo0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3000oo`<3000?o
oooool30`?o0`<000_o0`<000on0P83o`<30ol30`01ool30`003oj^[Zom4A4Co3Ph>00?o00007Oo0
`<05o`0000?o`<301Ol00024ol30`003ooooooo0`<3o`<3000?o`<300@00000000Go`<3000?oP820
ol30`?o0`<00I?o0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3008_o`<3000?ooooo
ol30`?o0`<000_o0`<000on0P83o`<30ol30`00_ol30`003ooooooo0`<3o`<3000;o`<3000?oP820
ol30`?o0`<009_o0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3001ko`<3000?ooooo
ol30`?o0`<000_o0`<000on0P83o`<30ol30`00?ol30`003ooooooo0`<3o`<3000;o`<3000?oP820
ol30`?o0`<00ooo0`<0dol30`003ooooooo0`<3o`<3000?o`<300@00000000Go`<3000?oP820ol30
`?o0`<00I?o0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3008_o`<3000?ooooool30
`?o0`<000_o0`<000on0P83o`<30ol30`00_ol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30
`?o0`<009_o0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3001ko`<3000?ooooool30
`?o0`<000_o0`<000on0P83o`<30ol30`00?ol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30
`?o0`<00ooo0`<0dol30`003ooooooo0`<3o`<3000?o`<300@00000000Go`<3000?oP820ol30`?o0
`<00I?o0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3008_o`<3000?ooooool30`?o0
`<000_o0`<000on0P83o`<30ol30`00_ol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30`?o0
`<009_o0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3001ko`<3000?ooooool30`?o0
`<000_o0`<000on0P83o`<30ol30`00?ol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30`?o0
`<00ooo0`<0dol30`003ooooooo0`<3o`<3000?o`<300@00000000Go`<3000?oP820ol30`?o0`<00
I?o0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3008_o`<3000?ooooool30`?o0`<00
0_o0`<000on0P83o`<30ol30`00_ol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30`?o0`<00
9_o0`<000ooooooo`<30ol30`002ol30`003oh20P?o0`<3o`<3001ko`<3000?ooooool30`?o0`<00
0_o0`<000on0P83o`<30ol30`00?ol30`003ooooooo0`<3o`<3000;o`<3000?oP820ol30`?o0`<00
ooo0`<0dol30`003ooooooo0`<3o`<3000?o`<300@00000000Go`<30Ion0P8000ooooooo`<30ol30
`002ol30`8koP82000?ooooool30`?o0`<000_o0`<0boh20P003ooooooo0`<3o`<3000;o`<30:On0
P8000ooooooo`<30ol30`002ol30`27oP82000?ooooool30`?o0`<000_o0`<0Boh20P003ooooooo0
`<3o`<3000;o`<30oon0P80goh20P003ooooooo0`<3o`<3000?o`<300@0000000?oo`<30ooo0`<3T
ol30`0400000003ool30`?oo`<30i?o0`<0100000000ooooooooooooonCooooo0@0000000003oh20
P?o0`<3o`<300?oo`<30ooo0`<3Pol30`07ooooo0@0000000003oh20P?l0003o000003oo00001oo0
`<0<o`000;Co`<30`Ol0003colc<c1?o00004Oo0`<01ooooo`40000000000on0P83o0000ol30`00>
oh20P003o`000?o0`<3oP82000goP82000?o0000ol30`?n0P8003On0P8000ol0003o`<30oh20P00=
oh20P003o`000?o0`<3o`<3000Go`<3000?o0000oh20P?n0P8002?n0P8000ol0003o`<30ol30`02b
ol30`003o`000?o0`<3oP82000?oP82000?o0000ol30`?n0P8003On0P8000ol0003o`<30oh20P02W
oh20P003o`000?o<c<coc<c<0?7oc<c<00?o`<30oh20P?n0P8003?n0P804o`00017o`<300Oooool1
0000000000CoP820o`000?o0`<3ooooo3?o0`<001?n0P83o0000ol30`?ooool<ol30`004oh20P?l0
003o`<30ooooo`co`<3000CoP820o`000?o0`<3ooooo3?o0`<000on0P83o0000ol30`005ol30`003
o`000?oooooooooo00Wooooo00?oP820o`000?o0`<00/_o0`<000ol0003o`<30ooooo`02ol30`004
oh20P?l0003o`<30ooooo`co`<3000CoP820o`000?o0`<3oooooY_o0`<000on0P83o0000olc<c03b
olc<c003ol30`?oooooo`<3000_o`<3000?oP820o`000?l000000_l0000Aol30`07ooooo0@000000
0004oh20P?l0003o`<30ooooo`co`<3000CoP820o`000?o0`<3ooooo3?o0`<001?n0P83o0000ol30
`?ooool<ol30`004oh20P?l0003o`<30ooooo`co`<3000?oP820o`000?o0`<001Oo0`<000ol0003o
ooooooooo`09ooooo`03oh20P?l0003o`<300;;o`<3000?o0000ol30`?ooool00_o0`<001?n0P83o
0000ol30`?ooool<ol30`004oh20P?l0003o`<30ooooojKo`<3000?oP820o`000?o<c<`0l_o<c<`0
0oo0`<3ooooool30`00;ol30`003oh20P?l0003o000000;o00004Oo0`<01ooooo`40000000001?n0
P83o0000ol30`?ooool3ol30`003ooooooo0`<3o`<3000;o`<3000Sooooool30`?o0`<3o`<30oh20
P?l0003o`<30ooooo`Oo`<3000?ooooool30`?o0`<000_o0`<001?n0P83o0000ol30`?ooool4ol30
`003ooooooo0`<3o`<3000Go`<3000CoP820o`000?o0`<3ooooo0oo0`<000ooooooo`<30ol30`003
ol30`005ooooooo0`<3o`<30oh20P?l000001Oo0`<002_l0003ooooooooooooooooo/K6aocHf=_l5
1@Go5ADEof1PH?o[jn/4ooooo`03oh20P?l0003o`<300;7o`<3000?o0000ol30`?ooool00_o0`<00
1?n0P83o0000ol30`?ooool7ol30`003ooooooo0`<3o`<3000;o`<3000CoP820o`000?o0`<3ooooo
Y_o0`<000on0P83o0000olc<c03bolc<c003ol30`?oooooo`<3000_o`<3000?oP820o`000?l00000
0_l0000Aol30`07ooooo0@0000000004oh20P?l0003o`<30ooooo`;o`<3000?oP820ooooooo0`<00
0_o0`<000on0P83ooooool30`002ol30`004oh20P?l0003o`<30ooooo`Ko`<3000?oP820ooooooo0
`<000oo0`<001?n0P83o0000ol30`?ooool3ol30`003oh20P?oooooooooo00Ko`<3000CoP820o`00
0?o0`<3ooooo0_o0`<000on0P83oooooooooo`03ol30`006oh20P?oooooo`<30ol30`?n0P83o0000
1Oo0`<002_l0003oooooooooooooooooCdm?ol[:b_ohn?SoXJ6Qo`000?m4A4@4ooooo`03oh20P?l0
003o`<300;7o`<3000?o0000ol30`?ooool00_o0`<001?n0P83o0000ol30`?ooool6ol30`003oh20
P?oooooo`<3000?o`<3000CoP820o`000?o0`<3oooooY_o0`<000on0P83o0000olc<c03bolc<c003
ol30`?oooooo`<3000;o`<3000?o0000ol30`?o0`<001_o0`<000on0P83o0000o`000002o`00017o
`<300Oooool10000000000CoP820o`000?o0`<3ooooo0_o0`<001?n0P83ooooool30`?o0`<02oh20
P008ooooooo0`<3o`<30ol30`?n0P83o0000ol30`?ooool5ol30`0;oP82000?ooooool30`?o0`<00
0_o0`<001?n0P83o0000ol30`?ooool3ol30`0;oP8200_ooool5ol30`004oh20P?l0003o`<30oooo
o`;o`<300_n0P802ooooo`;o`<3000KoP820ooooooo0`<3o`<30oh20P?l00004ol30`003o`000?oo
oooooooo00Gooooo00?okNg]o`000?l61PH01Oooool00on0P83o0000ol30`02`ol30`003o`000?o0
`<3ooooo00;o`<3000CoP820o`000?o0`<3ooooo1Oo0`<02oh20P003ooooooo0`<3o`<3000;o`<30
00CoP820o`000?o0`<3oooooY_o0`<000on0P83o0000olc<c03bolc<c003ol30`?oooooo`<3000;o
`<300_l00007ol30`003oh20P?l0003o000000;o00004Oo0`<01ooooo`40000000001?n0P83o0000
ol30`?ooool2ol30`003oh20P?oooooo`<3000?oP82000Sooooool30`?o0`<3o`<30oh20P?l0003o
`<30ooooo`Co`<300on0P8000ooooooo`<30ol30`002ol30`004oh20P?l0003o`<30ooooo`?o`<30
0on0P802ooooo`Co`<3000CoP820o`000?o0`<3ooooo0_o0`<03oh20P0;ooooo00?o`<30oh20P?oo
ool00_o0`<000on0P83o0000ol30`003ol30`003o`000?oooooooooo00Cooooo00CoemOGoc`l??l0
003o>c/k1Oooool00on0P83o0000ol30`02`ol30`003o`000?o0`<3ooooo00;o`<3000CoP820o`00
0?o0`<3ooooo1?o0`<03oh20P003ooooooo0`<3o`<3000;o`<3000CoP820o`000?o0`<3oooooY_o0
`<000on0P83o0000olc<c03bolc<c003ol30`?oooooo`<3000;o`<300ol00006ol30`003oh20P?l0
003o000000;o00004Oo0`<01ooooo`40000000001?n0P83o0000ol30`?ooool2ol30`003oh20P?oo
ooooP82000?oP82000Sooooool30`?o0`<3o`<30oh20P?l0003o`<30ooooo`?o`<301?n0P8000ooo
oooo`<30ol30`002ol30`004oh20P?l0003o`<30ooooo`?o`<301?n0P805ol30`004oh20P?l0003o
`<30ooooo`;o`<301?n0P802ol30`006oh20P?oooooo`<30ol30`?n0P83o00000oo0`<000ol0003o
ooooooooo`03ooooo`06ooWinOm`L73o0`<3o`000?lk>c_oiNGU1_ooool00on0P83o0000ol30`02_
ol30`003o`000?o0`<3ooooo00;o`<3000CoP820o`000?o0`<3ooooo0oo0`<04oh20P003ooooooo0
`<3o`<3000;o`<3000CoP820o`000?o0`<3oooooY_o0`<000on0P83o0000olc<c03bolc<c003ol30
`?oooooo`<3000;o`<301?l00005ol30`003oh20P?l0003o000000;o00004Oo0`<01ooooo`400000
00001?n0P83o0000ol30`?ooool2ol30`003oh20P?oooooo`<3000?oP82000Sooooool30`?o0`<3o
`<30oh20P?l0003o`<30ooooo`Co`<300on0P8000ooooooo`<30ol30`002ol30`004oh20P?l0003o
`<30ooooo`?o`<300on0P806ol30`004oh20P?l0003o`<30ooooo`;o`<300on0P803ol30`006oh20
P?oooooo`<30ol30`?n0P83o00000oo0`<000ol0003oooooooooo`03ooooo`05oeeMGOl0003o7AdM
ojFUYOono_h01oooool00on0P83o0000ol30`02_ol30`003o`000?o0`<3ooooo00;o`<3000CoP820
o`000?o0`<3ooooo1?o0`<03oh20P003ooooooo0`<3o`<3000;o`<3000CoP820o`000?o0`<3ooooo
Y_o0`<000on0P83o0000olc<c03bolc<c003ol30`?oooooo`<3000;o`<300ol00006ol30`003oh20
P?l0003o000000;o00004Oo0`<01ooooo`40000000001?n0P83o0000ol30`?ooool2ol30`004oh20
P?oooooo`<30ol30`0;oP82000Sooooool30`?o0`<3o`<30oh20P?l0003o`<30ooooo`Go`<300_n0
P8000ooooooo`<30ol30`002ol30`004oh20P?l0003o`<30ooooo`?o`<300_n0P807ol30`004oh20
P?l0003o`<30ooooo`;o`<300_n0P804ol30`006oh20P?oooooo`<30ol30`?n0P83o00000_o0`<00
0ol0003oooooooooo`04ooooo`03o`L71ol0003oh>3P00[ooooo00?oP820o`000?o0`<00[_o0`<00
0ol0003o`<30ooooo`02ol30`004oh20P?l0003o`<30ooooo`Go`<300_n0P8000ooooooo`<30ol30
`002ol30`004oh20P?l0003o`<30ooooojKo`<3000?oP820o`000?o<c<`0l_o<c<`00oo0`<3ooooo
ol30`002ol30`0;o00001oo0`<000on0P83o0000o`000002o`00017o`<300Oooool10000000000Co
P820o`000?o0`<3ooooo0_o0`<000on0P83o`<30ol30`002ol30`003oh20P?o0`<3o`<3000;o`<30
00CoP820o`000?o0`<3ooooo1_o0`<000on0P83o`<30ol30`003ol30`004oh20P?l0003o`<30oooo
o`?o`<3000?oP820ol30`?o0`<001_o0`<001?n0P83o0000ol30`?ooool2ol30`003oh20P?o0`<3o
`<3000?o`<3000KoP820ol30`?o0`<3o`<30oh20P?l00002ol30`003o`000?oooooooooo00Cooooo
00Ko=CDeo`000?n[Zj_omoOgolC4a?m:BTX7ooooo`03oh20P?l0003o`<300:ko`<3000?o0000ol30
`?ooool00_o0`<001?n0P83o0000ol30`?ooool6ol30`003oh20P?o0`<3o`<3000?o`<3000CoP820
o`000?o0`<3oooooY_o0`<000on0P83o0000olc<c03bolc<c003ol30`?oooooo`<3000;o`<3000?o
0000ol30`?o0`<001_o0`<000on0P83o0000o`000002o`00017o`<300Oooool10000000000CoP820
o`000?o0`<3ooooo3?o0`<001?n0P83o0000ol30`?ooool<ol30`004oh20P?l0003o`<30ooooo`co
`<3000CoP820o`000?o0`<3ooooo3?o0`<001?n0P83o0000ol30`?l00007ooooo`06on?ShomGEeOo
4Q8Bo`L71olo?coo]KFe2?ooool00on0P83o0000ol30`02]ol30`003o`000?o0`<3ooooo00;o`<30
00CoP820o`000?o0`<3ooooo3?o0`<001?n0P83o0000ol30`?oooonVol30`003oh20P?l0003oc<c<
0?;oc<c<00?o`<30ooooooo0`<002oo0`<000on0P83o0000o`000002o`00017o`<300Oooool10000
000000CoP820o`000?o0`<3ooooo3?o0`<001?n0P83o0000ol30`?ooool<ol30`004oh20P?l0003o
`<30ooooo`co`<3000CoP820o`000?o0`<3ooooo3?o0`<001?n0P83o0000ol30`?l0000Eooooo`03
oh20P?l0003o`<300:go`<3000?o0000ol30`?ooool00_o0`<001?n0P83o0000ol30`?ooool<ol30
`004oh20P?l0003o`<30ooooojKo`<3000?oP820o`000?o<c<`0l_o<c<`00oo0`<3ooooool30`00;
ol30`003oh20P?l0003o000000;o00004Oo0`<01ooooo`40000000000on0P83o0000ol30`00=oooo
o`03oh20P?l0003o`<3000gooooo00?oP820o`000?o0`<003Oooool00on0P83o0000ol30`00=oooo
o`03oh20P?l0003o000001Oooooo00?oP820o`000?o0`<00[?o0`<000ol0003o`<30ooooo`02oooo
o`03oh20P?l0003o`<3000gooooo00?oP820o`000?o0`<00Yoooool00on0P83o0000olc<c03bolc<
c003ol30`?oooooooooo00_ooooo00?oP820o`000?l000000_l0000Aol30`07ooooo0@0000000003
oh20P?l0003o`<3000ko`<3000?o0000ol30`?o0`<003Oo0`<000ol0003o`<30ol30`00=ol30`003
o`000?o0`<3o`<3000go`<300_l0000Hooooojoo00001Oo0`<000ol0003o`<30ol30`00=ol30`003
o`000?o0`<3o`<300:Oo`<3000?o0000olc<c?o<c<`0lOo<c<`?ol30`0Co00004Oo0`<01ooooo`40
000000000on0P83o0000ooooo`0Sol30`003o`000?oooooooooo05cooooo00?o`<30ooooooooool0
G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0
G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0
3_ooool@o`00007o`<300Oooool10000000000?oP820o`000?ooool08oooool00ol0003ooooooooo
o`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooooooo
o`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooooooo
o`1Looooo`03ol30`?oooooooooo00kooooo00?o`<30oh20P?n0P8003?n0P8000ol0003o`<30oooo
o`010000000000?oP820o`000?l000009?l0003ool30`?oo`<30[?o0`<000ooooooo`<30ol30`00:
ol30`004oh20P?l0003o`<30ooooo`40000000000on0P83o0000ooooo`0Sol30`003o`000?oooooo
oooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooo
oooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooo
oooo05cooooo00?o`<30ooooooooool03_ooool00oo0`<3ooooool30`00;ol30`004oh20P?l0003o
`<30ooooo`40000000000on0P83o0000ooooo`0?ol30`004ogQhN?lH61So4Q8BoginOQ3o`<3000?o
0000ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o
`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o
`<30ooooooooool0G?ooool00oo0`<3oooooooooo`0>ooooo`03ol30`?oooooo`<3000_o`<3000Co
P820o`000?o0`<3ooooo0@0000000003oh20P?l0003ooooo00ko`<3000KoUYJFodI6A_n_[joo][Jf
oe5ADOn:RXX?ol30`003o`000?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3o
ooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3o
ooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool00oo0`<3o
oooool30`00;ol30`004oh20P?l0003o`<30ooooo`40000000000on0P83o0000ooooo`0>ol30`006
odU9BOn][Jgo`<30ol30`?nd];Co:BTY3oo0`<000ol0003oooooooooo`1Looooo`03ol30`?oooooo
oooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooo
oooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooo
oooo00kooooo00?o`<30ooooooo0`<002oo0`<001?n0P83o0000ol30`?ooool10000000000?oP820
o`000?ooool03_o0`<001_lJ6Q[o^;Rhol30`?o0`<3o/K6aoaHF5Poo`<3000?o0000ooooooooool0
G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0
G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0
G?ooool00oo0`<3oooooooooo`0>ooooo`03ol30`?oooooo`<3000Co`<3000?o0000ol30`?o0`<00
1?o0`<001?n0P83o0000ol30`?ooool10000000000?oP820o`000?ooool03_o0`<001_l410CoB4Q8
ojb/[?nd];CoB4Q8ogAdM0oo`<3000?o0000ooooooooool0G?ooool00oo0`<3oooooooooo`1Loooo
o`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Loooo
o`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`0>oooo
o`03ol30`?oooooo`<3000?o`<300ol00005ol30`004oh20P?l0003o`<30ooooo`40000000000on0
P83o0000ooooo`0>ol30`005oa<C4omcLg?o61PHoa/K6omnOWh04?o0`<000ol0003oooooooooo`1L
ooooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1L
ooooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1L
ooooo`03ol30`?oooooooooo00kooooo00?o`<30ooooooo0`<000_o0`<05o`0000Co`<3000CoP820
o`000?o0`<3ooooo0@0000000003oh20P?l0003ooooo00ko`<3000?o@T92ohb<S?o0`<004_o0`<00
0ol0003oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool0
0oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool0
0oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo00kooooo00Co`<30ooooooo0`<3o`<301ol0
0003ol30`004oh20P?l0003o`<30ooooo`40000000000on0P83o0000ooooo`0>ol30`004oijNW_lR
8R;oUYJFokfm_A7o`<3000?o0000ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30
`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30
`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`0>ooooo`03ol30
`?oooooo`<3000_o`<3000CoP820o`000?o0`<3ooooo0@0000000003oh20P?l0003ooooo00oo`<30
00?oU9BDobh^;_l61PH00_l0000?ol30`003o`000?oooooooooo05cooooo00?o`<30ooooooooool0
G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0
G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0
3_ooool00oo0`<3ooooool30`00;ol30`004oh20P?l0003o`<30ooooo`40000000000on0P83o0000
ooooo`0Sol30`003o`000?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooo
ooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooo
ooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool00oo0`<3ooooo
ol30`00;ol30`004oh20P?l0003o`<30ooooo`40000000000on0P83o0000ooooo`0Sol30`003o`00
0?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30
`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30
`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool00oo0`<3oooooooooo`0;ooooo`04oh20
P?l0003o`<30ooooo`40000000000on0P83o0000ooooo`0Sooooo`03o`000?oooooooooo05cooooo
00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo
00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo
00?o`<30ooooooooool03_ooool?ol30`003o`000?o0`<3ooooo0040000000000on0P83o0000o`00
000To`000?oo`<30ooo0`<2[ol30`13oc<c<0Oo0`<01ooooo`40000000000on0P83o0000ooooo`0S
ol30`003o`000?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1L
ooooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1L
ooooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool@olc<c07o`<300Oooool1
0000000000?oP820o`000?ooool03_o0`<001?l0003o0`<3obPX:?mkNg/Aol30`003o`000?oooooo
oooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooo
oooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooo
oooo05cooooo00?o`<30ooooooooool03_ooool@olc<c07o`<300Oooool10000000000?oP820o`00
0?ooool04?o0`<000ona/K7oB4Q8ogQhN00@ol30`003o`000?oooooooooo05cooooo00?o`<30oooo
ooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30oooo
ooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30oooo
ooooool03_ooool@olc<c07o`<300Oooool10000000000?oP820o`000?ooool04Oo0`<000onc/k?o
6a/Kol30`00?ol30`003o`000?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3o
ooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3o
ooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool@olc<c07o
`<300Oooool10000000000?oP820o`000?ooool04Oo0`<000on/[:co7alOol30`00?ol30`003o`00
0?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30
`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30
`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool@olc<c07o`<300Oooool10000000000?o
P820o`000?ooool03oo0`<001?ng]kOoTi>Cobh^;_mjNWX@ol30`003o`000?oooooooooo05cooooo
00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo
00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo
00?o`<30ooooooooool03_ooool@olc<c07o`<300Oooool10000000000?oP820o`000?ooool03_o0
`<001?l0003o1PH6ob@T9?miNGTAol30`003o`000?oooooooooo05cooooo00?o`<30ooooooooool0
G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0
G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0
3_ooool@olc<c07o`<300Oooool10000000000?oP820o`000?ooool03_o0`<000ol0003o`<30ol30
`00Bol30`003o`000?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooooooo
o`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooooooo
o`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool@olc<c07o`<300Ooo
ool10000000000?oP820o`000?ooool03_o0`<000ol0003o`<30ol30`00Bol30`003o`000?oooooo
oooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooo
oooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooo
oooo05cooooo00?o`<30ooooooooool03_ooool@olc<c07o`<300Oooool10000000000?oP820o`00
0?ooool03_o0`<05o`00013o`<3000?o0000ooooooooool0G?ooool00oo0`<3oooooooooo`1Loooo
o`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Loooo
o`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`0>oooo
oa3oc<c<0Oo0`<01ooooo`40000000000on0P83o0000ooooo`0Sol30`003o`000?oooooooooo05co
oooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05co
oooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05co
oooo00?o`<30ooooooooool03_ooool@olc<c07o`<300Oooool10000000000?oP820o`000?ooool0
8oo0`<000ol0003oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0
G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0
G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo00kooooo4?o<c<`1ol30`07ooooo
0@0000000003oh20P?l0003ooooo02?ooooo00?o0000ooooooooool0G?ooool00oo0`<3ooooooooo
o`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooooooo
o`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooooooo
o`0>oooooa3oc<c<0Oo0`<01ooooo`40000000000on0P83o0000o`00000To`000?oo`<30ooo0`<2[
ol30`13oc<c<0Oo0`<01ooooo`40000000000on0P83o0000ooooo`0Sol30`003o`000?oooooooooo
05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo
05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo
05cooooo00?o`<30ooooooooool03_ooool@olc<c07o`<300Oooool10000000000?oP820o`000?oo
ool04_o0`<000ol0003o`<30ol30`00>ol30`003o`000?oooooooooo05cooooo00?o`<30oooooooo
ool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30oooooooo
ool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30oooooooo
ool03_ooool@olc<c07o`<300Oooool10000000000?oP820o`000?ooool04_o0`<000ol0003o`<30
ol30`00>ol30`003o`000?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooo
ooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooo
ooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool@olc<c07o`<30
0Oooool10000000000?oP820o`000?ooool04_o0`<000ol0003o`<30ol30`00>ol30`003o`000?oo
oooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oo
oooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oo
oooooooo05cooooo00?o`<30ooooooooool03_ooool@olc<c07o`<300Oooool10000000000?oP820
o`000?ooool03_o0`<000ol20P;o0000o`000003o`0000oo`<3000?o0000ooooooooool0G?ooool0
0oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool0
0oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool0
0oo0`<3oooooooooo`0>oooooa3oc<c<0Oo0`<01ooooo`40000000000on0P83o0000ooooo`0>ol30
`005of5QHOm_Kfoo`<30ol30`?l000004?o0`<000ol0003oooooooooo`1Looooo`03ol30`?oooooo
oooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooo
oooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooo
oooo00kooooo4?o<c<`1ol30`07ooooo0@0000000003oh20P?l0003ooooo00ko`<3000Go_knooc/k
>on>SXko`<30o`00000@ol30`003o`000?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool0
0oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool0
0oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool@
olc<c07o`<300Oooool10000000000?oP820o`000?ooool03oo0`<001?nc/k?o9bLWojJVY_l0000@
ol30`003o`000?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1L
ooooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1L
ooooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool@olc<c07o`<300Oooool1
0000000000?oP820o`000?ooool04?o0`<000onJVY[o9bLWo`00000@ol30`003o`000?oooooooooo
05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo
05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo
05cooooo00?o`<30ooooooooool03_ooool@olc<c07o`<300Oooool10000000000?oP820o`000?oo
ool04Oo0`<000omeMGGo0000ol30`00?ol30`003o`000?oooooooooo05cooooo00?o`<30oooooooo
ool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30oooooooo
ool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30oooooooo
ool03_ooool@olc<c07o`<300Oooool10000000000?oP820o`000?ooool08oo0`<000ol0003ooooo
ooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooo
ooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooo
ooooo`1Looooo`03ol30`?oooooooooo00kooooo4?o<c<`1ol30`07ooooo0@0000000003oh20P?l0
003ooooo02?o`<3000?o0000ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oo
oooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oo
oooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`0>oooooa3oc<c<0Oo0
`<01ooooo`40000000000on0P83o0000ooooo`0Sooooo`03o`000?oooooooooo05cooooo00?o`<30
ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30
ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30
ooooooooool03_ooool@olc<c07o`<300Oooool10000000000?oP820o`000?l000009?l0003ool30
`?oo`<30Zoo0`<0@olc<c07o`<300Oooool10000000000?oP820o`000?ooool03_o0`<000om6ATKo
ZZZZol30`00Bol30`003o`000?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3o
ooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3o
ooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool@olc<c07o
`<300Oooool10000000000?oP820o`000?ooool03_o0`<001OmnOWko6QXJo`L71olf=SKoYZJV013o
`<3000?o0000ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05co
oooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05co
oooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`0>oooooa3oc<c<0Oo0`<01ooooo`40
000000000on0P83o0000ooooo`0@ol30`003okbl_?n5QHGo:BTY013o`<3000?o0000ooooooooool0
G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0
G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0
G?ooool00oo0`<3oooooooooo`0>oooooa3oc<c<0Oo0`<01ooooo`40000000000on0P83o0000oooo
o`0Aol30`003okZj^_l820So`<3000oo`<3000?o0000ooooooooool0G?ooool00oo0`<3ooooooooo
o`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooooooo
o`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooooooo
o`0>oooooa3oc<c<0Oo0`<01ooooo`40000000000on0P83o0000ooooo`0?ol30`004okno_on][Jgo
EeMGofi^KQ3o`<3000?o0000ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oo
oooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oo
oooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`0>oooooa3oc<c<0Oo0
`<01ooooo`40000000000on0P83o0000ooooo`0?ol30`0;o000000?oLW9bol30`?o0`<003oo0`<00
0ol0003oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool0
0oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool0
0oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo00kooooo4?o<c<`1ol30`07ooooo0@000000
0003oh20P?l0003ooooo00oo`<3000Co_knooj^[ZomBDU;oLW9b4?o0`<000ol0003oooooooooo`1L
ooooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1L
ooooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1L
ooooo`03ol30`?oooooooooo00kooooo4?o<c<`1ol30`07ooooo0@0000000003oh20P?l0003ooooo
017o`<3000?o^[Zjo`l?3oo0`<003oo0`<000ol0003oooooooooo`1Looooo`03ol30`?oooooooooo
05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo
05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo
00kooooo4?o<c<`1ol30`07ooooo0@0000000003oh20P?l0003ooooo013o`<3000?o_KfmoiZJV_lM
7Ad04?o0`<000ol0003oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30oooooooo
ool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30oooooooo
ool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo00kooooo4?o<c<`1ol30`07o
oooo0@0000000003oh20P?l0003ooooo00ko`<300_l000000ol410Co92@Tohf=S@0@ol30`003o`00
0?oooooooooo05_ooooo00?o0000oclo?ol000000ol0001Jooooo`03ol30`?oooooooooo05cooooo
00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo
00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`0>oooooa3oc<c<0Oo0`<01ooooo`400000
00000on0P83o0000ooooo`0Sol30`003o`000?oooooooooo05_ooooo00?o0000oclo?ol000000ol0
001Jooooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooooooo
o`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooooooo
o`0>oooooa3oc<c<0Oo0`<01ooooo`40000000000on0P83o0000ooooo`0Sol30`003o`000?oooooo
oooo05_ooooo00?o0000oclo?ol000000ol0001Jooooo`03ol30`?oooooooooo05cooooo00?o`<30
ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30
ooooooooool0G?ooool00oo0`<3oooooooooo`0>oooooa3o00000Oo0`<01ooooo`40000000000on0
P83o0000ooooo`0Soooooeko000000?ooooool30`?ooool00ol0001Jooooo`03ol30`?oooooooooo
05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo
05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`0>ooooo`03ol30`?n0P83oP820
00coP82000?o0000ol30`?ooool00@0000000003oh20P?l0003o000002Co0000GOlo?cl3ol30`0?o
?cloooo0`<3ool30`4Wo`<3000?ooooool30`?o0`<002_o0`<001?n0P83o0000ol30`?ooool10000
000000?oP820o`000?ooool08on0P81No`000003ooooooo0`<3ooooo00?o0000F_ooool00oo0`<3o
ooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3o
ooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool00oo0`<3o
oooool30`00;ol30`004oh20P?l0003o`<30ooooo`40000000001?n0P83o0000ooooooooool=ol30
`0Ko00003_o0`<000on0P83o0000o`00001Looooo`03o`000?lo?coo000005gooooo00?o`<30oooo
ooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30oooo
ooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo00kooooo00?o`<30oooo
ooo0`<002oo0`<001?n0P83o0000ol30`?ooool10000000000CoP820o`000?oooooooooo3Oo0`<00
0omoOgoo4A4AoinOW`0Aol30`003oh20P?l0003o000005cooooo00?o0000oclo?ol00000GOooool0
0oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool0
0oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool0
0oo0`<3ooooool30`00;ol30`004oh20P?l0003o`<30ooooo`40000000001?n0P83o0000oooooooo
ool>ol30`003ojRXZ?l];BgoXZ:R013o`<3000?oP820o`000?l00000COooool01_n^[Zko1@D5o`00
0?l0003o1@D5ojj^[P;ooooo00[o[Zj^o`D51Ol0003o0000o`D51On^[Zkoooooo`000?lo?coo0000
GOooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0
G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0
3_ooool00oo0`<3ooooool30`00;ol30`004oh20P?l0003o`<30ooooo`40000000001?n0P83o0000
ooooooooool?ol30`003ohV9ROl=3@goQhN700oo`<3000?oP820o`000?l00000COooool01_l51@Go
[Zj^oooooooooooo[Zj^o`D51@;ooooo00[o1@D5ojj^[_ooooooooooojj^[_l51@Goooooo`000?lo
?coo0000GOooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30oooo
ooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30oooo
ooooool03_ooool00oo0`<3ooooool30`00;ol30`004oh20P?l0003o`<30ooooo`40000000001?n0
P83o0000ooooooooool@ol30`003of5QHOl30`?oRXZ:00ko`<3000?oP820o`000?l00000D_ooool0
0ol0003oooooooooo`05ooooo`05o`000?oooooo0000oclo?ol00000GOooool00oo0`<3ooooooooo
o`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooooooo
o`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool00oo0`<3ooooool30
`00;ol30`004oh20P?l0003o`<30ooooo`40000000001?n0P83o0000ooooooooool@ol30`003okBd
]?l10@7o8R8R00ko`<3000?oP820o`000?l00000D_ooool00ol0003oooooooooo`05ooooo`05o`00
0?oooooo0000oclo?ol00000GOooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05co
oooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05co
oooo00?o`<30ooooooooool03_ooool00oo0`<3ooooool30`00;ol30`004oh20P?l0003o`<30oooo
o`40000000001?n0P83o0000ooooooooool@ol30`003okZj^_l0003o1PH600ko`<3000?oP820o`00
0?l00000D_ooool00ol0003oooooooooo`05ooooo`05o`000?oooooo0000oclo?ol00000GOooool0
0oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool0
0oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool0
0oo0`<3ooooool30`00;ol30`004oh20P?l0003o`<30ooooo`40000000001?n0P83o0000oooooooo
ool=ol30`006oclo?onMWIgo^KViofUYJOl0003o=SHf3_o0`<000on0P83o0000o`00001=ooooo`06
ob<S8omSHf?ok>c/oooooon^[Zko1@D50_ooool02_lS8b?oHf=Sonc/k?oooooo[Zj^o`D51Ooooooo
0000oclo?ol0001Mooooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0
`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0
`<3oooooooooo`0>ooooo`03ol30`?oooooo`<3000_o`<3000CoP820o`000?o0`<3ooooo0@000000
0004oh20P?l0003oooooooooo`go`<3000KoQXJ6obd];Ol61PKo3Ph>odM7Aonb/[8>ol30`003oh20
P?l0003o000004gooooo00KoC4a<oclo?olA4A7o0000o`D51On^[Zh2ooooo`0:oda<C?lo?coo4A4A
o`000?l51@Go[Zj^ooooool0003o?cloo`0005gooooo00?o`<30ooooooooool0G?ooool00oo0`<3o
ooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3o
ooooooooo`1Looooo`03ol30`?oooooooooo00kooooo00?o`<30ooooooo0`<002oo0`<001?n0P83o
0000ol30`?ooool10000000000CoP820o`000?oooooooooo8Oo0`<000on0P83o0000o`00001=oooo
o`03ogEeMOn2PX;ooooo00Gooooo00?oMGEeoh:2P_ooool01?ooool00ol0003o?cloo`00001Moooo
o`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Loooo
o`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`0>oooo
o`03ol30`?oooooo`<3000_o`<3000CoP820o`000?o0`<3ooooo0@0000000003oh20P?l0003ooooo
02;ooooo00?oP820o`000?l00000COooool00onNWYkoGUiNooooo`05ooooo`03oijNW_mNGUkooooo
00Cooooo00?o0000oclo?ol00000GOooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo
05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo
05cooooo00?o`<30ooooooooool03_ooool00oo0`<3ooooool30`00;ol30`004oh20P?l0003o`<30
ooooo`40000000000on0P83o0000ooooo`0Sooooodoo000000Go>3PhooOgmooXj>Sol_;boo_kn`03
o`000005ocPh>?ogmoOoj>SXoo;bl_okno/00ol000000olo?coo0000ooooo`1Looooo`03ol30`?oo
oooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`1Looooo`03ol30`?oo
oooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3oooooooooo`0>ooooo`03ol30`?oo
oooo`<3000_o`<3000CoP820o`000?o0`<3ooooo0@0000000003oh20P?l0003o000002Co0000H?lo
?coool30`?oo`<30C?o0`<000ooooooo`<30ol30`00:ol30`004oh20P?l0003o`<30ooooo`400000
00000on0P83o0000ooooo`0Sol30`5oo000000?o?cloo`000?ooool0G?ooool00oo0`<3ooooooooo
o`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooooooo
o`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool00oo0`<3ooooool30
`00;ol30`004oh20P?l0003o`<30ooooo`40000000000on0P83o0000ooooo`0?ol30`0Go00003oo0
`<000ol0003oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?oo
ool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?oo
ool00oo0`<3oooooooooo`1Looooo`03ol30`?oooooooooo00kooooo00?o`<30ooooooo0`<002oo0
`<001?n0P83o0000ol30`?ooool10000000000?oP820o`000?ooool04Oo0`<000ol0003o`<30ol30
`00?ol30`003o`000?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooooooo
o`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool0G?ooool00oo0`<3ooooooooo
o`1Looooo`03ol30`?oooooooooo05cooooo00?o`<30ooooooooool03_ooool00oo0`<3ooooool30
`00;ol30`004oh20P?l0003o`<30ooooo`40000000000on0P83o0000ooooo`0Aol30`003o`000?o0
`<3o`<3000oo`<3000?o0000ooooooooool0F?ooool01Ol0003ooooooooooooooooo`<3005Kooooo
00?o20P8o`000?l000000ol00002ooooo`03ol30`?oooooooooo05Cooooo00Ko[Zj^o`D51Ol0003o
0000o`D51On^[Zh2ooooo`03ol30`?oooooooooo05Sooooo00Go0000oooooooooooooooool30`01F
ooooo`06ojj^[_l51@Go0000o`000?l51@Go[Zj^0_ooool00oo0`<3oooooooooo`1Dooooo`06ojj^
[_l51@Go0000o`000?l51@Go[Zj^0_ooool00oo0`<3oooooooooo`1Eooooo`03oaHF5_oUiNGooooo
00Cooooo00?o`<30ooooooooool03_ooool00oo0`<3ooooool30`00;ol30`004oh20P?l0003o`<30
ooooo`40000000000on0P83o0000ooooo`0Aol30`003o`000?o0`<3o`<3000oo`<3000?o0000oooo
ooooool0F?ooool01Ol0003ooooooooooooooooo`<3005Kooooo00?o;Rh^olC4a?ooool01Oooool0
0oo0`<3oooooooooo`1Dooooo`06o`D51On^[Zkooooooooooon^[Zko1@D50_ooool00oo0`<3ooooo
ooooo`1Hooooo`05o`000?ooooooooooooooooo0`<00E_ooool01_l51@Go[Zj^oooooooooooo[Zj^
o`D51@;ooooo00?o`<30ooooooooool0E?ooool01_l51@Go[Zj^oooooooooooo[Zj^o`D51@;ooooo
00?o`<30ooooooooool0EOooool00om8B4So[Jf]ooooo`04ooooo`03ol30`?oooooooooo00kooooo
00?o`<30ooooooo0`<002oo0`<001?n0P83o0000ol30`?ooool10000000000?oP820o`000?ooool0
4Oo0`<000ol0003o`<30ol30`00?ol30`003o`000?oooooooooo05Sooooo00Go0000oooooooooooo
oooool30`01Fooooo`03oiJFU_lI6AWo`<3000Gooooo00?o`<30ooooooooool0E?ooool00ol0003o
ooooooooo`02ooooo`04o`000?oooooooooool30`5Kooooo1_l00002ooooo`03ol30`?oooooooooo
05Wooooo00Co0000oooooooooooo`<30E_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
oooool30`5Oooooo00?oR8R8ofQXJ?ooool01?ooool00oo0`<3oooooooooo`0>ooooo`03ol30`?oo
oooo`<3000_o`<3000CoP820o`000?o0`<3ooooo0@0000000003oh20P?l0003ooooo017o`<3000?o
0000ol30`?o0`<003oo0`<000ol0003oooooooooo`1Hooooo`05o`000?ooooooooooooooooo0`<00
Eoooool01?nNWYko4a<Coe1@D?oFe]H3ooooo`03ol30`?oooooooooo05Sooooo00Gol_;bo`D51Ooo
oooooooool30`01Fooooo`05ocLg=onm_Kgoooooooooool000000oooool00oo0`<3oooooooooo`1I
ooooo`04o`000?oooooooooool30`5Kooooo00?o0000ono_koooool00_ooool01?l0003ooooooooo
ooo0`<1Gooooo`03omOGeolH61Sono_k00Cooooo00?o`<30ooooooooool03_ooool00oo0`<3ooooo
ol30`00;ol30`004oh20P?l0003o`<30ooooo`40000000000on0P83o0000ooooo`0Aol30`003o`00
0?o0`<3o`<3000oo`<3000?o0000ooooooooool0F?ooool01Ol0003ooooooooooooooooo`<3005So
oooo00Cok^k^ohF5QOlA4A7o^;Rh0_ooool00oo0`<3oooooooooo`1Fooooo`04ookno_oZj^[oLW9b
oc0`<0;ooooo00?o`<30ooooooooool0E?ooool01Oo=cLgo:b/[ooWinOoooooo000000?ooooo00?o
`<30ooooooooool0FOooool01?l0003oooooooooooo0`<1Fooooo`06o`000?mOGeoojn_[oooooon^
[Zko1@D50_ooool00oo0`<3oooooooooo`1Fooooo`03oc@d=?n^[Zkooooo00?ooooo00?o`<30oooo
ooooool03_ooool00oo0`<3ooooool30`00;ol30`004oh20P?l0003o`<30ooooo`40000000000on0
P83o0000ooooo`0?ol30`003od=3@omZJV[o0000017o`<3000?o0000ooooooooool0F?ooool01Ol0
003ooooooooooooooooo`<3005[ooooo00GoVIVIoa`L7?oooooooooool30`01Hooooo`?o000000Co
[:b/oooooooooooo`<30Eoooool01?m/K6coQHF5ooooool00003ooooo`03ol30`?oooooooooo05Co
oooo00Ko8b<Sof=SHoo/k>coooooojj^[_l51@D2ooooo`03ol30`?oooooooooo05Cooooo00Ko2@T9
ohj>S_lJ6Q[o0000o`D51On^[Zh2ooooo`03ol30`?oooooooooo05Kooooo00?oX:2PocLg=oooool0
0oooool00oo0`<3oooooooooo`0>ooooo`03ol30`?oooooo`<3000_o`<3000CoP820o`000?o0`<3o
oooo0@0000000003oh20P?l0003ooooo00oo`<3000?oX:2Pof1PH?lP82004Oo0`<000ol0003ooooo
ooooo`1Hooooo`05o`000?ooooooooooooooooo0`<00E_ooool00ol0003oooooooooo`02ooooo`04
o`000?oooooooooool30`5Wooooo00?ok>c/ogYjN_lm?Cd00_ooool00oo0`<3oooooooooo`1Eoooo
o`04oo3`l?lR8R;ogmoOo`0000?ooooo00?o`<30ooooooooool0E?ooool01_m<C4co?clooa4A4Ol0
003o1@D5ojj^[P;ooooo00?o`<30ooooooooool0E?ooool00olY:BWod];Booooo`05ooooo`03ol30
`?oooooooooo05Kooooo00?on_[jobTY:On][Jd00oooool00oo0`<3oooooooooo`0>ooooo`03ol30
`?oooooo`<3000_o`<3000CoP820o`000?o0`<3ooooo0@0000000003oh20P?l0003ooooo02?o`<30
00?o0000ooooooooool0EOooool4o`0000?ooooo00?o`<30ooooooooool0E?ooool00ol10@7ooOgm
ooooo`02ooooo`04o`000?oooooooooool30`5Kooooo00Ko0000ooclo?oooooooooooo[jn_l410@2
ooooo`03ol30`?oooooooooo05Kooooo00?oY:BTode=COl000000oooool00oo0`<3oooooooooo`1D
ooooo`03ogEeMOn2PX;ooooo00Gooooo00?o`<30ooooooooool0E?ooool00omWIfOoQHF5ooooo`05
ooooo`03ol30`?oooooooooo05Oooooo00?o_knoob0P8?obl_800_ooool00oo0`<3oooooooooo`0>
ooooo`03ol30`?oooooooooo00_ooooo00CoP820o`000?o0`<3ooooo0@0000000003oh20P?l0003o
oooo02?o`<3000?o0000ooooooooool0EOooool01?oalO7oalO7oeADE?l00003ooooo`03ol30`?oo
oooooooo05Cooooo00Ko20P8ojb/[?ooooooooooojj^[_l51@D2ooooo`03ol30`?oooooooooo05Co
oooo00Ko1@D5ojZZZ_ooooooooooojj^[_l51@D2ooooo`03ol30`?oooooooooo05Oooooo00?o@D51
o`000?ooool00_ooool00oo0`<3oooooooooo`1Dooooo`03oijNW_mNGUkooooo00Gooooo00?o`<30
ooooooooool0E?ooool01_o?cloo4Q8Bol30`?ono_ko[Zj^o`D51@;ooooo00?o`<30ooooooooool0
F?ooool01OnATI7oJVYZoooooooooooo`<30013ooooo3oo0`<000ol0003o`<30ooooo`0100000000
00?oP820o`000?ooool08oooool00ol0003oooooooooo`1Gooooo`03ooWinOlG5aOooooo00;ooooo
00?o`<30ooooooooool0E?ooool01_n`/;3o1@D5o`000?l0003o1@D5ojj^[P;ooooo00?o`<30oooo
ooooool0E?ooool01_n^[Zko1@D5o`000?l0003o1@D5ojj^[P;ooooo00?o`<30ooooooooool0Eooo
ool00ooGemOo1PH6ooooo`02ooooo`03ol30`?oooooooooo05Cooooo00GoalO7o`P82?lG5aOo3@d=
o`@41003ooooo`03ol30`?oooooooooo05Gooooo00GoYZJVoalO7ol0003o1@D5ojj^[P02ooooo`03
ol30`?oooooooooo05Cooooo1Ol000001?l10@7oooooooooooo0`<0@oooooa3o00000Oo0`<01oooo
o`40000000000on0P83o0000o`00003oo`000?oo0000col000000oo0`<3oP820oh20P00<oh20P003
o`000?o0`<3ooooo0040000000000on0P83o0000ooooo`0Sol30`003o`000?ooooooP82005coP820
00?o0000ooooooo0`<00G?o0`<000ol0003ooooool30`01Lol30`003o`000?oooooo`<3005co`<30
00?o0000ooooooo0`<00G?o0`<000ol0003ooooool30`01Lol30`003o`000?oooooo`<3005co`<30
00?o0000ooooooo0`<003oo0`<000ooooooo`<30ol30`00:ol30`004oh20P?l0003o`<30ooooo`40
000000000on0P83o0000ooooo`0Sol30`003o`000?oooooooooo05_o`<3000?oP820o`000?ooool0
GOo0`<000ol0003ooooool30`01Lol30`003o`000?oooooo`<3005co`<3000?o0000ooooooo0`<00
G?o0`<000ol0003ooooool30`01Lol30`003o`000?oooooo`<3005co`<3000?o0000ooooooo0`<00
3oo0`<000ooooooo`<30ol30`00:ol30`004oh20P?l0003o`<30ooooo`40000000000on0P83o0000
ooooo`0Sol30`003o`000?oooooooooo05_o`<3000?oP820o`000?ooool0GOo0`<000ol0003ooooo
ol30`01Lol30`003o`000?oooooo`<3005co`<3000?o0000ooooooo0`<00G?o0`<000ol0003ooooo
ol30`01Lol30`003o`000?oooooo`<3005co`<3000?o0000ooooooo0`<003oo0`<000ooooooo`<30
ol30`00:ol30`004oh20P?l0003o`<30ooooo`40000000000on0P83o0000ooooo`0Sol30`003o`00
0?oooooooooo02Wo`<3000?o;Rh^oi6ATOo0`<000oo0`<000onOWioo0000ob4Q8@0Yol30`003oh20
P?l0003ooooo02co`<300_l000000ol20P;o7QhNohf=S@0/ol30`003o`000?oooooo`<3002co`<30
00?oP820ob0P8?l30`<00_l0000[ol30`003o`000?oooooo`<3002[o`<300ol000000ol<30co?3`l
oj6QX@0/ol30`003o`000?oooooo`<3002_o`<301_l0000[ol30`003o`000?oooooo`<3002co`<30
00?o0000ol30`?o0`<00;Oo0`<000ol0003ooooool30`00[ol30`006oiVIVOlh>3So30`<o`D51OlH
61So@410:oo0`<000ol0003ooooool30`00?ol30`003ooooooo0`<3o`<3000[o`<3000CoP820o`00
0?o0`<3ooooo0@0000000003oh20P?l0003ooooo02?o`<3000?o0000ooooooooool0:Oo0`<000on:
RX[o=3@dol30`003ol30`003oeeMGOl0003oHf=S02Wo`<3000?oP820o`000?ooool0;?o0`<001Ol0
003o`<30okNg]omcLg?o5QHF02co`<3000?o0000ooooooo0`<00:oo0`<001?n=SHgo3Ph>ohJ6Q_nl
_;`]ol30`003o`000?oooooo`<3002[o`<3000Oo0000ol30`?o0`<3o/K6aog9bL_lC4a?oYjNW02_o
`<3000?o0000ooooooo0`<00:oo0`<000ol0003o`<30ol30`00^ol30`003o`000?oooooo`<3002co
`<3000?o0000ol30`?o0`<00;Oo0`<000ol0003ooooool30`00Zol30`007oibLW?lR8R;oQXJ6ok>c
/onm_KgoZZZZo`00000[ol30`003o`000?oooooo`<3000oo`<3000Cooooool30`?o0`<3o`<301ooo
ool2ol30`004oh20P?l0003o`<30ooooo`40000000000on0P83o0000ooooo`0Sol30`003o`000?oo
oooooooo02[o`<3000?o:2PXoiNGUoo0`<000_o0`<000olK6a_o0000ojFUY@0Yol30`003oh20P?l0
003ooooo02co`<3000Go0000ol30`?o0`<3o^k^ko`P8200/ol30`003o`000?oooooo`<3002_o`<30
00?o=SHfogAdM?o0`<00;_o0`<000ol0003ooooool30`00Zol30`003o`000?o0`<3o`<3000;o`<30
00?oIVIVodU9BOo0`<00:_o0`<000ol0003ooooool30`00[ol30`003o`000?o0`<3o`<3002ko`<30
00?o0000ooooooo0`<00;?o0`<000ol0003o`<30ol30`00]ol30`003o`000?oooooo`<3002[o`<30
00?o?cloohZ:R_o0`<000oo0`<000ol0003o`<30ol30`00Yol30`003o`000?oooooo`<3000oo`<30
00?ooooool30`?o0`<001on0P803ol30`004oh20P?l0003o`<30ooooo`40000000000on0P83o0000
ooooo`0Sol30`003o`000?oooooooooo02[o`<3000?oQ8B4o`000?l000000ol000000olX:2So`<30
ol30`00Xol30`003oh20P?l0003ooooo02co`<3000Go0000okno_ong]kOoOWinodA4A00/ol30`003
o`000?oooooo`<3002_o`<3000?o3Ph>ojn_[oo0`<00;_o0`<000ol0003ooooool30`00Zol30`003
o`000?o0`<3o`<3000;o`<3000?oZJVYoaHF5_o0`<00:_o0`<000ol0003ooooool30`00[ol30`003
o`000?o0`<3o`<3002ko`<3000?o0000ooooooo0`<00;?o0`<000ol0003o`<30ol30`00]ol30`003
o`000?oooooo`<3002[o`<3000?o410@okBd]?o0`<000oo0`<000ol0003o`<30ol30`00Yol30`003
o`000?oooooo`<3000oo`<3000Cooooool30`?o0`<3o`<301On0P804ol30`004oh20P?l0003o`<30
ooooo`40000000000on0P83o0000ooooo`0Sol30`003o`000?oooooooooo02[o`<3000Oo_knoob8R
8_nMWIgo`<30oeADE?l0003oJf][02[o`<3000?oP820o`000?ooool0;?o0`<03o`000003ob8R8_ng
]kOo`<3002_o`<3000?o0000ooooooo0`<00:oo0`<000ol30`?o_Kfmol30`00^ol30`003o`000?oo
oooo`<3002[o`<3000?o0000ol30`?o0`<000_o0`<000onm_Kgo10@4ol30`00Zol30`003o`000?oo
oooo`<3002_o`<301Ol0000/ol30`003o`000?oooooo`<3002co`<301?l0000/ol30`003o`000?oo
oooo`<3002[o`<3000?o0`<3okfm_Oo0`<00;oo0`<000ol0003ooooool30`00?ol30`003ooooooo0
`<3o`<3000;o`<300on0P805ol30`004oh20P?l0003o`<30ooooo`40000000000on0P83o0000oooo
o`0Sol30`003o`000?oooooooooo02_o`<3000KoOGemod92@_nn_[ko51@Do`820_n/[:`Zol30`003
oh20P?l0003ooooo02co`<3000Go0000ol30`?nc/k?oK6a/oeQHF00/ol30`003o`000?oooooo`<30
02_o`<3000?o3`l?ojn_[oo0`<00;_o0`<000ol0003ooooool30`00Zol30`003o`000?o0`<3o`<30
00;o`<3000?o[Jf]o``<3?o0`<00:_o0`<000ol0003ooooool30`00[ol30`003o`000?o0`<3o`<30
02ko`<3000?o0000ooooooo0`<00;?o0`<000ol0003o`<30ol30`00]ol30`003o`000?oooooo`<30
02[o`<3000?o410@ojb/[?o0`<00;oo0`<000ol0003ooooool30`00?ol30`003ooooooo0`<3o`<30
00?o`<3000?oP820ol30`?o0`<001?o0`<001?n0P83o0000ol30`?ooool10000000000?oP820o`00
0?ooool08oo0`<000ol0003oooooooooo`0[ol30`005okjn__lN7QkoM7Ado`000?l`<300:oo0`<00
0on0P83o0000ooooo`0/ol30`005o`000?o0`<3o`<30okZj^_l<30`0;?o0`<000ol0003ooooool30
`00[ol30`003ocPh>?mhN7So`<3002ko`<3000?o0000ooooooo0`<00:_o0`<000ol0003o`<30ol30
`002ol30`003ofYZJ_lf=SKo`<3002[o`<3000?o0000ooooooo0`<00:oo0`<000ol0003o`<30ol30
`00^ol30`003o`000?oooooo`<3002co`<3000?o0000ol30`?o0`<00;Oo0`<000ol0003ooooool30
`00Zol30`003od51@OmYJFWo`<3002oo`<3000?o0000ooooooo0`<003oo0`<000ooooooo`<30ol30
`00:ol30`004oh20P?l0003o`<30ooooo`40000000000on0P83o0000ooooo`0Sol30`003o`000?oo
oooooooo02co`<3000CoMWIfo`D51Ol0003oLW9b:oo0`<000on0P83o0000ooooo`0/ol30`005o`00
0?no_koo/K6aofEUIOlB4Q80;?o0`<000ol0003ooooool30`00[ol30`004oi2@T?lB4Q;oSHf=okfm
_Bgo`<3000?o0000ooooooo0`<00:_o0`<001ol0003o`<30okfm_On^[ZkoKfm_o`X:2_nDU9@0:oo0
`<000ol0003ooooool30`00[ol30`003o`000?o0`<3o`<3002ko`<3000?o0000ooooooo0`<00;?o0
`<000ol0003o`<30ol30`00]ol30`003o`000?oooooo`<3002[o`<3000CoXJ6Qo`l?3ombLW;o/k>c
;_o0`<000ol0003ooooool30`00?ol30`003ooooooo0`<3o`<3000[o`<3000CoP820o`000?o0`<3o
oooo0@0000000003oh20P?l0003ooooo02?o`<3000?o0000ooooooooool0;?o0`<001?nl_;co61PH
o`<30ona/K4[ol30`003oh20P?l0003ooooo02co`<300_l000000ol30`?o8B4Qoh^;R`0/ol30`003
o`000?oooooo`<3002co`<3000?oQHF5ob<S8ol410@00_l0000[ol30`003o`000?oooooo`<3002[o
`<300ol000000ol71`Oo:RXZohf=S@0/ol30`003o`000?oooooo`<3002_o`<301_l0000[ol30`003
o`000?oooooo`<3002co`<301?l0000/ol30`003o`000?oooooo`<3002_o`<3000?oWinOoc`l??l=
3@d00ol0000[ol30`003o`000?oooooo`<3000oo`<3000?ooooool30`?o0`<002_o0`<001?n0P83o
0000ol30`?ooool10000000000?oP820o`000?ooool08oo0`<000ol0003oooooooooo`1Kol30`003
oh20P?l0003ooooo05go`<3000?o0000ooooooo0`<00G?o0`<000ol0003ooooool30`01Lol30`003
o`000?oooooo`<3005co`<3000?o0000ooooooo0`<00G?o0`<000ol0003ooooool30`01Lol30`003
o`000?oooooo`<3000oo`<303Oooool01?n0P83o0000ol30`?ooool10000000000?oP820o`000?oo
ool08oo0`<000ol0003oooooooooo`1Kol30`003oh20P?l0003ooooo05go`<3000?o0000ooooooo0
`<00G?o0`<000ol0003ooooool30`01Lol30`003o`000?oooooo`<3005co`<3000?o0000ooooooo0
`<00G?o0`<000ol0003ooooool30`01Lol30`003o`000?oooooo`<3001go`<3000?o0000ol30`?oo
ool00@0000000003oh20P?l0003ooooo02?o`<3000?o0000ooooooooool0Foo0`<000on0P83o0000
ooooo`1Mol30`003o`000?oooooo`<3005co`<3000?o0000ooooooo0`<00G?o0`<000ol0003ooooo
ol30`01Lol30`003o`000?oooooo`<3005co`<3000?o0000ooooooo0`<00G?o0`<000ol0003ooooo
ol30`00>ol30`13o00000Oo0`<01ooooo`40000000000on0P83o0000ooooo`0Sol30`003o`000?oo
oooooooo05_ooooo00?oP820o`000?ooool0GOo0`<000ol0003ooooool30`01Lol30`003o`000?oo
oooo`<3005co`<3000?o0000ooooooo0`<00G?o0`<000ol0003ooooool30`01Lol30`003o`000?oo
oooo`<3005co`<3000?o0000ooooooo0`<003_o0`<0@o`00007o`<300Oooool10000000000?oP820
o`000?ooool08oooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo05cooooo00?o0000
ooooooooool0G?ooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo05cooooo00?o0000
ooooooooool0G?ooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo00kooooo4?l00001
ol30`07ooooo0@0000000003oh20P?l0003o00000?oo0000ool0003Oo`00007o`<300Oooool10000
0000oon0P83ooh20P>?oP8200Oooool100000000ooo0`<3ool30`>Co`<300@0000000?oo`<30ooo0
`<3Tol30`04000000004ol30`9?oooooooo0`<3ool30`4go`<300@00000000Co`<3000?oP820ol30
`?o0`<00Soo0`<000ooooooo`<30ol30`01Col30`?ooooool_ooool5ol30`04000000004ol30`003
oh20P?l0003ooooo07kooooo4?l000000oo0`<3ooooool30`01Dol30`003oh20P?o0`<3o`<300?oo
`<30k_o0`<000ooooooo`<30ol30`003ol30`04000000004ol30`003oh20P?l0003ooooo07kooooo
00?o`<30oh20P?n0P8003?n0P8000ol0003o`<30ooooo`1Eol30`003oh20P?l0003ooooo0?oooooo
kOooool00oo0`<3ooooool30`004ol30`04000000004ol30`003oh20P?l0003ooooo07kooooo00?o
`<30ooooooo0`<002oo0`<001?n0P83o0000ol30`?oooomEol30`003oh20P?l0003ooooo0?oooooo
kOooool00oo0`<3ooooool30`004ol30`04000000004ol30`003oh20P?l0003ooooo07kooooo00?o
`<30ooooooo0`<002oo0`<001?n0P83o0000ol30`?oooomEol30`003oh20P?l0003ooooo0?oooooo
kOooool00oo0`<3ooooool30`004ol30`04000000004ol30`003oh20P?l0003ooooo07kooooo00?o
`<30ooooooo0`<002oo0`<001?n0P83o0000ol30`?oooolVol30`0Wooooo9_o0`<000on0P83o0000
ooooo`0Vooooo`03oo[jn_mVIVKooooo01?ooooo00?o0000oa`L7?o1`L402Oooool2okNg]ooooooo
Xoooool00oo0`<3ooooool30`004ol30`04000000004ol30`006oh20P?l0003oooooooooooll?3co
a/K61Oooool00oo3`l?o?3`lo`000004o`0006oooooo00?o`<30ooooooo0`<002oo0`<001?n0P83o
0000ol30`?ooool=ol30`0co00003?o0`<09o`000003ooooooo0`<3o`<3002Co`<3000?oP820o`00
0?ooool09_ooool00omQHF7oXZ:Rooooo`0Dooooo`03okZj^_ld=3Cooooo00Sooooo00?on_[jodE5
AOoVi^H0oooooonRooooo`03ol30`?oooooo`<3000Co`<300@00000000Co`<3000KoP820o`000?oo
oooooooookFe]Om<C4`5ooooo`04od];Bonf][KoADE5olc<c7;ooooo00?o`<30ooooooo0`<002oo0
`<001?n0P83o0000ol30`?ooool<ol30`003o`000?n0P83oP82000[oP82000?o0000ol30`?o0`<00
2_o0`<02o`0000;ooooo0_o0`<000on0P83o0000ooooo`0Vol30`003oh20P?l0003ooooo00cooooo
0_l000000ol71`OoADE5omkNgP02ooooo`06onc/k?mCDe?o30`<o`T92Om7AdOoi>CT0_ooool00ol0
003oooooooooo`03ooooo`09o`000?oooooooooooooooono_kooCdm?ooooooll?3coa/K600Gooooo
00?o`l?3oc`l??ooool01Ol00002ooooo`06o`000?oooooooooooooooookno_o1`L70oooool5o`00
00;ooooo00?o_Kfmoh20P?ooool0oooooonQooooo`03ol30`?oooooo`<3000Co`<300@00000000Co
`<3000?oP820o`000?ooool00_ooool00ol`<33o0000o`000003o`000005oc0`<?oooooohn?SodM7
Aoo_knl0LOooool00oo0`<3ooooool30`00;ol30`004oh20P?l0003o`<30ooooo`co`<3000?o0000
oh20P?l000000_l00002oh20P0Oo00003Oo0`<02o`0000;ooooo0_o0`<000ol0003o`<30ol30`00=
ol30`0Wooooo3oo0`<000on0P83o0000ooooo`0>ooooo`03ooWinOnGUiOo=cLg00;ooooo00KoGUiN
oiJFU_ogmoOon_[jojBTY?mDE5@2ooooo`07o`000?ooooooo_knobPX:?oclo?oooooo`000003oooo
o`05oe=CDonl_;cooooookFe]Om<C4`01Oooool00om;Bd_o][Jfooooo`02ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03ooclo?m7AdOo
oooo0?ooooooXOooool00oo0`<3ooooool30`004ol30`04000000004ol30`003oh20P?l0003ooooo
00;ooooo00?oZJVYoeYJF_ooool00_ooool01omJFU[oZ:RXooooooooooooe]KFodM7AooQhN40L?oo
ool00oo0`<3ooooool30`004ol30`003o`000?o0`<3o`<3000Co`<3000CoP820o`000?o0`<3ooooo
3?o0`<001ol0003ooooooooooon0P83ooooooh20P?ooool00oo0`<001?l0003o`<30ol30`?l0000>
ol30`0;o00000_ooool@ol30`0Wo00004?o0`<000on0P83o0000ooooo`04ooooo`Ko00001Oooool0
1_omoOgo2@T9oooooooooooo5ADEoo;blP;ooooo00_om?Cdoa<C4oooooooooooo`000?oooooo`L71
ob4Q8OnVYZKoooooo`000003ooooo`05oaLG5oo_knooooooooooool`<3001Ol000000ol`<33ooooo
ooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`03od92@_oooooooooo0?ooooooX?ooool00oo0`<3ooooool30`004ol30`0400000
0004ol30`003oh20P?l0003ooooo00;ooooo00OooOgmobTY:OoMgMgoooooomcLg?lX:2SooOgm00?o
oooo00?oh>3PocHf=_oJf]X0Koooool00oo0`<3ooooool30`003ol30`0?o00001Oo0`<001?n0P83o
0000ol30`?ooool<ol30`003o`000?oooooo000000?o000000Gooooool30`?o0`<3o`<30o`000002
ol30`003o`000?o0`<3o`<3000go`<300_l0000Zol30`003oh20P?l0003ooooo00kooooo00?olO7a
oi2@T?m9BDT00_ooool00ol10@7oo_knooooo`02ooooo`0:o`410Oooooooooooo`000?ooooooIVIV
okZj^_mHF5Soooooo`0000?ooooo00Ko0`<3oogmoOooooooooooojVYZOmJFUX3ooooo`03oeYJF_nX
Z:Sooooo00?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00?ooooo00?o@410ooooooooool0oooooonPooooo`03ol30`?oooooo`<3000Co`<300@00
000000Co`<3000?oP820o`000?ooool00oooool01OnLW9coIVIVoooooomUIFGoVi^K00Gooooo00?o
]KFeoclo?oooool0K_ooool00oo0`<3ooooool30`002ol30`0Go00001?o0`<001?n0P83o0000ol30
`?ooool<ol30`006o`000?oooooooooooh20P?ooooooP8201?ooool01?n0P83o`<30ooooool0000>
ol30`0;o00001?o0`<000ooooooo`<30ol30`00<ol30`0Wooooo3oo0`<000on0P83o0000ooooo`04
ooooo`Ko00000oooool01?oYjNWo<30`od];Boo]kNd2ooooo`03o`000?oooooooooo00;ooooo00[o
0000oooooooooooo0000ooWinOld=3CooooooeADE?obl_;o00000oooool02olF5QKokno_oooooooo
oooooOgmobTY:OoMgMgoooooomcLg?lX:2SooOgm00Cooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o@T92ooooooooool0oooooonPoooo
o`03ol30`?oooooo`<3000Co`<300@00000000Co`<3000?oP820o`000?ooool00oooool01Oojn_[o
92@Tol[:b_lR8R;onOWi00Gooooo00?omOGeo`L71oooool0K_ooool01?o0`<3ooooool30`?o0`<07
o`0000?o`<3000CoP820o`000?o0`<3ooooo3?o0`<000ol0003oooooo`00000;o`0000go`<300_l0
0004ol30`003o`000?oooooo`<3000co`<302Ol0000@ol30`003oh20P?l0003ooooo00cooooo00?o
/;2`obl_;on`/;001?ooool00ol0003oooooooooo`02ooooo`0:o`000?ooooooooooo`000?n_[joo
OGemoooooonMWIgoY:BTo`0000?ooooo00?oDe=Cokbl_?ooool00_ooool01OnLW9coIVIVoooooomU
IFGoVi^K00Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?oo?clodI6A_ooool0oooooonQooooo`03ol30`?oooooo`<3000Co`<300@00
000000Co`<3000?oP820o`000?ooool01?ooool00on@T93o4Q8Bohj>SP05ooooo`03ooKfm_n8R8So
<S8b06oooooo00?o`<30ooooooo0`<002oo0`<001?n0P83o0000ol30`?ooool<ol30`00:o`000?oo
oooooooooh20P?ooooooP820oooooon0P83ooooooh20P0;o`<3000?oooooo`000?o0`<002oo0`<02
o`0000Cooooo00?oP820o`000?ooool09_o0`<000on0P83o0000ooooo`0<ooooo`03o`h>3_oKfm_o
oooo00Cooooo00?o0000ooooooooool00_ooool02_l0003oooooooooool0003oE5ADomSHf?oooooo
jn_[oe9BD_l00003ooooo`03okno_om?Cdoooooo00;ooooo00Gon_[job@T9?o:b/[o8R8RooWin@05
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo00?o_Kfmoh20P?ooool0oooooonQooooo`03ol30`?oooooo
`<3000Co`<300@00000000Co`<3000?oP820o`000?ooool01?ooool00ooemOGo:2PXooCdm003oooo
o`;o000000?o1@D5ocdm?OoHf=P0Koooool00oo0`<3ooooool30`00;ol30`004oh20P?l0003o`<30
ooooo`go`<303?l0000<ol30`0Wo00009oo0`<000on0P83o0000ooooo`0<ooooo`03oc@d=?nDU9Co
kno_00Cooooo00?o0000ooooooooool00_ooool01Ol0003oooooooooool0003o>c/k00?ooooo00?o
B4Q8o`000?ooool00oooool00omQHF7oXZ:Rooooo`02ooooo`03oi2@T?lB4Q;oSXj>00Cooooo00?o
FEUIohf=SOl000002Oooool01ol0003oooooooooooooooooFEUIohf=SOl000000oooool00oojn_[o
A4A4onOWi`3ooooooj;ooooo00?o`<30ooooooo0`<001?o0`<01000000001?o0`<000on0P83o0000
ooooo`1nooooo`03ol30`?oooooo`<3000_o`<3000CoP820o`000?o0`<3oooooEOo0`<000on0P83o
0000ooooo`0<ooooo`03onCTi?mJFU[o4Q8B00?o000000?oooooo`000?ooool00oooool01Ol0003o
ooooooooool0003oSXj>00?ooooo00?oTY:Bo`000?ooool00oooool00oojn_[oIVIVooooo`02oooo
o`03ooGemOlX:2Som?Cd00Cooooo00?oeMGEoh20P?lZ:RX02Oooool01ol0003ooooooooooooooooo
eMGEoh20P?lZ:RX00oooool2okNg]oooooooXoooool00oo0`<3ooooool30`004ol30`04000000004
ol30`003oh20P?l0003ooooo07kooooo00?o`<30ooooooo0`<002oo0`<001?n0P83o0000ol30`?oo
oomEol30`003oh20P?l0003ooooo0?ooooookOooool00oo0`<3ooooool30`004ol30`04000000004
ol30`003oh20P?l0003ooooo07kooooo00?o`<30ooooooo0`<002oo0`<001?n0P83o0000ol30`?oo
oomEol30`003oh20P?l0003ooooo0?ooooookOooool00oo0`<3ooooool30`004ol30`04000000004
ol30`003oh20P?l0003ooooo07kooooo00?o`<30ooooooooool02oooool01?n0P83o0000ol30`?oo
oomEol30`003oh20P?l0003ooooo0?ooooookOooool00oo0`<3ooooool30`004ol30`04000000004
ol30`003oh20P?l0003ooooo07kooooo3oo0`<000ol0003o`<30ooooo`1Eol30`003oh20P?l0003o
oooo0?ooooookOooool00oo0`<3ooooool30`004ol30`04000000004ol30`003oh20P?l0003o0000
08ko000000?o`<30ooooooo0`<00E?o0`<000on0P83o0000o`00003oo`000>go000000?o`<30oooo
ooo0`<001?o0`<01000000001?o0`<2Boh20P003ooooooo0`<3o`<3005?o`<30oon0P83aoh20P003
ooooooo0`<3o`<3000?o`<300@0000000?oo`<30ooo0`<3Tol30`0400000003ool30`?oo`<30i?o0
`<0100000000ooooooooooooonCooooo0@0000000?ooP820oon0P83Toh20P0400000003ool30`?oo
`<30i?o0`<0100000000ooo0`<3ool30`>Co`<300@00000000Co`<30N?ooool8ol30`2goooooI_o0
`<000on0P83ooooool30`00aol30`1Oooooo6Oo0`<000on0P83ooooool30`01hol30`003oh20P?oo
oooo`<3003?o`<3000?oP820ooooooo0`<00<oo0`<000on0P83ooooool30`00aol30`1Oooooo=Oo0
`<01000000001?o0`<000on0P83o`<30ol30`01dol30`003ooooooo0`<3o`<3000Ko`<3000?oP820
ol30`?o0`<00:Oo0`<000ooooooo`<30ol30`01Tol30`003oh20P?oooooo`<30037o`<3000?oP820
olc<c?o<c<`04oo<c<`00ooooooo`<30ol30`00Gol30`003oh20P?oooooo`<3007So`<3000?oP820
ooooooo0`<00<oo0`<000on0P83ooooool30`00col30`003oh20P?oooooo`<30037o`<3000?oP820
olc<c?o<c<`04oo<c<`00ooooooo`<30ol30`00col30`04000000004ol30`003oh20P?l0003ooooo
06?ooooo4?l000000oo0`<3ooooool30`007ol30`003oh20P?l0003ooooo01Sooooo4?l000000oo0
`<3ooooool30`01Uol30`003oh20P?oooooo`<30037o`<3000?oP820olc<c?o<c<`04oo<c<`00ooo
oooo`<30ol30`00Gol30`003oh20P?oooooo`<3007So`<3000?oP820ooooooo0`<00<oo0`<000on0
P83ooooool30`00col30`003oh20P?oooooo`<30037o`<3000?oP820olc<c?o<c<`04oo<c<`00ooo
oooo`<30ol30`00col30`04000000004ol30`003oh20P?l0003ooooo06?ooooo00?o`<30oh20P?n0
P8003?n0P8000ol0003o`<30ooooo`08ol30`003oh20P?l0003ooooo01Sooooo00?o`<30oh20P?n0
P8003?n0P8000ol0003o`<30ooooo`1Vol30`003oh20P?oooooo`<30037o`<3000?oP820olc<c?o<
c<`04oo<c<`00ooooooo`<30ol30`00Gol30`003oh20P?oooooo`<3007So`<3000?oP820ooooooo0
`<00<oo0`<000on0P83ooooool30`00col30`003oh20P?oooooo`<30037o`<3000?oP820olc<c?o<
c<`00_o<c<`00on0P83oc<c<olc<c00:olc<c005oh20P?o<c<coc<c<olc<c?ooool0=Oo0`<010000
00001?o0`<000on0P83o0000ooooo`1Sooooo`03ol30`?oooooo`<3000_o`<3000CoP820o`000?o0
`<3ooooo2?o0`<000on0P83o0000ooooo`0Hooooo`03ol30`?oooooo`<3000_o`<3000CoP820o`00
0?o0`<3oooooI_o0`<000on0P83ooooool30`00aol30`003oh20P?o<c<coc<c<01?oc<c<00?ooooo
ol30`?o0`<005oo0`<000on0P83ooooool30`01hol30`003oh20P?oooooo`<3000go`<3000?o0000
ol30`?o0`<005?o0`<000ol0003o`<30ol30`00<ol30`003oh20P?oooooo`<3003?o`<3000?oP820
ooooooo0`<001oo0`<000on0P83o`<30ol30`00:ol30`003oh20P?o0`<3o`<3000Oo`<3000?oP820
ol30`?o0`<002_o0`<000on0P83o`<30ol30`003ol30`003oh20P?o<c<coc<c<00;oc<c<00?oP820
olc<c?o<c<`02_o<c<`01On0P83oc<c<olc<c?o<c<cooooo03Go`<300@00000000Co`<3000?oP820
o`000?ooool0Hoooool00oo0`<3ooooool30`00;ol30`004oh20P?l0003o`<30ooooo`So`<3000?o
P820o`000?ooool06?ooool00oo0`<3ooooool30`00;ol30`004oh20P?l0003o`<30ooooocgo`<30
2_ooool@ol30`0So00001oo0`<000on0P83ooooool30`00aol30`003oh20P?o<c<coc<c<01?oc<c<
00?ooooool30`?o0`<005oo0`<000on0P83ooooool30`01Vol30`003o`000?o0`<3o`<3000oo`<30
00?oP820ooooooo0`<003Oo0`<000ol0003o`<30ol30`00Dol30`003o`000?o0`<3o`<3000co`<30
00?oP820ooooooo0`<009?o0`<08o`0000Oo`<3000?oP820ooooooo0`<001oo0`<000on0P83o`<30
ol30`00:ol30`003oh20P?o0`<3o`<3000Oo`<3000?oP820ol30`?o0`<002_o0`<000on0P83o`<30
ol30`003ol30`004oh20P?o<c<coc<c<olc<c13oP8200_o<c<`00ooooooo`<30ol30`00col30`040
00000004ol30`003oh20P?l0003ooooo06?ooooo00?o`<30ooooooo0`<002oo0`<001?n0P83o0000
ol30`?ooool8ol30`003oh20P?l0003ooooo01Sooooo00?o`<30ooooooo0`<002oo0`<001?n0P83o
0000ol30`?oooollol30`0[o00004Oo0`<08o`0000Oo`<3000?oP820ooooooo0`<00<Oo0`<000on0
P83oc<c<olc<c003olc<c0co00001?o<c<`00ooooooo`<30ol30`00Gol30`003oh20P?oooooo`<30
023o`<3000?o0000ol30`?o0`<005_o0`<000ol0083o`<30ol30`00Aol30`004o`000?o0`<3o`<30
o`0000?o`<3000Go0000ol30`?o0`<3o`<30o`00000<ol30`003o`000?o0`<3o000000;o`<3000?o
0020ol30`?o0`<002oo0`<000on0P83ooooool30`00col30`003oh20P?oooooo`<3000So`<303?l0
080@ol30`003o`000?oooooooooo00Cooooo00?o0000ol30`?o0`<001Oo0`<000on0P83ooooool30
`006ol30`13oP8201oo0`<0@oh20P0Co`<3000?oP820olc<c?o<c<`00_o<c<`00on0P83ooooooooo
o`0:ooooo`05oh20P?o<c<coc<c<olc<c?ooool0=Oo0`<01000000001?o0`<001_n0P83o0000oooo
oooooooo?3`lolK6aPGooooo00?o`l?3oc`l??l000001?ooool02ol0003ooooooooooonLW9co4Q8B
oaDE5On3Ph?oJFUYoaXJ6_oooooo000004Wooooo00?o`<30ooooooo0`<002oo0`<001?n0P83o0000
ol30`?ooool8ol30`003oh20P?l0003ooooo00?ooooo1Ol00003ooooo`04ojn_[olU9BGo51@Dohf=
S@Wooooo00?o`<30ooooooo0`<002oo0`<001?n0P83o0000ol30`?ooool>ol30`0Sooooo4_o0`<02
oooooaGo`<301Oooool?ol30`0Cooooo2?l00007ol30`003oh20P?oooooo`<3000So`<303?l0000;
ol30`0co00001_o0`<000on0P83oc<c<olc<c00Colc<c003ooooooo0`<3o`<3000?o`<303?l00008
ol30`003oh20P?oooooo`<30023o`<300_l00004ol30`0Co00003_o0`<08o`00P0oo`<3000_o0000
ol30`?l0003o`<30o`000?o0`<3o0000ol30`?l0003o`<30o`00000;ol30`004o`000?o0`<3o0000
ol30`0Oo00202?o0`<000on0P83ooooool30`009ol30`0?o000000?o`<30o`000?l000001ol0000:
ol30`0?o000000?o`<30o`000?l000001ol00006ol30`003oh20P?oooooo`<3000So`<3000?o0020
ol30`?o0`<002?o0`<000ol0083o`<30ol30`008ol30`0GoP02000?o`<30o`000?ooool01Oooool0
0ol0003o`<30ol30`005ol30`003oh20P?oooooo`<3000Oo`<3000?oP820ooooooooool02_ooool0
0on0P83o`<30ol30`007ol30`003oh20P?oooooooooo00[ooooo00?oP820ol30`?o0`<000oo0`<00
0on0P83oc<c<olc<c002olc<c003oh20P?oooooo000000Go00000_ooool01?l0083ooooooooooon0
P803olc<c003ooooooo0`<3o`<3003?o`<300@00000000Co`<3000KoP820o`000?oooooooooookFe
]Om<C4`5ooooo`03od];Bonf][Ko000000Cooooo00_o0000oooooooooooo3@d=olC4a?ofm_Ko[Zj^
o`000?oOgmooooooo`000019ooooo`03ol30`?oooooo`<3000_o`<3000CoP820o`000?o0`<3ooooo
2?o0`<000on0P83o0000ooooo`05ooooo`03o`000?oooooooooo00;ooooo00Ko`<30ochn?_oWinOo
i>CTocHf=_na/K48ooooo`03ol30`?oooooo`<3000_o`<3000CoP820o`000?o0`<3ooooo3Oo0`<09
o`000003ooooooo0`<3o`<3000ko`<300ol000000ooooooo`<30ol30`00Aol30`0Go000000?o`<30
ooooooo0`<003?o0`<04o`000003ol30`?l0003o000000Ko00001oo0`<000on0P83ooooool30`00a
ol30`003oh20P?o<c<coc<c<00Koc<c<2Ol00004olc<c003ooooooo0`<3o`<3001Oo`<3000?oP820
ooooooo0`<003_o0`<03o`00013o`<300_l00002ol30`0;o00000_o0`<02o`0000ko`<3000?o0020
ol30`?o0`<004oo0`<002ol0003o`<30o`000?o0`<3o0000ol30`?l0003o`<30o`000?o0`<3o0000
00_o`<3000?o0000ol30`?l000000_o0`<000ol0083o`<30ol30`002ol30`003o`00P?o0`<3o`<30
00Ko`<3000?oP820ooooooo0`<00<oo0`<000on0P83ooooool30`008ol30`003o`00P?o0`<3o`<30
00So`<3000?o0020ol30`?o0`<002?o0`<001on0083o`<30ool0ooo0`<3oP020ol30`?l000001_oo
ool00ol0003o`<30ol30`005ol30`003oh20P?oooooo`<3000Oo`<3000?oP820ooooooooool01ooo
ool01?l0083ooooooooooon0P809ol30`003oh20P?oooooooooo00Oooooo00Co0020oooooooooooo
P8201Oo0`<000on0P83oc<c<olc<c002olc<c003oh20P?oooooooooo00Kooooo0ol008000ooooooo
P820olc<c002olc<c003ooooooo0`<3o`<3003?o`<300@00000000Co`<3000?oP820o`000?ooool0
0_ooool00ol`<33o0000o`000003o`000003oc0`<?oooooo000000Cooooo00So0000oooooooooooo
;2`/ohV9ROoXj>Soo_kno`0000;ooooo00?o0000ooooooooool0Aoooool00oo0`<3ooooool30`00;
ol30`004oh20P?l0003o`<30ooooo`So`<3000?oP820o`000?ooool01Oooool00ol0003ooooooooo
o`02ooooo`06odU9BOno_koooooooooooonj^[[oATI62?ooool00oo0`<3ooooool30`00;ol30`004
oh20P?l0003o`<30ooooo`ko`<301?l00002ol30`0?o000000?ooooool30`?o0`<003Oo0`<02o`00
0003ol30`?l0003ooooo017o`<300_l000001_oooooo`<30ol30`?o0`<3o0000ooooo`ko`<300_l0
00000ooooooo`<30o`000007o`0000Oo`<3000?oP820ooooooo0`<002?o0`<09o`00017o`<301_l0
0009ol30`003oh20P?o<c<coc<c<01?oc<c<00?ooooool30`?o0`<000oo0`<0<o`0000So`<3000?o
P820ooooooo0`<002Oo0`<03o`000003ol30`?l0003o`<3000;oool000?o0000ol30`?o0`<003_o0
`<02o`000003ol30`?l0003o000000;o`<300_l0000Tol30`00;o`000?o0`<3o0000ol30`?l0003o
`<30o`000?o0`<3o0000ol30`?l000003?o0`<000ol0003o`<30ol30`006ol30`003o`00P?o0`<3o
`<3000Ko`<3000?oP820ooooooo0`<002Oo0`<001?l0083o`<30ol30`?o0`<05o`0000go`<3000?o
0020ol30`?o0`<000_o0`<05o`0000[o`<3000?oP820ooooooo0`<002?o0`<000ol0083o`<30ol30
`008ol30`003o`00P?o0`<3o`<3000So`<300_n00802ol30`003oh00P?o0`<3o000000Kooooo00?o
0000ol30`?o0`<001Oo0`<000on0P83ooooool30`007ol30`003oh20P?oooooooooo00Oooooo00Co
0020ooooooooooooP8202Oo0`<000on0P83oooooooooo`06ooooo`?o002000?ooooooh20P?o0`<00
1?o0`<000on0P83oc<c<olc<c002olc<c003oh20P?oooooo000000?o00001?ooool01?l0083ooooo
oooooon0P803olc<c003ooooooo0`<3o`<3003?o`<300@00000000Co`<3000?oP820o`000?ooool0
0_ooool00onYZJWoFUYJooooo`02ooooo`04oeYJF_nXZ:Soooooo`0000Cooooo00So0000oooooooo
oooogMgMoeQHF?lG5aOo10@4o`0000;ooooo00?o0000ooooooooool0Aoooool00oo0`<3ooooool30
`004ol30`003o`000?o0`<3o`<3000Co`<3000CoP820o`000?o0`<3ooooo2?o0`<000on0P83o0000
ooooo`05ooooo`03o`000?oooooooooo00;ooooo00Ko4Q8Boo;bl_ooooooooooono_kolC4a<8oooo
o`03ol30`?oooooo`<3000Co`<3000?o0000ol30`?o0`<001?o0`<001?n0P83o0000ol30`?ooool?
ol30`0?o00000oo0`<03o`000003ooooooo0`<3o`<3000go`<300_l000000ooooooo`<30ol30`00@
ol30`0;o000000Kooooool30`?o0`<3o`<30o`000?ooool>ol30`0;o00000_ooool8o`0000Oo`<30
00?oP820ooooooo0`<00<Oo0`<000on0P83oc<c<olc<c003olc<c0co00001?o<c<`00ooooooo`<30
ol30`00Gol30`003oh20P?oooooo`<3000So`<3000Co0000ol30`?ooo`3oool01ol0000@ol30`0;o
000000?o`<30o`000?l000000_l0000=ol30`003o`000?o0`<3o`<3000Co`<3000Co0000ol30`?o0
`<3o00003_o0`<001Ol0003o`<30ol30`?o0`<3o000000?o`<3000?o0000ol30`?o0`<005?o0`<00
0ol0083o`<30ol30`006ol30`003oh20P?oooooo`<3000Oo`<3000?oP820o`00P?l008000oo0`<05
o`0000go`<300_l008000on0P83o`<30ol30`005o`0000[o`<3000?oP820ooooooo0`<002?o0`<00
0ol0083o`<30ol30`008ol30`003o`00P?o0`<3o`<3000So`<3000OoP020ol30`?o0`<3oo`3ooh00
P?o0`<3o000000Kooooo00?o0000ol30`?o0`<001Oo0`<000on0P83ooooool30`007ol30`003oh20
P?oooooooooo00Oooooo00Co0020ooooooooooooP8202Oo0`<000on0P83oooooo`000005o`0000;o
oooo00Co0020ooooooooooooP8201Oo0`<000on0P83oc<c<olc<c002olc<c003oh20P?oooooooooo
00Oooooo00Co0020ooooooooooooP8200oo<c<`00ooooooo`<30ol30`00col30`04000000004ol30
`003oh20P?l0003ooooo00;ooooo00[ooOgmobTY:OoMgMgoooooomcLg?lX:2SooOgmooooool0003o
m_Kf0oooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0004Wooooo00?o`<30oooo
ooo0`<000oo0`<03o`0000Go`<3000CoP820o`000?o0`<3ooooo2?o0`<000on0P83o0000ooooo`05
ooooo`03o`000?oooooooooo00;ooooo00Ko0P82oogmoOooooooooooooclo?l30`<8ooooo`03ol30
`?oooooo`<3000?o`<300ol00005ol30`004oh20P?l0003o`<30ooooo`oo`<300ol00002ol30`0?o
00004Oo0`<02o`000003ooooooo0`<3o`<30013o`<300_l000001_oooooo`<30ol30`?o0`<3o0000
ooooo`oo`<302ol00007ol30`003oh20P?oooooo`<3000So`<303?l0000;ol30`0co00001_o0`<00
0on0P83oc<c<olc<c00Colc<c003ooooooo0`<3o`<3000?o`<303?l00008ol30`003oh20P?oooooo
`<3000Wo`<300ol00003ol30`005o`000?o0`<3oP800oh200?l000004?o0`<02o`0000oo`<301?l0
0005ol30`005o`000?o0`<3o0000ol30`?l00000=Oo0`<000on0P83ooooool30`006ol30`0Ko0020
4Oo0`<06o`00P13o`<3000?oP820ooooooo0`<002?o0`<000ol0083o`<30ol30`008ol30`003o`00
P?o0`<3o`<3000So`<3000OoP020ol30`?n0083o`<30oh00P?o0`<3o000000Kooooo00?o0000ol30
`?o0`<001Oo0`<000on0P83ooooool30`007ol30`003oh20P?oooooooooo00Oooooo00Co0020oooo
ooooooooP8202Oo0`<000on0P83oooooooooo`07ooooo`04o`00P?oooooooooooh20P0Go`<3000?o
P820olc<c?o<c<`00_o<c<`00on0P83oooooooooo`07ooooo`04o`00P?oooooooooooh20P0?oc<c<
00?ooooool30`?o0`<00<oo0`<01000000001?o0`<000on0P83o0000ooooo`03ooooo`05oibLW?mV
IVKoooooofEUIOnKVi/00_ooool01_l0003oCTi>omKFe_ono_koooooo`0000;ooooo00GoDE5Aolc<
c?ohn?So[jn_oa8B4P02ooooo`03o`000?oooooooooo04Oooooo00?o`<30ooooooo0`<000_o0`<05
o`0000Co`<3000CoP820o`000?o0`<3ooooo2?o0`<000on0P83o0000ooooo`05ooooo`03o`000?oo
oooooooo00;ooooo00Ko4Q8Boo;bl_ooooooooooono_kolC4a<8ooooo`03ol30`?oooooo`<3000;o
`<301Ol00004ol30`004oh20P?l0003o`<30ooooo`oo`<301_l00002oooooa;o`<300_l000000ooo
oooo`<30ol30`00?ol30`0;o000000Kooooool30`?o0`<3o`<30o`000?ooool?ol30`0;o000000?o
ooooo`000?l000001_l00007ol30`003oh20P?oooooo`<30037o`<3000?oP820olc<c?o<c<`01_o<
c<`9o`0000Coc<c<00?ooooool30`?o0`<005oo0`<000on0P83ooooool30`00?ol30`005o`000?o0
`<3oP800oh200?l000003?o0`<04o`000003ol30`?l0003o0000013o`<3000?o0000ol30`?l00000
1Oo0`<000ol0003o`<30o`00000Fol30`003o`00P?o0`<3o`<3000Wo`<3000Co0000ol30`?o0`<3o
00000oo0`<001Ol0003o`<30ol30`?o0`<3oP82000So`<3000?oP820ooooooo0`<001oo0`<000on0
P83o0020o`00P003ol30`0Wo00002Oo0`<02o`00P003oh20P?o0`<3o`<3000Wo00001_o0`<000on0
P83ooooool30`008ol30`003o`00P?o0`<3o`<3000So`<3000?o0020ol30`?o0`<002?o0`<001_n0
083oo`3ool30`?o0`<3oP020ol30`0So00001oo0`<000on0P83ooooool30`007ol30`003oh20P?oo
oooo000000Go00000_ooool01?l0083ooooooooooon0P809ol30`003oh20P?oooooo000000?o0000
1?ooool01?l0083ooooooooooon0P805ol30`003oh20P?o<c<coc<c<00;oc<c<00?oP820oooooooo
ool01oooool01?l0083ooooooooooon0P803olc<c003ooooooo0`<3o`<3003?o`<300@00000000Co
`<3000?oP820o`000?ooool00oooool01Oojn_[o92@Tol[:b_lR8R;onOWi00;ooooo00Ko0000ol30
`?l^;Rko0`<3ooooool00002ooooo`05ojn_[ole=CGo1@D5oa`L7?nSXj<00_ooool00ol0003ooooo
ooooo`17ooooo`04ol30`?oooooo`<30ol30`0Oo00000oo0`<001?n0P83o0000ol30`?ooool8ol30
`003oh20P?l0003ooooo00Gooooo00?o0000ooooooooool00_ooool01_m8B4So_[jnoooooooooooo
_KfmodU9B@Sooooo00Co`<30ooooooo0`<3o`<301ol00003ol30`004oh20P?l0003o`<30ooooo`oo
`<300ol00002ol30`0?o000000?ooooool30`?o0`<003_o0`<03o`000003ooooooo0`<3o`<3000oo
`<300_l000001_oooooo`<30ol30`?o0`<3o0000oooooa3o`<301?l000000ooooooo`<30ol30`00:
ol30`003oh20P?oooooo`<3000So`<302Ol0000Aol30`0Ko00002Oo0`<000on0P83oc<c<olc<c00C
olc<c003ooooooo0`<3o`<3000?o`<303?l00008ol30`003oh20P?oooooo`<3000oo`<3000Go0000
ol30`?n0P03oP800o`00000;ol30`0;o00000_o0`<02o`000003ol30`?l0003o000000ko`<300ol0
0004ol30`003o`000?o0`<3o000000oo`<3000?oP820ol30`?o0`<001Oo0`<03o`00P0co`<3000_o
0000ol30`?l0003o`<30o`000?o0`<3o0000ol30`?n0P83o`<30oh20P007ol30`003oh20P?oooooo
`<3000Wo`<3000Co0020ol30`?o0`<3o`<302Ol00009ol30`003o`00P?o0`<3o`<3000;o`<302Ol0
0006ol30`003oh20P?oooooo`<3000So`<3000?o0020ol30`?o0`<002?o0`<000ol0083o`<30ol30
`008ol30`005oh00P?o0`<3o`<30ool0oon008004?o0`<000on0P83ooooool30`007ol30`003oh20
P?oooooooooo00Kooooo0ol008000oooooooP820ol30`008ol30`003oh20P?oooooooooo00Kooooo
0ol008000oooooooP820ol30`004ol30`003oh20P?o<c<coc<c<00;oc<c<00?oP820ooooooooool0
1oooool01?l0083ooooooooooon0P803olc<c003ooooooo0`<3o`<3003?o`<300@00000000Co`<30
00?oP820o`000?ooool01?ooool00on@T93o4Q8Bohj>SP0Booooo`03o`000?oooooooooo04Oooooo
00?o`<30ooooooo0`<002oo0`<001?n0P83o0000ol30`?ooool8ol30`003oh20P?l0003ooooo00?o
oooo00?oFEUIohf=SOl000001?ooool01_o0`<3o?CdmonKVi_oTi>Co>c/kol30`0Sooooo00?o`<30
ooooooo0`<002oo0`<001?n0P83o0000ol30`?ooool?ol30`0?o00000oo0`<03o`000003ooooooo0
`<3o`<3002;o`<300_l000001_oooooo`<30ol30`?o0`<3o0000oooooa3o`<301?l000000ooooooo
`<30ol30`00:ol30`003oh20P?oooooo`<30037o`<3000?oP820olc<c?o<c<`00oo<c<`<o`0000Co
c<c<00?ooooool30`?o0`<005oo0`<000on0P83ooooool30`00?ol30`005o`000?o0`<3oP800oh20
0?l000002oo0`<02o`0000;o`<300_l00002ol30`0;o00003?o0`<000ol0003o`<30o`000004ol30
`005o`000?o0`<3o0000ol30`?l000003Oo0`<000on0P83o`<30oh20P007ol30`003o`00P?o0`<3o
`<3000_o`<3000_o0000ol30`?l0003o`<30o`000?o0`<3o0000ol30`?n0P83o`<30oh20P007ol30
`003oh20P?oooooo`<3003?o`<3000?oP820ooooooo0`<002?o0`<000ol0083o`<30ol30`008ol30
`003o`00P?o0`<3o`<3000So`<303_l00807ol30`003oh20P?oooooo`<3000Oo`<3000?oP820oooo
ool000000ol00004ooooo`04o`00P?oooooooooooh20P0Wo`<3000?oP820ooooooooool01oooool0
1?l0083ooooooooooon0P805ol30`003oh20P?o<c<coc<c<00;oc<c<00?oP820ooooooooool02_oo
ool01On0P83oc<c<olc<c?o<c<cooooo03Go`<300@00000000Co`<3000?oP820o`000?ooool01?oo
ool00ooemOGo:2PXooCdm008ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0Aooo
ool00oo0`<3ooooool30`00;ol30`004oh20P?l0003o`<30ooooo`So`<3000?oP820o`000?ooool0
0oooool00ooEeMGoP820obXZ:P05ooooo`04ok6a/OlW9bOo9bLWok6a/@Wooooo00?o`<30ooooooo0
`<002oo0`<001?n0P83o0000ol30`?ooool>ol30`0Co00000_o0`<03o`0001?o`<300_oooolAol30
`0;o00000_ooool2ol30`003o`000?oooooooooo013o`<300_l000000ooooooo`<30ol30`00;ol30
`003oh20P?oooooo`<3000So`<303?l0000;ol30`0co00001_o0`<000on0P83oc<c<olc<c00Colc<
c003ooooooo0`<3o`<3000?o`<303?l00008ol30`003oh20P?oooooo`<3000oo`<3000Go0000ol30
`?ooo`3oool0o`00000<ol30`0Co00001?o0`<02o`0000co`<301?l00003ol30`004o`000?o0`<3o
`<30o`0000go`<3000?oP820ol30`?n0P8001oo0`<000ol0083o`<30ol30`00;ol30`00;o`000?o0
`<3o0000ol30`?l0003o`<30o`000?o0`<3oP820ol30`?n0P8001oo0`<000on0P83ooooool30`009
ol30`0?o000000?o`<30o`000?l000001ol0000:ol30`0?o000000?o`<30o`000?l000001ol00006
ol30`003oh20P?oooooo`<3000So`<3000?o0020ol30`?o0`<002?o0`<000ol0083o`<30ol30`008
ol30`003o`00P?o0`<3o`<3000?o`<3000So0020ol30`?n0P83o`<30oh20P?o0`<3oP820o`00P0Oo
`<3000?oP820ooooooo0`<001oo0`<000on0P83oooooooooo`0:ooooo`03oh20P?o0`<3o`<3000Oo
`<3000?oP820ooooooooool02_ooool00on0P83o`<30ol30`003ol30`004oh20P?o<c<coc<c<olc<
c13oP8200_o<c<`00ooooooo`<30ol30`00col30`04000000004ol30`003oh20P?l0003ooooo06?o
oooo00?o`<30ooooooo0`<002oo0`<001?n0P83o0000ol30`?ooool8ol30`003oh20P?l0003ooooo
01Sooooo00?o`<30ooooooo0`<002oo0`<001?n0P83o0000ol30`?ooool=ol30`0Wo00004oo0`<02
o`000003ooooooo0`<3o`<3000ko`<301?l00002ol30`0?o00004Oo0`<02o`0000ko`<3000?oP820
ooooooo0`<00<Oo0`<000on0P83oc<c<olc<c00Colc<c003ooooooo0`<3o`<3001Oo`<3000?oP820
ooooooo0`<004?o0`<03o`0001Ko`<3000?o0000ol30`?o0`<002oo0`<000ol0003o`<30ol30`00D
ol30`004oh20P?o0`<3oP820ol30`0Oo00203_o0`<001Ol0003o`<30ol30`?o0`<3o000000?o`<30
00?oP820ol30`?o0`<001_o0`<000on0P83ooooool30`00col30`003oh20P?oooooo`<3000So`<30
3?l0080:ol30`003o`00P?o0`<3o`<3000?o`<3000So0020oh20P?o0`<3oP820ol30`?n0P83o`<30
o`00P0Oo`<3000?oP820ooooooo0`<001_o0`<0@oh20P0Oo`<304?n0P804ol30`003oh20P?o<c<co
c<c<00;oc<c<00?oP820olc<c?o<c<`02_o<c<`01On0P83oc<c<olc<c?o<c<cooooo03Go`<300@00
000000Co`<3000?oP820o`000?ooool0Hoooool00oo0`<3ooooool30`00;ol30`004oh20P?l0003o
`<30ooooo`So`<3000?oP820o`000?ooool06?ooool00oo0`<3ooooool30`00;ol30`004oh20P?l0
003o`<30ooooobWo`<300_l0000kol30`003oh20P?oooooo`<30037o`<3000?oP820olc<c?o<c<`0
4oo<c<`00ooooooo`<30ol30`00Gol30`003oh20P?oooooo`<3004oo`<3000?oP820ol30`?o0`<00
9_o0`<000on0P83ooooool30`00=ol30`003o`000?o0`<3o`<3001Co`<3000?o0000ol30`?o0`<00
3?o0`<000on0P83ooooool30`00Nol30`0ko00201oo0`<000on0P83ooooool30`007ol30`003oh20
P?o0`<3o`<3000[o`<3000?oP820ol30`?o0`<001oo0`<000on0P83o`<30ol30`00:ol30`003oh20
P?o0`<3o`<3000?o`<3000?oP820olc<c?o<c<`00_o<c<`00on0P83oc<c<olc<c00:olc<c005oh20
P?o<c<coc<c<olc<c?ooool0=Oo0`<01000000001?o0`<000on0P83o0000ooooo`1Sooooo`03ol30
`?oooooo`<3000_o`<3000CoP820o`000?o0`<3ooooo2?o0`<000on0P83o0000ooooo`0Hooooo`03
ol30`?oooooo`<3000_o`<3000CoP820o`000?o0`<3oooooI_o0`<000on0P83ooooool30`00aol30
`003oh20P?o<c<coc<c<01?oc<c<00?ooooool30`?o0`<005oo0`<000on0P83ooooool30`01hol30
`003oh20P?oooooo`<3000go`<3000?o0000ol30`?o0`<005?o0`<000ol0003o`<30ol30`00<ol30
`003oh20P?oooooo`<3003?o`<3000?oP820ooooooo0`<001oo0`<000on0P83o`<30ol30`00:ol30
`003oh20P?o0`<3o`<3000Oo`<3000?oP820ol30`?o0`<002_o0`<000on0P83o`<30ol30`003ol30
`003oh20P?o<c<coc<c<01?oc<c<00?ooooool30`?o0`<00<oo0`<01000000001?o0`<000on0P83o
0000ooooo`1Sooooo`03ol30`?oooooooooo00_ooooo00CoP820o`000?o0`<3ooooo2?o0`<000on0
P83o0000ooooo`0Hooooo`03ol30`?oooooooooo00_ooooo00CoP820o`000?o0`<3oooooI_o0`<00
0on0P83ooooool30`00aol30`003oh20P?o<c<coc<c<01?oc<c<00?ooooool30`?o0`<005oo0`<00
0on0P83ooooool30`01hol30`003oh20P?oooooo`<3003?o`<3000?oP820ooooooo0`<00<oo0`<00
0on0P83ooooool30`00aol30`003oh20P?o<c<coc<c<01?oc<c<00?ooooool30`?o0`<00<oo0`<01
000000001?o0`<000on0P83o0000ooooo`1Sooooo`oo`<3000?o0000ol30`?ooool02?o0`<000on0
P83o0000ooooo`0Hooooo`oo`<3000?o0000ol30`?ooool0I_o0`<000on0P83ooooool30`00aol30
`003oh20P?o<c<coc<c<01?oc<c<00?ooooool30`?o0`<005oo0`<000on0P83ooooool30`01hol30
`003oh20P?oooooo`<3003?o`<3000?oP820ooooooo0`<00<oo0`<000on0P83ooooool30`00aol30
`003oh20P?o<c<coc<c<01?oc<c<00?ooooool30`?o0`<00<oo0`<01000000001?o0`<000on0P83o
0000o`00001co`000003ol30`?oooooo`<3000Oo`<3000?oP820o`000?l00000:?l000000oo0`<3o
oooool30`01Uol30`003oh20P?oooooo`<30037o`<3000?oP820olc<c?o<c<`04oo<c<`00ooooooo
`<30ol30`00Gol30`003oh20P?oooooo`<3007So`<3000?oP820ooooooo0`<00<oo0`<000on0P83o
oooool30`00col30`003oh20P?oooooo`<30037o`<3000?oP820olc<c?o<c<`04oo<c<`00ooooooo
`<30ol30`00col30`04000000004ol30`7OoP82000?ooooool30`?o0`<001_o0`<0/oh20P003oooo
ooo0`<3o`<3006Co`<3000?oP820ooooooo0`<00<Oo0`<0Foh20P003ooooooo0`<3o`<3001Oo`<30
00?oP820ooooooo0`<00N?o0`<000on0P83ooooool30`00col30`003oh20P?oooooo`<3003?o`<30
00?oP820ooooooo0`<00<Oo0`<0Foh20P003ooooooo0`<3o`<3003?o`<300@0000000?oo`<30ooo0
`<3Tol30`0400000003ool30`?oo`<30i?o0`<0100000000ooooooooooooonCooooo0@0000000?oo
P820oon0P83Toh20P0400000003ool30`?oo`<30i?o0`<0100000000ooo0`<3ool30`>Co`<300@00
00000?oo`<30ooo0`<3Tol30`0400000003ool30`?oo`<30i?o0`<0100000000ooo0`<3ool30`>Co
`<300@00000000Ko`<301_l0000Iol30`0Oo00006oo0`<08o`0001oo`<300ol0000_ol30`0Oo0000
9oo0`<08o`0002?o`<302Ol0000Nol30`0[o0000;_o0`<09o`0000_o`<3000?o0000ol30`?o0`<00
ooo0`<1dol30`0400000003ool30`6go`<3000?o0000ol30`?o0`<00ooo0`<1dol30`04000000007
ol30`003o`000?o0`<3o`<3000?o`<3000Co0000ol30`?o0`<3o00000_o0`<001Onm_KgoFUYJobDU
9Ol20P;o000000ko`<301_l000001oo0`<3o/K6aocPh>?l<30co6a/KohN7Qol000000_o0`<001Ol0
003o`<30ol30`?n1PH7o2@T900oo`<3000?oYJFUoa8B4_nm_Kd01?o0`<002?l0003o`<30ol30`?nm
_KgoFUYJobDU9Ol20P;o00000_o0`<001ong]kOo30`<okNg]oo0`<3o/k>co`<30onXZ:P03_o0`<00
1?l0003o`<30ol30`?l00003ol30`003o`000?o0`<3o`<3000;o000000Wo5ADEohN7Qoo0`<3o`<30
okfm_OmJFU[o9BDUo`820_l000000_o0`<000ol0003o`<30ol30`002ol30`003oh61POl92@Wo`<30
00go`<3000?o0000ol30`?o0`<000oo0`<001Ona/K7o<C4aoa<C4olc<c?o/K6a00;o`<3000?o0000
ol30`?o0`<000_o0`<001Ol0003o`<30ol30`?o0`<3o000000?o`<3000co0000ol30`?o0`<3oMGEe
o`h>3_l@413oHf=Sodm?ColD51Co`<30oh61POl92@T@ol30`003o`000?o0`<3o`<3000?o`<3000Go
/K6aoc4a<OlC4a?o<c<cok6a/@02ol30`005ok6a/Ola<C7o4a<Coc<c<ona/K400_o0`<000ol0003o
`<30ol30`002o`000003oaDE5On7QhOo`<3000go`<300ol000000ol<30co?3`loj6QX@03ol30`009
ogEeMOl>3Pko410@of=SHom?Cdoo51@Dol30`?n1PH7o2@T900;o`<3000KoMGEeo`h>3_l@413oHf=S
odm?ColD51@>ol30`007oi>CTol0003oV9RHol30`?n?Shoo0000oiVIV@02ol30`004o`000?o0`<3o
`<30o`0000?o`<3000Wo0000ol30`?o0`<3o/K6aocPh>?l<30co6a/KohN7Qol000000_o0`<001Ona
/K7o<C4aoa<C4olc<c?o/K6a00;o`<3000Oo]kNgo``<3?ng]kOo`<30ok>c/ol30`?oZ:RX00ko`<30
00?o0000ol30`?o0`<000oo0`<002?l0003o`<30ol30`?nm_KgoFUYJobDU9Ol20P;o00000_o0`<00
2Ol0003o`<30ol30`?l0003oUYJFoaXJ6_lH61So>c/kojb/[03ool30`77o`<300@00000000Oo`<30
00?o0000ol30`?o0`<000oo0`<001?l0003o`<30ol30`?l00002ol30`003of=SHom/K6co`<30013o
`<3000?o0000ol30`?o0`<001?o0`<001_m6ATKoMGEeol30`?nVYZKoBd];o`0000;o`<3000Go0000
ol30`?o0`<3o2PX:oj:RXP0?ol30`003ofATI?l<30coQhN700Co`<3000Go0000ol30`?o0`<3oHf=S
ofa/K005ol30`007oh:2P_l0003oOWinol30`?miNGWo0000og1`L00>ol30`004o`000?o0`<3o`<30
o`0000?o`<3000?o0000ol30`?o0`<000_o0`<001_nFUYKo4Q8Bol30`?o0`<3oHf=Sofa/K0Go`<30
00?o0000ol30`?o0`<000_o0`<000ol:2P[oXZ:Rol30`00=ol30`003o`000?o0`<3o`<3000?o`<30
00GoBd];ofATI?o0`<3oH61Pod];B`02ol30`003o`000?o0`<3o`<3000;o`<3000Go0000ol30`?o0
`<3o`<30o`000003ol30`00<o`000?o0`<3o`<30o`X:2_nCTi?o^KVioh>3Pol0003oZ:RXol30`?l:
2P[oXZ:R4?o0`<000ol0003o`<30ol30`003ol30`005od];BomTI6Co`<30of1PH?m;Bd/00_o0`<00
1Om;Bd_oI6ATol30`?mPH63oBd];00;o`<3000?o0000ol30`?o0`<000_o0`<000onFUYKo4Q8Bol30
`00=ol30`007o`000?o0`<3o`<30ok6a/OmbLW;o4a<CojNWY`02ol30`009o`X:2_nCTi?o^KVioh>3
Pol0003oZ:RXol30`?l:2P[oXZ:R00;o`<3000Ko2PX:oi>CToni^KWoPh>3o`000?nXZ:P>ol30`007
ofa/K?l10@7oLW9bol30`?mZJV[o0000og5aL@02ol30`004o`000?o0`<3o`<30o`0000?o`<3000Wo
0000ol30`?o0`<3oATI6ogEeMOo0`<3oYZJVod];Bol000000_o0`<001Om;Bd_oI6ATol30`?mPH63o
Bd];00;o`<3000OoPX:2o`000?mnOWko`<30ogUiNOl0003oL71`00ko`<3000?o0000ol30`?o0`<00
0oo0`<001Ol0003o`<30ol30`?mSHf?oK6a/00Go`<3000Wo0000ol30`?o0`<3o0000ocTi>OnRXZ;o
`<30og5aLOm0@400ooo0`<1aol30`04000000007ol30`003o`000?o0`<3o`<3000?o`<3000Co0000
ol30`?o0`<3o00000_o0`<000olH61So/K6aol30`00@ol30`003o`000?o0`<3o`<3000Co`<3000?o
3Ph>okBd]?o0`<000_o0`<001?l0003o`<30ol30`?l00002ol30`003o`000?o0`<3o`<3000ko`<30
00?o92@TogUiNOlo?cl01?o0`<001Ol0003o`<30ol30`?lH61So/K6a00Go`<3000OoB4Q8od10@?m0
@43o`<30oc`l??lo?coo>CTi00ko`<3000Co0000ol30`?o0`<3o00000oo0`<000ol0003o`<30ol30
`002ol30`006og]kNolC4a?o`<30ol30`?lH61So/K6a1Oo0`<000ol0003o`<30ol30`002ol30`003
o`000?o0`<3o`<3000go`<3000?o0000ol30`?o0`<000oo0`<001OlB4Q;o[jn_ol30`?n^[Zko4Q8B
00;o`<3000?o0000ol30`?o0`<000_o0`<001Ol0003o`<30ol30`?o0`<3o000000?o`<3000So0000
ol30`?o0`<3o8B4QofMWIon^[Zko_knoo`0000;o`<3000?o0000ol30`?o0`<003oo0`<000ol0003o
`<30ol30`003ol30`005oa8B4_n_[joo`<30ojj^[_lB4Q800_o0`<001OlB4Q;o[jn_ol30`?n^[Zko
4Q8B00;o`<3000?o0000ol30`?o0`<000_o0`<000omkNg_o4a<Col30`00=ol30`003o`000?o0`<3o
`<3000;o`<3000WoIVIVodU9BOo0`<3o`<30ob4Q8OmWIfOo[Zj^okno_ol000000_o0`<002Ol0003o
`<30ol30`?o0`<3o8B4QofMWIon^[Zko_knoo`00000?ol30`007odA4A?ld=3CoC4a<ol30`?m5ADGo
;Bd]odQ8B002ol30`004o`000?o0`<3o`<30o`0000?o`<3000Go0000ol30`?o0`<3o3Ph>okBd]003
ol30`008o`000?o0`<3o`<30oa8B4_n_[joo`<30ojj^[_lB4Q82ol30`007odQ8B?m0@43o@410ol30
`?ll?3co?cloocTi>@0>ol30`003o`000?o0`<3o`<3000?o`<3000Go0000ol30`?o0`<3o61PHok6a
/@05ol30`005o`000?o0`<3o`<30o`000?nZZZX00_o0`<000on_[joo4A4Aol30`03ool30`73o`<30
0@00000000Oo`<3000?o0000ol30`?o0`<000oo0`<001?l0003o`<30ol30`?l00002ol30`005o`<3
0ol0003o0000o`000?l20P803_o0`<000ol0003o`<30ol30`004ol30`003o`<30onn_[ko`<3000;o
`<3000Co0000ol30`?o0`<3o00000_o0`<000ol0003o`<30ol30`00=ol30`005oj>SXolM7Ago`<30
obHV9_na/K400oo0`<001?l0003o`<30ol30`?l30`<3o`00000;o`820_o0`<3o_Kfmoa@D5?n[Zj_o
3@d=ok6a/Ol;2`_oZJVYo``<3?nj^[X03Oo0`<001?l0003o`<30ol30`?l00003ol30`007o`000?o0
`<3o`<30oj6QXOl];Bgo3`l?ohV9R@02ol30`005o`<30ol0003o0000o`000?l20P800_o0`<000ol0
003o`<30ol30`002ol30`003o`000?o0`<3o`<3000go`<3000?o0000ol30`?o0`<000oo0`<001Ol2
0P;o_[jnol30`?nm_Kgo0`<300;o`<3000?o0000ol30`?o0`<000_o0`<001Ol0003o`<30ol30`?o0
`<3o000000?o`<3000So0000ol30`?o0`<3oYZJVod92@_lB4Q;o0`<3o`0000;o`<3000?o0000ol30
`?o0`<003oo0`<000ol0003o`<30ol30`003ol30`005o`820_nn_[ko`<30okfm_Ol30`<00_o0`<00
1Ol20P;o_[jnol30`?nm_Kgo0`<300;o`<3000Oo0000ol30`?o0`<3oXJ6Qobd];Ol?3`ooRHV900ko
`<3000?o0000ol30`?o0`<000_o0`<002OnYZJWo5QHFol30`?o0`<3oYZJVod92@_lB4Q;o0`<3o`00
0002ol30`009o`000?o0`<3o`<30ol30`?nVYZKo@T92oa8B4_l30`?o000000oo`<3000Oo6a/Koh>3
PolV9RKo`<30ob4Q8OmkNg_o820P00;o`<3000Co0000ol30`?o0`<3o00000oo0`<001Ol0003o`<30
ol30`?l30`?o_[jn00?o`<3001;o0000ol30`?o0`<3o0P82okjn__o0`<3o_Kfmo`<30oo0`<3o_Kfm
oa@D5?n[Zj_o3@d=ok6a/Ol;2`_oZJVYo``<3?nj^[X=ol30`003o`000?o0`<3o`<3000?o`<3000Co
0000ol30`?o0`<3o0`<30ol000001?l20P;o`<30ol30`?l00002ol30`006o`000?o0`<3o`<30ol30
`?nn_[ko0`<3ooo0`<1aol30`04000000007ol30`0Co00000_o0`<001?l0003o`<30ol30`?l00002
ol30`005oa@D5?n[Zj_o`<30okRh^?lA4A403_o0`<05o`0000;o`<3000?o6a/Kojf][Oo0`<000_o0
`<001?l0003o`<30ol30`?l00002ol30`003o`000?o0`<3o`<3000go`<3000GoHf=SoeeMGOo0`<3o
I6ATofi^KP03ol30`00Bo`000?o0`<3o`<30oa@D5?n[Zj_o`<30okRh^?lA4A7o`<30oi:BT_lb<S;o
`<30oc<c<om5ADGo<30`ol30`?la<C7oRXZ:3Oo0`<002?l0003o`<30ol30`?l0003o];Bdol30`?no
_koo00000_o0`<000olN7QkoH61PokJf]P03ol30`005oa@D5?n[Zj_o`<30okRh^?lA4A400_o0`<00
0ol0003o^KViol30`002ol30`003o`000?o0`<3o`<3000go`<301?l00002ol30`005oa4A4On_[joo
`<30ojj^[_lA4A400_o0`<000ol0003o^KViol30`002ol30`006o`000?nLW9co`<30ol30`?l0003o
W9bL0_o0`<000ol0003o`<30ol30`004ol30`004o`000?o0`<3o`<30o`00017o`<3000?o0000ol30
`?o0`<000oo0`<001OlA4A7o[jn_ol30`?n^[Zko4A4A00;o`<3000Go4A4Aojn_[oo0`<3o[Zj^oa4A
4@02ol30`006o`000?o0`<3o`<30oahN7_mPH63o][Jf3oo0`<000ol0003o`<30ol30`002ol30`003
okfm_Ol410Co`<3000Go`<3000Co0000ol30`?o0`<3o00001oo0`<000ol0003o`<30ol30`00<ol30
`00;ok>c/ol=3@go_Kfmo``<3?nd];Co1`L7okZj^_l<30co][Jfol30`?l000000_o0`<001Ol0003o
];Bdol30`?no_koo000000;o`<3000?o6a/Kojf][Oo0`<000_o0`<004_l0003o`<30ol30`?lA4A7o
[jn_ol30`?n^[Zko4A4Aol30`?nBTY;o<S8bol30`?lc<c?oADE5oc0`<?o0`<3o<C4aohZ:RPgo`<30
1ol00002ol30`005oa@D5?n[Zj_o`<30okRh^?lA4A400_o0`<001?l0003o`<30ol30`?l00003ol30
`003okJf]_l?3`oo`<300?oo`<30L?o0`<01000000001oo0`<000ol0003o`<30ol30`003ol30`004
o`000?o0`<3o`<30o`0000;o`<3000GoEeMGofYZJ_nn_[koKFe]od=3@`0>ol30`003o`000?o0`<3o
`<3000Co`<3000KoI6AToemOGoo0`<3o/;2`of=SHol00002ol30`004o`000?o0`<3o`<30o`0000oo
`<3000Go8B4QoijNW_o0`<3oZ:RXobHV9P03ol30`00Bo`000?o0`<3o`<30oeMGEomZJV[o_[jnofe]
KOm3@d?o`<30oeMGEom[Jf_o`<30ofa/K?l0003oJFUYol30`?mZJV[oDe=C3Oo0`<002?l0003o`<30
ol30`?l0003o=SHfojFUYOnFUYKo4Q8B0_o0`<000ol<30coW9bLol30`003ol30`005oeMGEomZJV[o
_[jnofe]KOm3@d<00_o0`<001_l0003o>c/koj6QXOno_koo`<30o`0000oo`<3000?o0000ol30`?o0
`<000oo0`<001Om9BDWoHV9Rol30`?mRHV;oBTY:00;o`<3000ko0000oc/k>onQXJ7o_knool30`?l0
003o6a/KoibLW?nFUYKo61PHocdm?OnLW9coVIVIo`h>3P;o`<3000Go?CdmoiVIVOnj^[[oQ8B4o`h>
3P02ol30`003o`000?o0`<3o`<3000oo`<3000?o0000ol30`?o0`<000oo0`<001Om9BDWoHV9Rol30
`?mRHV;oBTY:00;o`<3000GoBDU9of9RH_o0`<3oHV9RodY:BP02ol30`005o`000?o0`<3o`<30o``<
3?nLW9`04?o0`<000ol0003o`<30ol30`002ol30`009ojf][Ol<30co`<30ol30`?lm?CgoVIVIokZj
^_n4Q8Co3Ph>00;o`<3000Wo0000ol30`?o0`<3o`<30ocdm?OnIVIWo^[ZjohB4Q?l>3Ph03_o0`<00
2on<S8co<c<col30`?l[:b_oLG5aob@T9?o0`<3o<C4aohj>S_o0`<3o000000;o`<3000Go0000ocHf
=_nUYJGoUYJFoa8B4P02ol30`006ofATI?mOGeoo`<30ok2`/?mSHf?o00000_o0`<003om9BDWoHV9R
ol30`?mRHV;oBTY:ol30`?mGEeOoJf][ol30`?m/K6co0000ofUYJOo0`<3oJVYZoe=CD`0=ol30`003
o`000?o0`<3o`<3000?o`<3000So0000ol30`?o0`<3oEeMGofYZJ_nn_[koKFe]od=3@`;o`<3000Wo
0000ol30`?o0`<3o0000odY:B_nUYJGo_knooh>3Pom9BDT0ooo0`<1aol30`04000000007ol30`003
o`000?o0`<3o`<3000?o`<3000Co0000ol30`?o0`<3o00000_o0`<001Oni^KWo@d=3o`X:2_lV9RKo
ZJVY00ko`<3000?o0000ol30`?o0`<001?o0`<001_nm_KgoE5ADoa8B4_lN7QkoNWYjo`0000;o`<30
00?o0000ol30`?l000000_l0000=ol30`003oj6QXOlO7aoo`<3000;o`<3000Go;2`/oifMWOo0`<3o
`<30o`000002ol30`00?okVi^Om3@d?o2PX:obHV9_nYZJWo`<30oadM7OnTY:Co`<30ojJVY_l0003o
XJ6Qol30`?nSXj?o6a/K00go`<3000So0000ol30`?o0`<3o0000ohf=SOlL71co2@T9ogEeM@;o`<30
00CoOWinoaHF5_l10@7o00000_o0`<001Oni^KWo@d=3o`X:2_lV9RKoZJVY00;o`<3000Co0000oi2@
T?lS8b?o0`<30ol0000>ol30`003o`000?o0`<3o`<3000?o`<3000Go/K6aoc4a<OlB4Q;o<S8bok6a
/@02ol30`00>o`000?n@T93o8b<So`<30oo0`<3o0000oh61POlH61So3Ph>ohJ6Q_nRXZ;o8b<SoaXJ
6_n6QXH2ol30`006ohB4Q?lX:2So10@4oaDE5OmkNg_o`<300ol0000@ol30`003o`000?o0`<3o`<30
00?o`<3000Go/K6aoc4a<OlB4Q;o<S8bok6a/@02ol30`005ok6a/Ola<C7o4Q8Boc8b<_na/K400_o0
`<001ol0003o`<30ol30`?mnOWko5QHFo`410Ol000003_o0`<000ol0003o`<30ol30`002ol30`00:
ofYZJ_lf=SKo`<30ol30`?n4Q8Co:2PXo`@41?lE5AGoNg]kol30`0?o00000_o0`<001On4Q8Co:2PX
o`@41?lE5AGoNg]k00ko`<3000_oHf=SoeaLG?o0`<3oDE5AobHV9_m9BDWo`<30oeYJF_mVIVKo`<30
o`000002ol30`005o`000?n=SHgo71`Lo`T92OmeMGD00_o0`<001_nm_KgoE5ADoa8B4_lN7QkoNWYj
o`0000;o`<3000oo/K6aoc4a<OlB4Q;o<S8bok6a/Oo0`<3o7AdMojBTY?o0`<3oYZJVo`000?nQXJ7o
`<30oj>SXolK6a/03Oo0`<000ol0003o`<30ol30`003ol30`008o`000?o0`<3o`<30okVi^Om3@d?o
2PX:obHV9_nYZJT2ol30`009o`000?o0`<3o`<30o`000?n7QhOo71`Loa<C4olo?coo/k>c0?oo`<30
LOo0`<01000000001oo0`<000ol0003o`<30ol30`006ol30`003o`000?o0`<3o`<3001?o`<3000?o
0000ol30`?o0`<002Oo0`<000ol0003o`<30ol30`003ol30`003o`T92Oo0`<3o`<3000co`<3000?o
H61PoemOGoo0`<000_o0`<000om_KfooE5ADol30`00Pol30`003o`000?o0`<3o`<3001Wo`<3000?o
2@T9ol30`?o0`<003Oo0`<000ol0003o`<30ol30`00Qol30`003o`T92Oo0`<3o`<3000oo`<3000?o
0000ol30`?o0`<004Oo0`<000ol0003o`<30ol30`00Bol30`007o`000?o0`<3o_Kfmojj^[_m_Kfoo
2PX:oiBDU009ol30`003o`T92Oo0`<3o`<3001Co`<3000Wo?3`lohB4Q?o0`<3oN7Qho`000?m^KVko
`<30oh:2P_lm?Cd04?o0`<000ol0003o`<30ol30`00Lol30`003o`000?o0`<3o`<3000?o`<3000?o
0000ol30`?o0`<001oo0`<000ol0003o`<30ol30`03ool30`7Oo`<300@00000000Oo`<301?l00002
ol30`004o`000?o0`<3o`<30o`0001Go`<301_l00006ol30`004o`000?o0`<3o`<30o`00017o`<30
00?o820PoinOWoo0`<000_o0`<001On`/;3o51@Dokbl_?o0`<3o000001ko`<3000?o0000ol30`?o0
`<00:Oo0`<04o`0002oo`<301ol0000@ol30`003o`000?o0`<3o`<3001;o`<300ol000000ol71`Oo
:RXZohf=S@0Qol30`00;oa@D5?n/[:co`<30oijNW_l0003oTi>Col30`?n[Zj_o5ADEol30`?l00000
3_o0`<000ol0003o`<30ol30`00Lol30`003o`000?o0`<3o`<3000?o`<3000?o0000ol30`?o0`<00
1oo0`<000ol0003o`<30ol30`03ool30`7Oo`<300@0000000?oo`<30ooo0`<3Tol30`0400000003o
ol30`?oo`<30i?o0`<0100000000ooo0`<3ool30`>Co`<300@0000000?oo`<30ooo0`<3Tol30`040
0000003ool30`?oo`<30i?o0`<01000000001LQNGUh00lQTI6C8Hf=Sb6=SH`3ob6=SHoo8Hf=Sf<QS
Hf<4b5iNGP40000000000lS8b<S8]KFeb:n_[`03b:n_[`0:b:^[ZlRYZJW8ZZZZb:VYZLRZZZ[8ZJVY
b:ZZZ/RXZ:[8ZJVYb:NWY`;8Z:RX00K8ZZZZb:VYZLRZZZ[8ZJVZb:ZZZ/RYZJT4b:ZZZP0:b:^[ZlRY
ZJW8ZZZZb:VYZLRZZZ[8ZJVYb:ZZZ/RXZ:[8ZJVYb:NWY`;8Z:RX00K8ZZZZb:VYZLRZZZ[8ZJVZb:ZZ
Z/RYZJT4b:ZZZP0:b:^[ZlRYZJW8ZZZZb:VYZLRZZZ[8ZJVYb:ZZZ/RXZ:[8ZJVYb:NWY`;8Z:RX00K8
ZZZZb:VYZLRZZZ[8ZJVZb:ZZZ/RYZJT4b:ZZZ_o8[Zj^olR^[ZjHb:j^[P;8[jn_0LRe]KD1b<S8b040
000000000lS8b<S8[jn_b:^[Z`03b:^[Z`C8YjNW00?8YZJVb:FUYLRSXj<01/RSXj<00lRUYJG8YZJV
b:JVYP0:b:NWY`03b:JVY/RUYJG8Xj>S00K8Xj>S00?8YJFUb:JVY/RVYZH02/RWYjL00lRVYZK8YJFU
b:>SX`06b:>SX`03b:FUYLRVYZK8YZJV00K8YjNWolRZZZ[ob:ZZZYS8ZZZZ0/R[Zj/1b:n_[`78b<S8
0@0000000003b<S8b<Re]KG8]KFe00;8]KFe00C8/K6ab:f][LR^[Zk8[Jf]0/RZZZX03<RWYjO8Xj>S
b::RX/RPX:38WYjNb:2PX<RRXZ;8Xj>Sb:NWYlRZZZ[8Zj^[b:b/[0;8[Zj^1<R][Jd04<R^[Zk8[Jf]
b:ZZZ/RZZZ[8YjNWb:>SXlRRXZ;8X:2Pb9jNW/RPX:38XZ:Rb:>SXlRWYjO8ZZZZb:^[ZlR/[:`2b:j^
[PC8[Jf]0138[Zj^b:f][LRZZZ[8ZZZZb:NWYlRSXj?8XZ:Rb:2PX<RNWYk8X:2Pb::RX/RSXj?8YjNW
b:ZZZ/R[Zj_8[:b/0/R^[Zh3b:f][Oo8/;2`olR`/;2Hb;2`/0?8]KFe0LS8b<P10000000000?8b<S8
b;no_lRo_kl00/Ro_kl04/Rm_Kg8^KVib;Vi^LRh^;S8]KFeb:j^[/RTY:C8X:2Pb9RHV<RBTY;8T92@
b96ATLRIVIW8X:2Pb:FUYLR^[Zk8]KFeb;Rh^0;8^KVi0lRj^[X2b;Vi^@0?b;Rh^<Re]KG8[Zj^b:BT
Y<RPX:38V9RHb9:BT/R@T938TI6Ab9VIVLRPX:38YJFUb:j^[/Re]KG8^;Rh00;8^KVi0lRj^[X2b;Vi
^@0?b;Rh^<Re]KG8[Zj^b:BTY<RPX:38V9RHb9:BT/R@T938TI6Ab9VIVLRPX:38YJFUb:j^[/Re]KG8
^;Rh00;8^KVi0lRj^[[ob;bl_1G8_;bl0/Q>CTi9b;bl_0C8CTi>olRl_;`db;bl_0?8_kno0LS8b<P1
0000000000?8b<S8b;Vi^LRd];@00/Rd];@04/Re]KG8[jn_b:n_[lR][Jg8YjNWb:2PX<RCTi?8QHF5
b7moOlQjNW[8NGUib7YjN/QnOWk8QXJ6b9>CTlRPX:38YjNWb:b/[0;8[jn_0lR`/;02b:n_[`0?b:f]
[LRWYjO8X:2Pb9>CTlR5QHG8Ogmob7YjN/QiNGW8NWYjb7inO/R6QXK8Ti>Cb:2PX<RWYjO8[:b/00;8
[jn_0lR`/;02b:n_[`0?b:f][LRWYjO8X:2Pb9>CTlR5QHG8Ogmob7YjN/QiNGW8NWYjb7inO/R6QXK8
Ti>Cb:2PX<RWYjO8[:b/00;8[jn_0lR`/;3ob;Bd]1G8];Bd0/Q>CTi8b;Bd]0;8CTi>0/Rd];@2b4i>
C_o8];Bd=LRd];@1b;Vi^@78b<S80@0000000003b<S8b<Rk^k_8]KFe00;8]KFe01?8/;2`b:b/[<RZ
ZZ[8YjNWb:2PX<R?Sho8Ogmob8R8R<RLW9c8Z:RXb;:b//RXZ:S8W9bLb8V9RLR0P838Shn?b9nOWlRW
YjO8ZZZZ00G8[:b/0178ZZZZb:NWYlRPX:38Shn?b7moOlR8R8S8W9bLb:RXZ<Rb/[;8Z:RXb9bLW<R9
RHW8P820b8n?SlROWio8YjNWb:ZZZP05b:b/[00Ab:ZZZ/RWYjO8X:2Pb8n?SlQoOgo8R8R8b9bLW<RX
Z:S8/[:bb:RXZ<RLW9c8RHV9b820P<R?Sho8WinOb:NWYlRZZZX01<R/[:cob:n_[aG8[jn_0/Q>CTi<
b:n_[`;8CTi>olR_[jlcb:n_[`;8]KFe0LRk^k/1b<S8b040000000000lS8b<S8`L71b;^k^`02b;^k
^`09b;Jf]/Rb/[;8[jn_b:JVY/RLW9c8R8R8b9FEULRc/k?8^k^k00?8_Kfm00O8_;blb;Fe]LRGUiO8
RHV9b9bLW<RWYjO8[jn_00G8/[:b00O8[jn_b:JVY/RLW9c8R8R8b9FEULRc/k?8^k^k00?8_Kfm00O8
_;blb;Fe]LRGUiO8RHV9b9bLW<RWYjO8[jn_00G8/[:b00O8[jn_b:JVY/RLW9c8R8R8b9FEULRc/k?8
^k^k00?8_Kfm00O8_;blb;Fe]LRGUiO8RHV9b9bLW<RWYjO8[jn_00C8/[:bblRe]KD2b4i>CP;8]KFe
1<Q>CTh3b;Fe]@C8CTi>1<Re]KD2b4i>CP03b;Fe]LQ>CTk8CTi>00C8CTi>0/Re]KD2b4i>CP03b;Fe
]LQ>CTk8CTi>00;8]KFe0/Q>CTh00lRe]KG8CTi>b4i>CP02b;Fe]@C8CTi>4/Re]KD4b4i>CP?8]KFe
0/Q>CTh00lRe]KG8CTi>b4i>CP03b;Fe]@C8CTi>0/Re]KD2b4i>CP;8]KFe0/Q>CTh4b;Fe]@C8CTi>
1<Re]KD2b4i>CP?8]KFe0/Q>CTh2b;Fe]@;8CTi>0/Re]KD4b4i>CP?8]KFe1<Q>CTh3b;Fe]@;8CTi>
0/Re]KD4b4i>CP;8]KFe0/Q>CTh4b;Fe]@;8CTi>00?8]KFeb4i>C/Q>CTh01lRe]KD2b4i>CPC8]KFe
0/Q>CTh2b;Fe]@C8CTi>0lRe]KD2b4i>CP;8]KFe1<Q>CTkob;Fe]A?8]KFe0/Rk^k/1b<71`@78b<S8
0@00000000;8b<S80lS7alL02<S3`l?8_knob;^k^lR][Jg8WIfMb9RHV<Rf][K8_kno0/S4a<@02/S5
aLG8a<C4b<C4a<S0`<38][Jfb9VIVLRMWIg8[Jf]b;^k^lRo_kl3b<30`007b;no_lRk^k_8[Jf]b9fM
WLRHV9S8][Jfb;no_`02b<C4a00:b<G5aLS4a<C8a<C4b<30`<Rf][K8VIVIb9fMWLR][Jg8^k^kb;no
_`?8`<3000O8_knob;^k^lR][Jg8WIfMb9RHV<Rf][K8_kno00;8a<C400[8aLG5b<C4a<S4a<C8`<30
b;Jf]/RIVIW8WIfMb:f][LRk^k_8_kno0lS0`<3:b<;2`P;8CTi>00C8`/;2b4i>C/Q>CTk8CTi>0/S2
`/82b4i>CP03b<;2`/Q>CTk8CTi>00;8`/;20/Q>CTh2b<;2`P;8CTi>00C8`/;2b4i>C/Q>CTk8CTi>
1/S2`/82b4i>CP03b<;2`/Q>CTk8CTi>00;8`/;20/Q>CTh01<S2`/;8CTi>b4i>C/S2`/82b4i>CP;8
`/;20/Q>CTh@b<;2`P;8CTi>0/S2`/82b4i>CP;8`/;20lQ>CTh01<S2`/;8CTi>b4i>C/S2`/82b4i>
CP;8`/;20/Q>CTh00lS2`/;8CTi>b4i>CP02b<;2`P;8CTi>0lS2`/82b4i>CP;8`/;20/Q>CTh3b<;2
`P;8CTi>0lS2`/82b4i>CP;8`/;20/Q>CTh00lS2`/;8CTi>b4i>CP02b<;2`P;8CTi>00?8`/;2b4i>
C/Q>CTh00/S2`/82b4i>CP;8`/;20/Q>CTh00lS2`/;8CTi>b4i>CP02b<;2`P;8CTi>00?8`/;2b4i>
C/Q>CTh00lS2`/82b4i>CP04b<;2`/Q>CTk8CTi>b4i>CPO8`/;20/Q>CTh4b<;2`P;8CTi>00?8`/;2
b4i>C/Q>CTh00/S2`/82b4i>CP;8`/;20/Q>CTh00lS2`/;8CTi>b4i>CP02b<;2`P;8CTi>olS2`/8B
b<;2`P;8alO70/S8b<P10000000000?8b<S8b<71`LRk^k/00/Rk^k/02lRi^KW8];Bdb;2`/<RSXj?8
Shn?b:>SXlR`/;38^;Rhb;fm_LRn_[k8_kno00;8_[jn00O8^KVib;:b//RSXj?8Shn?b:>SXlR`/;38
];Bd00?8][Jf00[8];Bdb;2`/<RSXj?8Shn?b:>SXlR`/;38^;Rhb;fm_LRn_[k8_kno0/Rn_[h01lRi
^KW8/[:bb:>SXlR?Sho8Xj>Sb;2`/<Rd];@00lRf][H02/Rd];C8/;2`b:>SXlR?Sho8Xj>Sb;2`/<Rh
^;S8_Kfmb;jn_/Ro_kl2b;jn_P07b;Vi^LRb/[;8Xj>Sb8n?SlRSXj?8/;2`b;Bd]003b;Jf]/[8^;Rh
0/Q>CTh2b;Rh^0;8CTi>2<Rh^;P3b4i>CP;8^;Rh0/Q>CTh2b;Rh^0;8CTi>2/Rh^;P4b4i>CP;8^;Rh
0/Q>CTh4b;Rh^0?8CTi>3lRh^;P2b4i>CPC8^;Rh0/Q>CTh00lRh^;S8CTi>b4i>CP02b;Rh^0;8CTi>
00?8^;Rhb4i>C/Q>CTh01LRh^;P2b4i>CP;8^;Rh0/Q>CTh2b;Rh^0;8CTi>1<Rh^;P2b4i>CP;8^;Rh
0/Q>CTh3b;Rh^0;8CTi>0/Rh^;P2b4i>CP03b;Rh^<Q>CTk8CTi>00G8^;Rh0/Q>CTh9b;Rh^0;8CTi>
0/Rh^;P2b4i>CP03b;Rh^<Q>CTk8CTi>00?8^;Rh0/Q>CTh2b;Rh^0;8CTi>1lRh^;P2b4i>CPO8^;Rh
0/Q>CTh2b;Rh^0;8CTi>2LRh^;P2b4i>C_o8^;Rh4/Rh^;P2b;^k^`;8b<S80@0000000003b<S8b<Rk
^k_8]KFe00?8]KFe00S8/;2`b:ZZZ/RRXZ;8SHf=b:>SXlRZZZ[8/[:bb;Fe]@?8^KVi00O8]KFeb;6a
/LR][Jg8Xj>Sb8f=SLRRXZ;8ZZZZ00G8/;2`00O8ZZZZb::RX/R=SHg8Xj>Sb:ZZZ/Rb/[;8]KFe00?8
^KVi00O8]KFeb;6a/LR][Jg8Xj>Sb8f=SLRRXZ;8ZZZZ00G8/;2`00O8ZZZZb::RX/R=SHg8Xj>Sb:ZZ
Z/Rb/[;8]KFe00?8^KVi00O8]KFeb;6a/LR][Jg8Xj>Sb8f=SLRRXZ;8ZZZZ00C8/;2`b/Rd];@2b4i>
CP;8];Bd1/Q>CTh3b;Bd]0?8CTi>0lRd];@2b4i>CP?8];Bd0/Q>CTh:b;Bd]0;8CTi>0lRd];@2b4i>
CP?8];Bd0lQ>CTh6b;Bd]0C8CTi>1/Rd];@2b4i>CPC8];Bd0/Q>CTh00lRd];C8CTi>b4i>CP02b;Bd
]0;8CTi>00?8];Bdb4i>C/Q>CTh01<Q>CTh00lRd];C8CTi>b4i>CP02b;Bd]0;8CTi>0/Rd];@2b4i>
CPC8];Bd0/Q>CTh2b;Bd]0;8CTi>0lRd];@2b4i>CP;8];Bd0/Q>CTh00lRd];C8CTi>b4i>CP05b;Bd
]0K8CTi>1LRd];@2b4i>CP;8];Bd0/Q>CTh00lRd];C8CTi>b4i>CP03b;Bd]0;8CTi>0/Rd];@2b4i>
CPO8];Bd0/Q>CTh7b;Bd]0;8CTi>0/Rd];@2b4i>CPW8];Bd0/Q>CTkob;Bd]1;8];Bd0/Re]KD1b;^k
^`78b<S80@0000000003b<S8b<Rn_[k8^KVi00;8^KVi01C8^k^kb;Ng]lRb/[;8Xj>Sb8j>S/RUYJG8
ZZZZb:n_[lRb/[;8]kNgb;Jf]/Rg]kO8];Bdb;6a/LR[Zj_8YJFUb8n?SlRSXj?8/[:bb;Jf]P?8^KVi
01?8]kNgb;:b//RSXj?8SXj>b:FUYLRZZZ[8[jn_b;:b//Rg]kO8][Jfb;Ng]lRd];C8/K6ab:^[ZlRU
YJG8Shn?b:>SXlRb/[;8][Jf00?8^KVi01?8]kNgb;:b//RSXj?8SXj>b:FUYLRZZZ[8[jn_b;:b//Rg
]kO8][Jfb;Ng]lRd];C8/K6ab:^[ZlRUYJG8Shn?b:>SXlRb/[;8][Jf00?8^KVib/Rj^[X2b4i>CP;8
^[Zj0/Q>CTh2b;Zj^P;8CTi>00C8^[Zjb4i>C/Q>CTk8CTi>1LRj^[X2b4i>CPC8^[Zj0/Q>CTh8b;Zj
^PC8CTi>0/Rj^[X2b4i>CP04b;Zj^/Q>CTk8CTi>b4i>CQ;8^[Zj0/Q>CTh4b;Zj^P;8CTi>00?8^[Zj
b4i>C/Q>CTh00/Rj^[X2b4i>CP03b;Zj^/Q>CTk8CTi>00;8^[Zj0/Q>CTh00lRj^[[8CTi>b4i>CP02
b;Zj^P;8CTi>0/Rj^[X2b4i>CPC8^[Zj0/Q>CTh2b;Zj^P;8CTi>0lRj^[X2b4i>CP;8^[Zj0/Q>CTh0
0lRj^[[8CTi>b4i>CP05b;Zj^P;8CTi>0/Rj^[X2b4i>CPG8^[Zj0/Q>CTh2b;Zj^P;8CTi>00C8^[Zj
b4i>C/Q>CTk8CTi>0/Rj^[X2b4i>CP;8^[Zj0/Q>CTh7b;Zj^P;8CTi>1lRj^[X2b4i>CP;8^[Zj0/Q>
CTh9b;Zj^P;8CTi>olRj^[XBb;Zj^P;8^KVi0LRn_[h1b<S8b04000000002b<S8b0C8alO701;8a<C4
b;no_lRb/[;8S8b<b:NWYlR/[:c8[jn_b;Bd]<Rg]kO8][Jfb;Rh^<Rd];C8[jn_b:f][LRWYjO8SHf=
b;:b//Ro_kl5b<C4a00Ab;no_lRb/[;8S8b<b:NWYlR/[:c8[jn_b;Bd]<Rg]kO8][Jfb;Rh^<Rd];C8
[jn_b:f][LRWYjO8SHf=b;:b//Ro_kl01LS4a<@04LRo_ko8/[:bb8b<S<RWYjO8[:b/b:n_[lRd];C8
]kNgb;Jf]/Rh^;S8];Bdb:n_[lR][Jg8YjNWb8f=SLRb/[;8_kno00C8a<C4b/S6a/H2b4i>CP;8a/K6
0/Q>CTh2b<K6aP;8CTi>00?8a/K6b4i>C/Q>CTh00/S6a/H2b4i>CP;8a/K60/Q>CTh5b<K6aP;8CTi>
1/S6a/H2b4i>CP;8a/K60/Q>CTh01<S6a/K8CTi>b4i>C/S6a/H2b4i>CP;8a/K60/Q>CTh?b<K6aP;8
CTi>1<S6a/H2b4i>CP05b<K6a/Q>CTk8CTi>b4i>C/S6a/H00/Q>CTh00lS6a/K8CTi>b4i>CP02b<K6
aP;8CTi>00G8a/K6b4i>C/Q>CTk8CTi>b<K6aP02b4i>CP;8a/K60/Q>CTh4b<K6aP;8CTi>0/S6a/H2
b4i>CP?8a/K60/Q>CTh2b<K6aP;8CTi>00?8a/K6b4i>C/Q>CTh00/S6a/H2b4i>CP03b<K6a/Q>CTk8
CTi>00;8a/K60/Q>CTh5b<K6aP;8CTi>0/S6a/H2b4i>CP03b<K6a/Q>CTk8CTi>00G8CTi>00C8a/K6
b4i>C/Q>CTk8CTi>1lS6a/H2b4i>CPO8a/K60/Q>CTh2b<K6aP;8CTi>1lS6a/H3b4i>C_o8a/K64lS6
a/H2b<O7a`;8b<S80@0000000003b<S8b<S2`/;8_[jn00;8_[jn00W8_;blb;Vi^LRg]kO8[Jf]b8:2
P/ROWio8Xj>Sb:BTY<RWYjL00lRZZZX01lRXZ:S8YJFUb:>SXlROWio8PX:2b:f][LRg]kL01LRi^KT0
1lRg]kO8[Jf]b8:2P/ROWio8Xj>Sb:BTY<RWYjL00lRZZZX01lRXZ:S8YJFUb:>SXlROWio8PX:2b:f]
[LRg]kL01LRi^KT01lRg]kO8[Jf]b8:2P/ROWio8Xj>Sb:BTY<RWYjL00lRZZZX01lRXZ:S8YJFUb:>S
XlROWio8PX:2b:f][LRg]kL01<Ri^KW9b;^k^`C8CTi>0/Rk^k/4b4i>CP?8^k^k1<Q>CTh2b;^k^`C8
CTi>1LRk^k/2b4i>CPG8^k^k0/Q>CTh2b;^k^`;8CTi>00?8^k^kb4i>C/Q>CTh00/Rk^k/4b4i>CQ38
^k^k0/Q>CTh4b;^k^`;8CTi>00C8^k^kb4i>C/Q>CTk8^k^k0/Q>CTh3b;^k^`C8CTi>0/Rk^k/2b4i>
CP03b;^k^lQ>CTk8CTi>00?8^k^k0/Q>CTh4b;^k^`;8CTi>00?8^k^kb4i>C/Q>CTh00/Q>CTh00lRk
^k_8CTi>b4i>CP02b4i>CP03b;^k^lQ>CTk8CTi>00;8^k^k1<Q>CTh3b;^k^`C8CTi>1lRk^k/4b4i>
CP;8^k^k0/Q>CTh01<Rk^k_8CTi>b4i>C/Rk^k/2b4i>CP03b;^k^lQ>CTk8CTi>00O8^k^k0/Q>CTh7
b;^k^`;8CTi>0/Rk^k/2b4i>CPW8^k^k0/Q>CTkob;^k^a;8^k^k0/Rn_[h1b<;2`P78b<S80@000000
0003b<S8b<S1`L78^k^k00;8^k^k00S8]kNgb;>c/lRb/[;8[Jf]b820P<R@T938WinOb::RXP;8Xj>S
00W8Y:BTb:>SXlRSXj?8XZ:Rb9jNW/R@T938P820b:f][LRb/[801LRc/k<01/Rb/[;8[Jf]b820P<R@
T938WinOb::RXP;8Xj>S00W8Y:BTb:>SXlRSXj?8XZ:Rb9jNW/R@T938P820b:f][LRb/[801LRc/k<0
1/Rb/[;8[Jf]b820P<R@T938WinOb::RXP;8Xj>S00W8Y:BTb:>SXlRSXj?8XZ:Rb9jNW/R@T938P820
b:f][LRb/[801<Rc/k?:b;Jf]P;8CTi>4LRf][H2b4i>CP;8][Jf0/Q>CTh2b;Jf]P;8CTi>3<Rf][H2
b4i>CQO8][Jf0/Q>CTh2b;Jf]P;8CTi>6LRf][H2b4i>CP;8][Jf0/Q>CTh3b;Jf]P;8CTi>0lRf][H2
b4i>CRk8][Jf1<Q>CTh7b;Jf]P;8CTi>0/Rf][H2b4i>CPG8][Jf0/Q>CTh2b;Jf]P;8CTi>olRf][HB
b;Jf]P;8^k^k0LS1`L41b<S8b040000000000lS8b<S8alO7b<71`@02b<71`@09b;fm_LRk^k_8^k^k
b;Vi^LRLW9c8Ogmob9bLW<RTY:C8[Zj^00?8/[:b00K8[Zj^b:BTY<RLW9c8Ogmob9bLW<Ri^KT7b;^k
^`06b;Vi^LRLW9c8Ogmob9bLW<RTY:C8[Zj^0lRb/[801/R^[Zk8Y:BTb9bLW<QoOgo8W9bLb;Vi^@O8
^k^k00K8^KVib9bLW<QoOgo8W9bLb:BTY<R^[Zh3b;:b/P06b:j^[/RTY:C8W9bLb7moOlRLW9c8^KVi
1LRk^k_:b;bl_0;8CTi>4LRl_;`2b4i>CP?8_;bl1<Q>CTh=b;bl_0;8CTi>6<Rl_;`4b4i>CQ_8_;bl
1<Q>CTh5b;bl_0?8CTi>0/Rl_;`5b4i>CRc8_;bl0/Q>CTh8b;bl_0C8CTi>1lRl_;`4b4i>C_o8_;bl
4lRl_;`2b<71`@78alO70LS8b<P1000000001/S8b<P02<S6a/K8b<S8b<G5aLS4a<C8UIFEb8f=SLRW
YjO8^[Zj0lS2`/802<Rj^[[8Z:RXb8f=SLREUIG8a<C4b<G5aLS8b<S8alO70lS8b<P02<S6a/K8b<S8
b<G5aLS4a<C8UIFEb8f=SLRWYjO8^[Zj0lS2`/802<Rj^[[8Z:RXb8f=SLREUIG8a<C4b<G5aLS8b<S8
alO70lS8b<P02<S6a/K8b<S8b<G5aLS4a<C8UIFEb8f=SLRWYjO8^[Zj0lS2`/802<Rj^[[8Z:RXb8f=
SLREUIG8a<C4b<G5aLS8b<S8alO70lS8b<Sob<O7aoo8alO7V<S7alL4b<S8b040000000000lS8b<S8
alO7b<;2`P02b<;2`P0Db;jn_/Rm_Kg8_;blb;fm_LRk^k_8/K6ab92@T<R6QXK8XZ:Rb:b/[<Rb/[;8
Zj^[b::RX/R6QXK8T92@b;6a/LRk^k_8_Kfmb;bl_<Rm_Kd3b;bl_00Cb;fm_LRl_;c8_Kfmb;^k^lRa
/K78T92@b8J6Q/RRXZ;8[:b/b;:b//R[Zj_8XZ:Rb8J6Q/R@T938/K6ab;^k^lRm_Kg8_;blb;fm_@03
b;bl_00Cb;fm_LRl_;c8_Kfmb;^k^lRa/K78T92@b8J6Q/RRXZ;8[:b/b;:b//R[Zj_8XZ:Rb8J6Q/R@
T938/K6ab;^k^lRm_Kg8_;blb;fm_@03b;bl_?o8_KfmolRm_KfHb;fm_@;8`/;20LS7alL1b<S8b040
000000000`000038b<S8b;no_`02b;Zj^P0Ab;Rh^<Rg]kO8]kNgb;Jf]/Rg]kO8][Jfb;Fe]LRLW9c8
QHF5b7AdM<QVIVK8M7Adb8J6Q/RLW9c8][Jfb;Ng]lRf][H00/Rg]kL00lRf][K8]kNgb;Ng]`03b;Ng
]`0>b;Jf]/Rg]kO8][Jfb;Fe]LRLW9c8QHF5b7AdM<QVIVK8M7Adb8J6Q/RLW9c8][Jfb;Ng]lRf][H2
b;Ng]`03b;Jf]/Rg]kO8]kNg00?8]kNg00k8][Jfb;Ng]lRf][K8]KFeb9bLW<R5QHG8M7Adb6IVI/Qd
M7C8QXJ6b9bLW<Rf][K8]kNgb;Jf]P;8]kNg00?8][Jfb;Ng]lRg]kL0olRg]kOob;Ng]iW8]kNg00?8
^[Zjb;no_lS8b<P00P000000000300000<S8b<S8alO700;8`/;200?8_[jnb;bl_<Rm_Kd00lRl_;`2
b;fm_@0;b;bl_<Rk^k_8^k^kb;Zj^/Rm_Kg8_;blb;fm_LRl_;c8_Kfmb;bl_<Rm_Kd01LRl_;`01<Rm
_Kg8_;blb;bl_<Rl_;`2b;fm_@0;b;bl_<Rk^k_8^k^kb;Zj^/Rm_Kg8_;blb;fm_LRl_;c8_Kfmb;bl
_<Rm_Kd01LRl_;`01<Rm_Kg8_;blb;bl_<Rl_;`2b;fm_@0;b;bl_<Rk^k_8^k^kb;Zj^/Rm_Kg8_;bl
b;fm_LRl_;c8_Kfmb;bl_<Rm_Kd01<Rl_;cob;fm_Oo8_KfmV<Rm_Kd00lS2`/;8alO7b<S8b0020000
00000P00003ob<S8b?o8b<S8h<S8b<P3000000001000003ob<S8b?o8b<S8g<S8b<P500000000\
\>"], "Picture",
 Evaluatable->False,
 ImageSize->{739, 253},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", "\"\<test2.xls\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "2.`", ",", "3.`", ",", "4.`", ",", "5.`", ",", "6.`", ",", 
     "7.`", ",", "8.`", ",", "9.`", ",", "10.`"}], "}"}], ",", 
   RowBox[{"{", "55.`", "}"}]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["HDF5 Example", "Subsection",
 ShowGroupOpenCloseIcon->True],

Cell["\<\
Data collected from NASA's  Total Ozone Mapping Spectrometer, from Goddard \
Space Flight Center's Earth Sciences Distributed Active Archive Center (DAAC)\
\
\>", "Text"],

Cell["\<\
\"Total Ozone Mapping Spectrometer provides high resolution global \
information about the total ozone content of the atmosphere. This data set is \
used in studies involving upper air dynamics and chemistry on both short \
(interannual) and long (decadal) time scales.\"\
\>", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"total", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<ozone.h5\>\"", ",", 
     RowBox[{"ConversionOptions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<DatasetSelection\>\"", "\[Rule]", "\"\</TOTAL_OZONE\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ref", " ", "=", " ", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<ozone.h5\>\"", ",", 
     RowBox[{"ConversionOptions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<DatasetSelection\>\"", "\[Rule]", "\"\</REFLECTIVITY\>\""}], 
       "}"}]}]}], "]"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"GraphicsArray", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"ListDensityPlot", "[", 
        RowBox[{"#", ",", 
         RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", 
         RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
         RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}], "&"}], "/@",
       
      RowBox[{"{", 
       RowBox[{"total", ",", "ref"}], "}"}]}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", 
     "\"\<Total Ozone and Solar Irradiance Reflectivity for 06 May \
1993\>\""}]}], "]"}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47619 
%%ImageSize: 800 380.952 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0113379 0.47619 [
[.5 .48869 -185 0 ]
[.5 .48869 185 12.5625 ]
[ 0 0 0 0 ]
[ 1 .47619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .48869 -246 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Total) show
99.000 12.813 moveto
(Ozone) show
135.000 12.813 moveto
(and) show
159.000 12.813 moveto
(Solar) show
195.000 12.813 moveto
(Irradiance) show
261.000 12.813 moveto
(Reflectivity) show
339.000 12.813 moveto
(for) show
363.000 12.813 moveto
(06) show
381.000 12.813 moveto
(May) show
405.000 12.813 moveto
(1993) show
429.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .47619 L
0 .47619 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0113379 0.477324 0.464853 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.00333868 0.0192308 0.00534188 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.18616 -0.0125 -6 -9 ]
[.18616 -0.0125 6 0 ]
[.3531 -0.0125 -9 -9 ]
[.3531 -0.0125 9 0 ]
[.52003 -0.0125 -9 -9 ]
[.52003 -0.0125 9 0 ]
[.68697 -0.0125 -9 -9 ]
[.68697 -0.0125 9 0 ]
[.8539 -0.0125 -9 -9 ]
[.8539 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -6 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .15278 -12 -4.5 ]
[-0.0125 .15278 0 4.5 ]
[-0.0125 .28632 -12 -4.5 ]
[-0.0125 .28632 0 4.5 ]
[-0.0125 .41987 -12 -4.5 ]
[-0.0125 .41987 0 4.5 ]
[-0.0125 .55342 -18 -4.5 ]
[-0.0125 .55342 0 4.5 ]
[-0.0125 .68697 -18 -4.5 ]
[-0.0125 .68697 0 4.5 ]
[-0.0125 .82051 -18 -4.5 ]
[-0.0125 .82051 0 4.5 ]
[-0.0125 .95406 -18 -4.5 ]
[-0.0125 .95406 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.18616 0 m
.18616 .00625 L
s
[(50)] .18616 -0.0125 0 1 Mshowa
.3531 0 m
.3531 .00625 L
s
[(100)] .3531 -0.0125 0 1 Mshowa
.52003 0 m
.52003 .00625 L
s
[(150)] .52003 -0.0125 0 1 Mshowa
.68697 0 m
.68697 .00625 L
s
[(200)] .68697 -0.0125 0 1 Mshowa
.8539 0 m
.8539 .00625 L
s
[(250)] .8539 -0.0125 0 1 Mshowa
.125 Mabswid
.05262 0 m
.05262 .00375 L
s
.086 0 m
.086 .00375 L
s
.11939 0 m
.11939 .00375 L
s
.15278 0 m
.15278 .00375 L
s
.21955 0 m
.21955 .00375 L
s
.25294 0 m
.25294 .00375 L
s
.28632 0 m
.28632 .00375 L
s
.31971 0 m
.31971 .00375 L
s
.38649 0 m
.38649 .00375 L
s
.41987 0 m
.41987 .00375 L
s
.45326 0 m
.45326 .00375 L
s
.48665 0 m
.48665 .00375 L
s
.55342 0 m
.55342 .00375 L
s
.58681 0 m
.58681 .00375 L
s
.62019 0 m
.62019 .00375 L
s
.65358 0 m
.65358 .00375 L
s
.72035 0 m
.72035 .00375 L
s
.75374 0 m
.75374 .00375 L
s
.78713 0 m
.78713 .00375 L
s
.82051 0 m
.82051 .00375 L
s
.88729 0 m
.88729 .00375 L
s
.92067 0 m
.92067 .00375 L
s
.95406 0 m
.95406 .00375 L
s
.98745 0 m
.98745 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(0)] -0.0125 .01923 1 0 Mshowa
0 .15278 m
.00625 .15278 L
s
[(25)] -0.0125 .15278 1 0 Mshowa
0 .28632 m
.00625 .28632 L
s
[(50)] -0.0125 .28632 1 0 Mshowa
0 .41987 m
.00625 .41987 L
s
[(75)] -0.0125 .41987 1 0 Mshowa
0 .55342 m
.00625 .55342 L
s
[(100)] -0.0125 .55342 1 0 Mshowa
0 .68697 m
.00625 .68697 L
s
[(125)] -0.0125 .68697 1 0 Mshowa
0 .82051 m
.00625 .82051 L
s
[(150)] -0.0125 .82051 1 0 Mshowa
0 .95406 m
.00625 .95406 L
s
[(175)] -0.0125 .95406 1 0 Mshowa
.125 Mabswid
0 .04594 m
.00375 .04594 L
s
0 .07265 m
.00375 .07265 L
s
0 .09936 m
.00375 .09936 L
s
0 .12607 m
.00375 .12607 L
s
0 .17949 m
.00375 .17949 L
s
0 .2062 m
.00375 .2062 L
s
0 .23291 m
.00375 .23291 L
s
0 .25962 m
.00375 .25962 L
s
0 .31303 m
.00375 .31303 L
s
0 .33974 m
.00375 .33974 L
s
0 .36645 m
.00375 .36645 L
s
0 .39316 m
.00375 .39316 L
s
0 .44658 m
.00375 .44658 L
s
0 .47329 m
.00375 .47329 L
s
0 .5 m
.00375 .5 L
s
0 .52671 m
.00375 .52671 L
s
0 .58013 m
.00375 .58013 L
s
0 .60684 m
.00375 .60684 L
s
0 .63355 m
.00375 .63355 L
s
0 .66026 m
.00375 .66026 L
s
0 .71368 m
.00375 .71368 L
s
0 .74038 m
.00375 .74038 L
s
0 .76709 m
.00375 .76709 L
s
0 .7938 m
.00375 .7938 L
s
0 .84722 m
.00375 .84722 L
s
0 .87393 m
.00375 .87393 L
s
0 .90064 m
.00375 .90064 L
s
0 .92735 m
.00375 .92735 L
s
0 .98077 m
.00375 .98077 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.18616 .99375 m
.18616 1 L
s
.3531 .99375 m
.3531 1 L
s
.52003 .99375 m
.52003 1 L
s
.68697 .99375 m
.68697 1 L
s
.8539 .99375 m
.8539 1 L
s
.125 Mabswid
.05262 .99625 m
.05262 1 L
s
.086 .99625 m
.086 1 L
s
.11939 .99625 m
.11939 1 L
s
.15278 .99625 m
.15278 1 L
s
.21955 .99625 m
.21955 1 L
s
.25294 .99625 m
.25294 1 L
s
.28632 .99625 m
.28632 1 L
s
.31971 .99625 m
.31971 1 L
s
.38649 .99625 m
.38649 1 L
s
.41987 .99625 m
.41987 1 L
s
.45326 .99625 m
.45326 1 L
s
.48665 .99625 m
.48665 1 L
s
.55342 .99625 m
.55342 1 L
s
.58681 .99625 m
.58681 1 L
s
.62019 .99625 m
.62019 1 L
s
.65358 .99625 m
.65358 1 L
s
.72035 .99625 m
.72035 1 L
s
.75374 .99625 m
.75374 1 L
s
.78713 .99625 m
.78713 1 L
s
.82051 .99625 m
.82051 1 L
s
.88729 .99625 m
.88729 1 L
s
.92067 .99625 m
.92067 1 L
s
.95406 .99625 m
.95406 1 L
s
.98745 .99625 m
.98745 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .15278 m
1 .15278 L
s
.99375 .28632 m
1 .28632 L
s
.99375 .41987 m
1 .41987 L
s
.99375 .55342 m
1 .55342 L
s
.99375 .68697 m
1 .68697 L
s
.99375 .82051 m
1 .82051 L
s
.99375 .95406 m
1 .95406 L
s
.125 Mabswid
.99625 .04594 m
1 .04594 L
s
.99625 .07265 m
1 .07265 L
s
.99625 .09936 m
1 .09936 L
s
.99625 .12607 m
1 .12607 L
s
.99625 .17949 m
1 .17949 L
s
.99625 .2062 m
1 .2062 L
s
.99625 .23291 m
1 .23291 L
s
.99625 .25962 m
1 .25962 L
s
.99625 .31303 m
1 .31303 L
s
.99625 .33974 m
1 .33974 L
s
.99625 .36645 m
1 .36645 L
s
.99625 .39316 m
1 .39316 L
s
.99625 .44658 m
1 .44658 L
s
.99625 .47329 m
1 .47329 L
s
.99625 .5 m
1 .5 L
s
.99625 .52671 m
1 .52671 L
s
.99625 .58013 m
1 .58013 L
s
.99625 .60684 m
1 .60684 L
s
.99625 .63355 m
1 .63355 L
s
.99625 .66026 m
1 .66026 L
s
.99625 .71368 m
1 .71368 L
s
.99625 .74038 m
1 .74038 L
s
.99625 .76709 m
1 .76709 L
s
.99625 .7938 m
1 .7938 L
s
.99625 .84722 m
1 .84722 L
s
.99625 .87393 m
1 .87393 L
s
.99625 .90064 m
1 .90064 L
s
.99625 .92735 m
1 .92735 L
s
.99625 .98077 m
1 .98077 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
864 string
288 180 8 [288 0 0 180 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0113379 0.97619 0.464853 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.00333868 0.0192308 0.00534188 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.18616 -0.0125 -6 -9 ]
[.18616 -0.0125 6 0 ]
[.3531 -0.0125 -9 -9 ]
[.3531 -0.0125 9 0 ]
[.52003 -0.0125 -9 -9 ]
[.52003 -0.0125 9 0 ]
[.68697 -0.0125 -9 -9 ]
[.68697 -0.0125 9 0 ]
[.8539 -0.0125 -9 -9 ]
[.8539 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -6 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .15278 -12 -4.5 ]
[-0.0125 .15278 0 4.5 ]
[-0.0125 .28632 -12 -4.5 ]
[-0.0125 .28632 0 4.5 ]
[-0.0125 .41987 -12 -4.5 ]
[-0.0125 .41987 0 4.5 ]
[-0.0125 .55342 -18 -4.5 ]
[-0.0125 .55342 0 4.5 ]
[-0.0125 .68697 -18 -4.5 ]
[-0.0125 .68697 0 4.5 ]
[-0.0125 .82051 -18 -4.5 ]
[-0.0125 .82051 0 4.5 ]
[-0.0125 .95406 -18 -4.5 ]
[-0.0125 .95406 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.18616 0 m
.18616 .00625 L
s
[(50)] .18616 -0.0125 0 1 Mshowa
.3531 0 m
.3531 .00625 L
s
[(100)] .3531 -0.0125 0 1 Mshowa
.52003 0 m
.52003 .00625 L
s
[(150)] .52003 -0.0125 0 1 Mshowa
.68697 0 m
.68697 .00625 L
s
[(200)] .68697 -0.0125 0 1 Mshowa
.8539 0 m
.8539 .00625 L
s
[(250)] .8539 -0.0125 0 1 Mshowa
.125 Mabswid
.05262 0 m
.05262 .00375 L
s
.086 0 m
.086 .00375 L
s
.11939 0 m
.11939 .00375 L
s
.15278 0 m
.15278 .00375 L
s
.21955 0 m
.21955 .00375 L
s
.25294 0 m
.25294 .00375 L
s
.28632 0 m
.28632 .00375 L
s
.31971 0 m
.31971 .00375 L
s
.38649 0 m
.38649 .00375 L
s
.41987 0 m
.41987 .00375 L
s
.45326 0 m
.45326 .00375 L
s
.48665 0 m
.48665 .00375 L
s
.55342 0 m
.55342 .00375 L
s
.58681 0 m
.58681 .00375 L
s
.62019 0 m
.62019 .00375 L
s
.65358 0 m
.65358 .00375 L
s
.72035 0 m
.72035 .00375 L
s
.75374 0 m
.75374 .00375 L
s
.78713 0 m
.78713 .00375 L
s
.82051 0 m
.82051 .00375 L
s
.88729 0 m
.88729 .00375 L
s
.92067 0 m
.92067 .00375 L
s
.95406 0 m
.95406 .00375 L
s
.98745 0 m
.98745 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(0)] -0.0125 .01923 1 0 Mshowa
0 .15278 m
.00625 .15278 L
s
[(25)] -0.0125 .15278 1 0 Mshowa
0 .28632 m
.00625 .28632 L
s
[(50)] -0.0125 .28632 1 0 Mshowa
0 .41987 m
.00625 .41987 L
s
[(75)] -0.0125 .41987 1 0 Mshowa
0 .55342 m
.00625 .55342 L
s
[(100)] -0.0125 .55342 1 0 Mshowa
0 .68697 m
.00625 .68697 L
s
[(125)] -0.0125 .68697 1 0 Mshowa
0 .82051 m
.00625 .82051 L
s
[(150)] -0.0125 .82051 1 0 Mshowa
0 .95406 m
.00625 .95406 L
s
[(175)] -0.0125 .95406 1 0 Mshowa
.125 Mabswid
0 .04594 m
.00375 .04594 L
s
0 .07265 m
.00375 .07265 L
s
0 .09936 m
.00375 .09936 L
s
0 .12607 m
.00375 .12607 L
s
0 .17949 m
.00375 .17949 L
s
0 .2062 m
.00375 .2062 L
s
0 .23291 m
.00375 .23291 L
s
0 .25962 m
.00375 .25962 L
s
0 .31303 m
.00375 .31303 L
s
0 .33974 m
.00375 .33974 L
s
0 .36645 m
.00375 .36645 L
s
0 .39316 m
.00375 .39316 L
s
0 .44658 m
.00375 .44658 L
s
0 .47329 m
.00375 .47329 L
s
0 .5 m
.00375 .5 L
s
0 .52671 m
.00375 .52671 L
s
0 .58013 m
.00375 .58013 L
s
0 .60684 m
.00375 .60684 L
s
0 .63355 m
.00375 .63355 L
s
0 .66026 m
.00375 .66026 L
s
0 .71368 m
.00375 .71368 L
s
0 .74038 m
.00375 .74038 L
s
0 .76709 m
.00375 .76709 L
s
0 .7938 m
.00375 .7938 L
s
0 .84722 m
.00375 .84722 L
s
0 .87393 m
.00375 .87393 L
s
0 .90064 m
.00375 .90064 L
s
0 .92735 m
.00375 .92735 L
s
0 .98077 m
.00375 .98077 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.18616 .99375 m
.18616 1 L
s
.3531 .99375 m
.3531 1 L
s
.52003 .99375 m
.52003 1 L
s
.68697 .99375 m
.68697 1 L
s
.8539 .99375 m
.8539 1 L
s
.125 Mabswid
.05262 .99625 m
.05262 1 L
s
.086 .99625 m
.086 1 L
s
.11939 .99625 m
.11939 1 L
s
.15278 .99625 m
.15278 1 L
s
.21955 .99625 m
.21955 1 L
s
.25294 .99625 m
.25294 1 L
s
.28632 .99625 m
.28632 1 L
s
.31971 .99625 m
.31971 1 L
s
.38649 .99625 m
.38649 1 L
s
.41987 .99625 m
.41987 1 L
s
.45326 .99625 m
.45326 1 L
s
.48665 .99625 m
.48665 1 L
s
.55342 .99625 m
.55342 1 L
s
.58681 .99625 m
.58681 1 L
s
.62019 .99625 m
.62019 1 L
s
.65358 .99625 m
.65358 1 L
s
.72035 .99625 m
.72035 1 L
s
.75374 .99625 m
.75374 1 L
s
.78713 .99625 m
.78713 1 L
s
.82051 .99625 m
.82051 1 L
s
.88729 .99625 m
.88729 1 L
s
.92067 .99625 m
.92067 1 L
s
.95406 .99625 m
.95406 1 L
s
.98745 .99625 m
.98745 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .15278 m
1 .15278 L
s
.99375 .28632 m
1 .28632 L
s
.99375 .41987 m
1 .41987 L
s
.99375 .55342 m
1 .55342 L
s
.99375 .68697 m
1 .68697 L
s
.99375 .82051 m
1 .82051 L
s
.99375 .95406 m
1 .95406 L
s
.125 Mabswid
.99625 .04594 m
1 .04594 L
s
.99625 .07265 m
1 .07265 L
s
.99625 .09936 m
1 .09936 L
s
.99625 .12607 m
1 .12607 L
s
.99625 .17949 m
1 .17949 L
s
.99625 .2062 m
1 .2062 L
s
.99625 .23291 m
1 .23291 L
s
.99625 .25962 m
1 .25962 L
s
.99625 .31303 m
1 .31303 L
s
.99625 .33974 m
1 .33974 L
s
.99625 .36645 m
1 .36645 L
s
.99625 .39316 m
1 .39316 L
s
.99625 .44658 m
1 .44658 L
s
.99625 .47329 m
1 .47329 L
s
.99625 .5 m
1 .5 L
s
.99625 .52671 m
1 .52671 L
s
.99625 .58013 m
1 .58013 L
s
.99625 .60684 m
1 .60684 L
s
.99625 .63355 m
1 .63355 L
s
.99625 .66026 m
1 .66026 L
s
.99625 .71368 m
1 .71368 L
s
.99625 .74038 m
1 .74038 L
s
.99625 .76709 m
1 .76709 L
s
.99625 .7938 m
1 .7938 L
s
.99625 .84722 m
1 .84722 L
s
.99625 .87393 m
1 .87393 L
s
.99625 .90064 m
1 .90064 L
s
.99625 .92735 m
1 .92735 L
s
.99625 .98077 m
1 .98077 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
864 string
288 180 8 [288 0 0 180 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{800, 380.938},
 ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<P0001O2000`400?l00000o`00003oo`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00
o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS
0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0oooo
o`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?oo
ool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo
00140?ooo`800000<03oool2000000@0oooo0P00000Z0?ooo`D000000P3oool2000000@0oooo0P00
000V0?ooo`D000000P3oool2000000@0oooo0P00000V0?ooo`@000000`3oool2000000@0oooo0P00
000V0?ooo`@000000`3oool2000000@0oooo0P00001U0?ooo`800000<03oool2000000@0oooo0P00
000Z0?ooo`D000000P3oool2000000@0oooo0P00000V0?ooo`D000000P3oool2000000@0oooo0P00
000V0?ooo`@000000`3oool2000000@0oooo0P00000V0?ooo`@000000`3oool2000000@0oooo0P00
001C0?ooo`00@`3oool010000000oooo0?ooo`00000^0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000:`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002D0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000006<0oooo00@0
00000?ooo`3oool00000;P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
02/0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000U0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00001B0?ooo`00@`3oool010000000oooo0?oo
o`00000a0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0:@3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00000V0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`1Q0?ooo`040000003oool0oooo00000340oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0500oooo00130?ooo`040000003o
ool0oooo000002l0oooo0P0000030?ooo`040000003oool0oooo000002/0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`00000W0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool00000H`3oool01000
0000oooo0?ooo`00000_0?ooo`8000000`3oool010000000oooo0?ooo`00000[0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool000009`3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`040000003oool0oooo00000580oooo
00130?ooo`040000003oool0oooo000002l0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`00000[0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000006<0oooo00@000000?ooo`3oool00000
;`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000002/0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000009@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000009@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000DP3oool004@0oooo0P00000`0?ooo`<000000`3oool2000002/0oooo0P000004
0?ooo`800000103oool2000002L0oooo0P0000040?ooo`<000000`3oool2000002L0oooo0P000004
0?ooo`800000103oool2000002L0oooo0P0000040?ooo`<000000`3oool2000006D0oooo0P00000`
0?ooo`<000000`3oool2000002/0oooo0P0000040?ooo`800000103oool2000002L0oooo0P000004
0?ooo`<000000`3oool2000002L0oooo0P0000040?ooo`800000103oool2000002L0oooo0P000004
0?ooo`<000000`3oool2000005<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0
oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo000o0?ooool00000@@00000g0?ooool0
0000@@00000Z0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000003L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3o
ool0oooo0000000Z0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo
0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3o0?ooocd0oooo
00<000000?ooo`3oool0:03oool003L0oooo0P0000060?ooo`030000003oool0oooo0?l0oooo?@3o
ool00`000000oooo0?ooo`0]0?ooo`8000001P3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<0
00000?ooo`3oool0:03oool003H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`3o0?ooocd0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0X0?ooo`00=P3oool010000000oooo0?oo
o`0000050?ooo`<00000o`3ooolk0?ooo`<00000;P3oool010000000oooo0?ooo`0000050?ooo`<0
0000o`3ooolk0?ooo`<00000:P3oool003H0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`030?oooa40RP3o102K0?lA0:80ob80[03o4P2g0?l40;X0o`P0c03o1@2g0?lA0<`0od00
c`3o103C0?l80;L0o`D0`@3o6@2j0?l508d0ocl0N@3o1@200?l408<0o`H0oooo00<000000?ooo`3o
ool0;03oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo4@00oj<E003o
ZT000?nb1@00okT<003o/PD00?ni@000ok84003oU0P00?nZ1@00olPI003o^@D00?nS;P00ok8J003o
^@H0oooo00<000000?ooo`3oool0:03oool003H0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`030?oooa40RP3o102K0?lA0:80ob80[03o4P2g0?l40;X0o`P0c03o1@2g0?lA0<`0
od00c`3o103C0?l80;L0o`D0`@3o6@2j0?l508d0ocl0N@3o1@200?l408<0o`H0oooo00<000000?oo
o`3oool0;03oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo4@00oj<E
003oZT000?nb1@00okT<003o/PD00?ni@000ok84003oU0P00?nZ1@00olPI003o^@D00?nS;P00ok8J
003o^@H0oooo00<000000?ooo`3oool0:03oool003L0oooo0P0000060?ooo`030000003oool0oooo
00<0oooo2@200?l407D0o`@0N@3o3@1l0?l406h0o`@0J`3o3@260?l40940o`D0/`3o102g0?lA0<40
o`@0c03o1@3M0?l<0>00o`D0i03o103i0?l=0?`0o`@0o`3o103l0?l40?l0o`D0m@3o103i0?lA0?80
o`T0m@3o103^0?l40>/0o`@0lP3o3@3[0?l40>00o`D0b03o102`0?l=0:T0o`@0XP3o102=0?lA0800
o`D0QP3o5@230?l40:80o`T0U03o30260?l908X0o`H0oooo00<000000?ooo`3oool0;@3oool20000
00H0oooo00<000000?ooo`3oool00`3oool4003oV`D00?nS3000oi/9003oX`@00?ni4@00ojX4003o
/PD00?nZ1000oj<E003o/R/00?nZ1000ok89003oZP@00?nb8P00ojX4003oV`d00?nS1000oh`5003o
U0@00?nK4@00okT9003o/P`00?nZ2@00ok84003oX`T00?nZ1000oj<4003oU0@00?nK4@00oj<5003o
V`@00?nS1P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`@0
V03o2@230?l408X0o`@0T@3o1@2D0?l408H0o`d0N@3o101l0?l408X0o`@0T@3o1@2H0?l40:H0o`@0
/03o102n0?l50>00o`@0i`3o103^0?l50?D0o`@0o03o103o0?l40?l0o0T0o`3e103o0?840?l0m@D0
o`3[303o0>h=0?l0lP@0o`3^1@3o0>/40?l0i`@0o`3o1@3o0?880?l0j`@0o`3^1@3o0?`40>/0o`@0
i`3o103T0?l50=H0o`@0]`3o102Y0?l409l0o`D0V03o102=0?l40800o`T0M@3o101b0?l407T0o`D0
P03o10230?l40940o`@0U03o1@2H0?l80:H0o`@0Z@3o1@2/0?l40;00o`@0Z@3o3@2V0?l60?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool9003oVbH00?nS4@00ojX8003oXb/0
0?nZ2@00ok8E003oZQ400?nb6P00ojX8003oU0T00?nK1000ojX=003oX`@00?nZ1000ok89003oZP@0
0?nb2@00ojX4003oX`P00?nD1@00oh`4003oQAD00?nD1000oi/9003oX`H0oooo00<000000?ooo`3o
ool0:03oool003l0oooo00<000000?ooo`3oool00`3oool409P0o`T0P`3o102:0?l40940o`D0U03o
10260?l=07T0o`@0O03o102:0?l40940o`D0V03o102V0?l40;00o`@0_P3o1@3P0?l40>L0o`@0kP3o
1@3e0?l40?`0o`@0o`3o103o0?`90?l0m@@0o`3b103o0?D50?l0j``0o`3^3@3o0?840?l0kPD0o`3[
103o0>L40?l0o`D0o`3b203o0>/40?l0kPD0o`3l103[0?l40>L0o`@0i03o1@3F0?l40;L0o`@0Z@3o
102O0?l509P0o`@0S@3o10200?l907D0o`@0LP3o101i0?l50800o`@0P`3o102A0?l409@0o`D0V03o
202V0?l40:T0o`D0[03o102`0?l40:T0o`d0YP3o1P3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00<0oooo2@00oi/V003oXa400?nZ2000oj<[003oZPT00?nb5@00ojXA003o/QX00?nZ
2000oi@9003oV`@00?nZ3@00oj<4003oZP@00?nb2@00ojX4003o/PT00?nZ1000oj<8003oU0D00?n<
1000ohDE003oU0@00?nK2@00oj<60?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003o
ool0oooo00<0oooo102/0?l90:T0o`P0V03o3@2D0?l409P0o`D0V`3o102:0?l408H0o`@0O03o1@2=
0?l409P0o`@0]`3o103M0?l50>00o`@0i03o2@3b0?l40?l0o0P0o`3e2@3o0?840?l0i`@0o`3I3@3o
0=H40?l0d`T0o`3I103o0>/40?l0lPD0o`3i103i0?l40?D0o`D0n@3o103o0>L40?l0h0T0o`3C103o
0=H40?l0o0@0o`3o1@3M0?l80<D0o`@0V03o1@260?l=0800o`@0N@3o10230?l408X0o`D0XP3o102Y
0?l40;X0o`T0]`3o20310?l40=<0o`D0c03o10350?l40;<0o`@0[03o1@2Y0?l40;<0o`H0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?oooa400?nK1000oi@F003oV`@00?nS1000
oi/=003oZQ400?nb2@00ojX<003o/PT00?nZ4@00ok84003oZPd00?nb3@00ojX8003o/PD00?ni3000
ojX9003o/PP00?nS1@00ojX8003o/QH00?nZ3000oi/5003oU0P00?n<2@00oi@8003oV`@00?n<2@00
oi@8003oV`D00?nS1000oi@60?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0
oooo00<0oooo102/0?l90:T0o`P0V03o3@2D0?l409P0o`D0V`3o102:0?l408H0o`@0O03o1@2=0?l4
09P0o`@0]`3o103M0?l50>00o`@0i03o2@3b0?l40?l0o0P0o`3e2@3o0?840?l0i`@0o`3I3@3o0=H4
0?l0d`T0o`3I103o0>/40?l0lPD0o`3i103i0?l40?D0o`D0n@3o103o0>L40?l0h0T0o`3C103o0=H4
0?l0o0@0o`3o1@3M0?l80<D0o`@0V03o1@260?l=0800o`@0N@3o10230?l408X0o`D0XP3o102Y0?l4
0;X0o`T0]`3o20310?l40=<0o`D0c03o10350?l40;<0o`@0[03o1@2Y0?l40;<0o`H0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`030?oooa400?nK1000oi@F003oV`@00?nS1000oi/=
003oZQ400?nb2@00ojX<003o/PT00?nZ4@00ok84003oZPd00?nb3@00ojX8003o/PD00?ni3000ojX9
003o/PP00?nS1@00ojX8003o/QH00?nZ3000oi/5003oU0P00?n<2@00oi@8003oV`@00?n<2@00oi@8
003oV`D00?nS1000oi@60?ooo`030000003oool0oooo02P0oooo000o0?ooo`800000103oool40;L0
o`D0/`3o102g0?l=0;00o`@0/`3o102Y0?l40:80o`T0YP3o102O0?l409P0o`D0QP3o102D0?l40;00
o`@0c`3o1@3F0?l40?80o`@0n@3o1@3o0?`80?l0n@@0o`3W1@3o0=d40?l0d`d0o`3?103o0<`40?l0
d`@0o`3I2@3o0=d40?l0lP@0o`3W1@3o0>@40?l0j`@0o`3^1@3o0?`40?l0n@@0o`3e103o0?`50?l0
kP@0o`3W103o0=T40?l0i0D0n@3o103T0?l40:T0o`@0S@3o1@2:0?l808H0o`D0S@3o202H0?l409@0
o`D0W`3o102R0?l80;<0o`D0/03o102Y0?l40;00o`@0]`3o1@350?l40<P0o`@0c03o10380?l50<40
o`@0]`3o1@3oool2000003L0oooo0P0000040?oooaD00?nD2@00oi/4003oX`d00?nK1000oj<4003o
ZPD00?nK1000oj<=003oZPP00?nS1@00ojX<003o/PT00?nZ3@00ok8<003oV`D00?nS2000ojXA003o
/PD00?ni1000ok8V003oZQh00?nS2@00oi@4003oV`@00?nD1000oh`9003oU0@00?nK4@00oi@4003o
V`T00?nD1@3oool2000002X0oooo000o0?ooo`030000003oool0oooo00<0oooo102g0?l50;<0o`@0
]`3o3@2`0?l40;<0o`@0Z@3o102R0?l90:H0o`@0W`3o102H0?l508H0o`@0U03o102`0?l40<l0o`D0
eP3o103b0?l40?T0o`D0o`3l203o0?T40?l0i`D0o`3M103o0=<=0?l0c`@0o`3<103o0=<40?l0f@T0
o`3M103o0?840?l0i`D0o`3T103o0>/40?l0kPD0o`3l103o0?T40?l0m@@0o`3l1@3o0>h40?l0i`@0
o`3I103o0>@50?T0o`@0i03o102Y0?l408d0o`D0RP3o20260?l508d0o`P0V03o102D0?l509l0o`@0
XP3o202c0?l50;00o`@0Z@3o102`0?l40;L0o`D0a@3o10380?l40<`0o`@0b03o1@310?l40;L0o`H0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?oooaD00?nD2@00oi/4003oX`d0
0?nK1000oj<4003oZPD00?nK1000oj<=003oZPP00?nS1@00ojX<003o/PT00?nZ3@00ok8<003oV`D0
0?nS2000ojXA003o/PD00?ni1000ok8V003oZQh00?nS2@00oi@4003oV`@00?nD1000oh`9003oU0@0
0?nK4@00oi@4003oV`T00?nD1P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo
0?ooo`030?ooo`@0j`3o1@3W0?l40=T0o`@0d`3o103?0?l90<D0o`@0`@3o102g0?l50;X0o`@0_P3o
10310?l40:H0o`T0V03o102/0?l40<P0o`D0i03o103i0?l40?l0h0D0o`3F103o0>@40?l0f@@0o`3F
1@3o0;h40?l0]`@0o`35103o0<`50?l0b0@0o`31103o0=H40?l0c`D0o`3<103o0<l40?l0f@T0o`3F
103o0=d40?l0h0D0o`3T103o0>/40?l0n@@0o03o2@3o0?880?l0i`D0o`3[103[0?l40;L0o`@0T@3o
1@2:0?l408d0o`@0V03o1@2`0?l40:`0o`@0/`3o2@2j0?l40;<0o`@0_P3o102`0?l50:`0o`@0`@3o
103M0?l40>00o`D0j`3o203W0?l40>@0o`T0lP3o1P3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00<0oooo1000oi@9003oV`d00?nD6@00oi/4003oX`D00?nZ2000oi/4003oX`d00?nZ
1@00oj<4003oVa400?nS3@00ojX4003oV`@00?nb1000okT5003o/P@00?ni2000oj<9003o^@@00?nb
1@00oj<<003oZPT00?nb2000oj<9003oZP@00?nb4@00oj<5003oS1D00?nD1000ohD=003oS1D00?nD
2@00oi/4003oU0H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3o
ool40?l0h0T0o`3F103o0>L40?l0lPD0kP3o103P0?l80=<0o`D0a@3o30310?l50;00o`@0]`3o1031
0?l40<l0o`D0o03o103o0>L40?l0a@D0o`38103o0=<40?l0a@@0o`2j1@3o0;L40?l0^P@0o`3<103o
0<l50?l0b0@0o`3?103o0=<40?l0c0T0o`38203o0<450?l0b0@0o`3<103o0<450?l0c`@0o`31103o
0>@40?l0lPD0o`3i203o0?`40?l0kPD0o`3W103o0?l40<P0o`@0T@3o1@2D0?l40:H0o`@0_P3o1@31
0?l40;h0o`@0a@3o10380?l50<40o`@0c`3o102n0?l40<40o`D0f@3o103T0?l40>L0o`T0n@3o103o
0?D40?l0j`T0o`3F103o0=d60?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3o
ool4003oS0T00?nD3@00oh`4003oU0@00?nK1000oh`5003oU0P00?nK1000oj<9003oV`P00?nS1@00
ojX4003o/P@00?nK2@00ojX4003oX`@00?nK1@00oi@4003oS0@00?nS2@00ok84003oU0P00?nK1@00
oj<4003oV`d00?nD2000oj<5003oU0@00?nK2000ojX9003o/P@00?nS2@00oi@8003oV`@00?n<1@00
oi@4003oV`T00?nD1000ohD8003oS0D00?nD1000oh`8003oQ@D00?mn2000ohD4003oS0D00?mn1000
ohD4003oS0@00?nD1@00oi/4003oS0H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<00000
0?ooo`3oool00`3oool40?l0h0T0o`3F103o0>L40?l0lPD0kP3o103P0?l80=<0o`D0a@3o30310?l5
0;00o`@0]`3o10310?l40<l0o`D0o03o103o0>L40?l0a@D0o`38103o0=<40?l0a@@0o`2j1@3o0;L4
0?l0^P@0o`3<103o0<l50?l0b0@0o`3?103o0=<40?l0c0T0o`38203o0<450?l0b0@0o`3<103o0<45
0?l0c`@0o`31103o0>@40?l0lPD0o`3i203o0?`40?l0kPD0o`3W103o0?l40<P0o`@0T@3o1@2D0?l4
0:H0o`@0_P3o1@310?l40;h0o`@0a@3o10380?l50<40o`@0c`3o102n0?l40<40o`D0f@3o103T0?l4
0>L0o`T0n@3o103o0?D40?l0j`T0o`3F103o0=d60?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool00`3oool4003oS0T00?nD3@00oh`4003oU0@00?nK1000oh`5003oU0P00?nK1000oj<9
003oV`P00?nS1@00ojX4003o/P@00?nK2@00ojX4003oX`@00?nK1@00oi@4003oS0@00?nS2@00ok84
003oU0P00?nK1@00oj<4003oV`d00?nD2000oj<5003oU0@00?nK2000ojX9003o/P@00?nS2@00oi@8
003oV`@00?n<1@00oi@4003oV`T00?nD1000ohD8003oS0D00?nD1000oh`8003oQ@D00?mn2000ohD4
003oS0D00?mn1000ohD4003oS0@00?nD1@00oi/4003oS0H0oooo00<000000?ooo`3oool0:03oool0
03l0oooo00<000000?ooo`3oool00`3oool40?l0a@D0o`31103o0;L40?l0a@@0o`311@3o0=<40?l0
g@@0o`3e103^0?l50=T0o`@0c`3o103C0?l40<P0o`T0/03o102n0?l40=H0o`D0lP3o103o0=H40?l0
c0D0o`3?103o0<440?l0_PT0o`2c103o0<P40?l0d`T0o`3?103o0<P40?l0c`@0o`351@3o0;L80?l0
Z@@0o`312@3o0<P40?l0`@D0o`35103o0;h40?l0]`@0o`3?1@3o0=d40?l0m@@0o`3o103o0?`50?l0
lP@0o`3i103<0?l409@0o`D0XP3o10310?l=0<P0o`@0c`3o103F0?l50>@0o`@0m@3o103o0?l40?D0
o`T0o`3i103o0>h40?l0i0D0o`3F103o0<`40?l0b0@0o`3<1@3o0;X40?l0`@H0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`030?ooo`@00?n<2@00oi@8003oQ@D00?n<1000ohD4003o
S0@00?nK1@00oh`8003oU0@00?nK1@00oj<4003oU0@00?nK3@00oj<4003oV`D00?nS1000ojX4003o
U0T00?mn1000ohD4003oX`@00?nb1@00oj<4003oQ@P00?mf1@00oh`8003oX`@00?nK1@00oi@=003o
V`@00?n<1000oi@=003oX`@00?mn1000ohD5003oK`@00?n51000oi@=003oQ@@00?n<2@00oi@A003o
S0@00?n51000ogh9003oQ@@00?mn4@00oh`4003oU0D00?nK1000oh`60?ooo`030000003oool0oooo
02P0oooo000o0?ooo`030000003oool0oooo00<0oooo103o0<D50?l0`@@0o`2g103o0<D40?l0`@D0
o`3C103o0=d40?l0m@@0kP3o1@3I0?l40<l0o`@0d`3o10380?l90;00o`@0_P3o103F0?l50?80o`@0
o`3F103o0<`50?l0c`@0o`31103o0;h90?l0/`@0o`38103o0=<90?l0c`@0o`38103o0<l40?l0a@D0
o`2g203o0:T40?l0`@T0o`38103o0<450?l0a@@0o`2n103o0;L40?l0c`D0o`3M103o0?D40?l0o`@0
o`3l1@3o0?840?l0n@@0c03o102D0?l50:80o`@0`@3o3@380?l40<l0o`@0eP3o1@3T0?l40?D0o`@0
o`3o103e0?l90?l0n@@0o`3^103o0>@50?l0eP@0o`3<103o0<P40?l0c0D0o`2j103o0<460?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool4003oS0T00?nD2000ohD5003oS0@0
0?n51000oh`4003oV`D00?n<2000oi@4003oV`D00?nS1000oi@4003oV`d00?nS1000oi/5003oX`@0
0?nZ1000oi@9003oOP@00?n51000oj<4003o/PD00?nS1000ohD8003oMPD00?n<2000oj<4003oV`D0
0?nD3@00oi/4003oS0@00?nD3@00oj<4003oOP@00?n51@00ofl4003oQ@@00?nD3@00ohD4003oS0T0
0?nD4@00oh`4003oQ@@00?mn2@00ohD4003oOQ400?n<1000oi@5003oV`@00?n<1P3oool00`000000
oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`@0o`311@3o0;X40?l0/`@0o`2`
2@3o0:T40?l0/`@0o`2n103o0=T50?l0o0@0kP3o103M0?l40=<0o`D0_P3o102c0?l40;h0o`@0^P3o
1@3P0?l40?l0lP@0o`3P1@3o0<l40?l0`@@0o`2/103o0;h50?l0a@@0o`3F103o0>@40?l0h0D0o`3?
103o0;X40?l0[0@0o`2`1@3o09/40?l0S@@0o`2K103o0;050?l0[0P0o`2`1@3o0;<40?l0]`@0o`2j
103o0;h50?l0a@@0o`3M103o0?`40?l0lPD0o`3l103b0?l40;X0o`@0W`3o1@2c0?l80=T0o`D0d`3o
10380?l40=d0o`@0o03o1@3o0>/80?l0f@@0o`3C1@3o0<440?l0c`@0o`38103o0<`50?l0c`@0o`38
103o0;h40?l0c`T0o`2j1P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo
2@00oh`8003oU0@00?mf1@00ogh4003oS1T00?nD1@00oi/4003oS0@00?nD1000oi/9003oU0@00?mn
1@00ofl4003oI`@00?mf1000odX5003oOP@00?m_1000ohD4003o/PT00?nS1000oh`4003oX`D00?nK
1000oj<4003oZP@00?nD2@00oi/4003oU0D00?nK1000ohD4003oK`@00?mP1@00ofl4003oX`@00?n5
2@00ogh4003oQ@@00?nD1000oi/5003oMP@00?n<1000ogH5003oI`P00?mn1000ohD9003oS0@00?nD
2@00ohD4003oS0P00?nD2@00oh`=003oU0@00?n<1P3oool00`000000oooo0?ooo`0X0?ooo`00?`3o
ool00`000000oooo0?ooo`030?ooo`@0o`3C1@3o0;X80?l0/0T0o`2Y103o0;L40?l0YP@0o`2O1@3o
0<440?l0j`@0n@3o103T0?l50<D0o`@0]`3o103<0?l40<D0o`D0c`3o103i0?l40?l0j`D0o`3W103o
0=H40?l0]`@0o`2n1@3o0=T80?l0kP@0o`3M1@3o0<l40?l0[0@0o`2V103o09@50?l0O0P0o`20103o
08H50?l0U0@0o`2V2@3o0;<40?l0_P@0o`382@3o0<D40?l0h0P0o`3l1@3o0?l40>00o`@0_P3o102Y
0?l50;h0o`@0h03o103^0?l50>@0o`@0h03o103o0?`40?l0h0D0o`2g103o0:T40?l0W`@0o`2g1@3o
0;X40?l0]`P0o`311@3o0;X40?l0b0P0o`2g1@3o0;X40?l0`@H0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`030?ooo`@00?n52@00oh`4003oU0@00?mn1@00ohD8003oS0@00?nD1@00
oh`4003oU0@00?nK2@00oi@4003oV`@00?n<1000ohD5003oOP@00?mf1000ogh9003oI`@00?l/1000
od85003oX`@00?nZ1000ok84003oZPD00?nb1000okT4003oU0@00?mf1@00oh`4003oQ@@00?m_1000
ofL5003oMP@00?n51000oi@9003oS0P00?mA1@00ofl8003oU0T00?n<1000ohD4003oOP@00?n51@00
of04003oOP@00?m_1@00ogH4003oOP@00?mW1000ogh5003oQ@P00?n<1000ohD=003oS0T00?n54@00
oi@4003oV`H0oooo00<000000?ooo`3oool0:03oool003l0oooo0P0000040?ooo`@0o`3C1@3o0;X8
0?l0/0T0o`2Y103o0;L40?l0YP@0o`2O1@3o0<440?l0j`@0n@3o103T0?l50<D0o`@0]`3o103<0?l4
0<D0o`D0c`3o103i0?l40?l0j`D0o`3W103o0=H40?l0]`@0o`2n1@3o0=T80?l0kP@0o`3M1@3o0<l4
0?l0[0@0o`2V103o09@50?l0O0P0o`20103o08H50?l0U0@0o`2V2@3o0;<40?l0_P@0o`382@3o0<D4
0?l0h0P0o`3l1@3o0?l40>00o`@0_P3o102Y0?l50;h0o`@0h03o103^0?l50>@0o`@0h03o103o0?`4
0?l0h0D0o`2g103o0:T40?l0W`@0o`2g1@3o0;X40?l0]`P0o`311@3o0;X40?l0b0P0o`2g1@3o0;X4
0?l0`@D0oooo0P00000g0?ooo`800000103oool4003oQ@T00?n<1000oi@4003oOPD00?n52000oh`4
003oU0D00?n<1000oi@4003oV`T00?nD1000oi/4003oS0@00?n51@00ogh4003oMP@00?mn2@00ofL4
003o;0@00?m21@00oj<4003oZP@00?nb1000ojX5003o/P@00?ni1000oi@4003oMPD00?n<1000ohD4
003oK`@00?mW1@00ogH4003oQ@@00?nD2@00oh`8003oD@D00?m_2000oi@9003oS0@00?n51000ogh4
003oQ@D00?mP1000ogh4003oK`D00?mf1000ogh4003oI`@00?mn1@00ohD8003oS0@00?n53@00oh`9
003oQA400?nD1000oi/50?ooo`800000:P3oool003l0oooo00<000000?ooo`3oool00`3oool40?l0
[0D0o`2V103o09@40?l0XP@0o`2`1@3o0<480?l0a@@0o`2g1@3o0:T40?l0]`@0o`3F103l0?l50>L0
o`@0c03o10380?l40<`0o`D0eP3o103T0?l40?l0o0D0o`3T103o0<D40?l0/0@0o`381@3o0>L40?l0
m@@0o`3i103o0=<50?l0V0@0o`23103o08H40?l0P`D0o`1e103o07T40?l0S@@0o`2K1@3o0;X40?l0
c0@0o`382@3o0<`80?l0c`D0o`31103o0>040?`0o`@0lP3o1@3[0?l40=H0o`@0^P3o102g0?l50<`0
o`@0i`3o2@3e0?l40?l0n@@0o`3I103o0<450?l0YP@0o`2O103o0:`40?l0/`D0o`2j103o0;h40?l0
^P@0o`2n1@3o0<P40?l0a@P0o`311@3o0<D40?l0c`H0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`030?ooo`@00?n51@00oh`4003oU0@00?n<1000oi@9003oS0P00?nD1@00oi/4003o
S1400?nD1000ohD4003oOPD00?mA1000of04003oK`D00?mP1000oe44003o9@@00?nD1@00ol04003o
/P@00?ni1000ok89003o^@@00?nS2@00oh`4003oQ@@00?mn1000ofL5003o5P@09Ol01000od85003o
Q@@00?m_1000od84003o>`D00?mW1000ogH4003o9@@07Ol01@00oc/4003oMP@00?n<1000ohD5003o
F@d00?mf1000ogh4003oD@@00?mP1@00ohD4003oOP@00?n51000oi@5003oQ@P00?mn1000ohD5003o
U0@00?n<1000oi/=003oU0H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3o
ool00`3oool40?l0[0D0o`2V103o09@40?l0XP@0o`2`1@3o0<480?l0a@@0o`2g1@3o0:T40?l0]`@0
o`3F103l0?l50>L0o`@0c03o10380?l40<`0o`D0eP3o103T0?l40?l0o0D0o`3T103o0<D40?l0/0@0
o`381@3o0>L40?l0m@@0o`3i103o0=<50?l0V0@0o`23103o08H40?l0P`D0o`1e103o07T40?l0S@@0
o`2K1@3o0;X40?l0c0@0o`382@3o0<`80?l0c`D0o`31103o0>040?`0o`@0lP3o1@3[0?l40=H0o`@0
^P3o102g0?l50<`0o`@0i`3o2@3e0?l40?l0n@@0o`3I103o0<450?l0YP@0o`2O103o0:`40?l0/`D0
o`2j103o0;h40?l0^P@0o`2n1@3o0<P40?l0a@P0o`311@3o0<D40?l0c`H0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`030?ooo`@00?n51@00oh`4003oU0@00?n<1000oi@9003oS0P0
0?nD1@00oi/4003oS1400?nD1000ohD4003oOPD00?mA1000of04003oK`D00?mP1000oe44003o9@@0
0?nD1@00ol04003o/P@00?ni1000ok89003o^@@00?nS2@00oh`4003oQ@@00?mn1000ofL5003o5P@0
9Ol01000od85003oQ@@00?m_1000od84003o>`D00?mW1000ogH4003o9@@07Ol01@00oc/4003oMP@0
0?n<1000ohD5003oF@d00?mf1000ogh4003oD@@00?mP1@00ohD4003oOP@00?n51000oi@5003oQ@P0
0?mn1000ohD5003oU0@00?n<1000oi/=003oU0H0oooo00<000000?ooo`3oool0:03oool003l0oooo
00<000000?ooo`3oool00`3oool40?l0a@D0o`2c103o0:H40?l0W`@0o`2Y2@3o0<D80?l0`@D0o`2n
103o0:T40?l0[0@0o`3I1@3o0?`40=d0o`@0c03o103C0?l50>L0o`@0kP3o103o0?850?l0i0@0o`3C
103o0<l40?l0g@D0o`3i203o0>h40?l0Z@D0o`1i103o04l40?l0?P@0o`1<1@3o06040?l0LP@0o`2D
103o0;050?l0c`@0o`3W103o0>/50?l0lP@0o`3i103o0>h40?l0lPD0o`3[203o0?D40?T0o`D0lP3o
103<0?l40;<0o`@0^P3o1@3?0?l40?80o`@0o`3i1@3o0>/40?l0c`@0o`31103o0;X50?l0Z@@0o`2/
103o09P40?l0V`D0o`2g103o0<D40?l0f@@0o`3P1@3o0>/40?l0lP@0o`3e103o0>h50?l0j`@0o`3b
1P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo3@00oh`4003oU0@00?nK
1@00oh`4003oU0@00?nK3@00oi@4003oV`@00?nD2@00oh`4003o9@@00?mP1@00ogH4003oH0T00?mf
1000oad4003oS0@00?nb1@00okT4003o`1D00?ni2@00oi/4003oQ@@00?mf1000oc<504[o00@0M_l0
1000oc<5003oS0@00?lc1000oad4003oD@D00?mP3000ofl5003oS0P00?nD1000oh`5003oI`@00?m_
1000ohD5003oOPP00?n51000obD5003oI`P00?mn1000ohD5003oMP`00?mn1@00oh`4003oQ@d00?nD
1000oh`60?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo103o
0<l50?l0/0@0o`2Y103o0:H40?l0Z@D0o`2`203o0;<40?l0]`D0o`2n203o0<440?l0]`D0o`3W103o
0?D40=H0o`@0g@3o1@3^0?l40?80o`@0o`3^1@3o0>@40?l0g@@0o`3I103o0?D50?l0n@@0o`3W103o
0<`40?l0S@D0o`1[103o05H40?l0C0@0o`0j1@3o05T40?l0KP@0o`2/103o0>050?l0o`@0m@3o103b
0?l50?`0o`@0m@3o103b0?l40?D0o`D0n@3o103b0?l80?D0o`D0kP3o103C0?l40;00o`@0a@3o1@3P
0?l40?T0o`@0o`3I1@3o0<D40?l0/0P0o`2c1@3o0<D40?l0c0@0o`2n103o0;X50?l0b0@0o`3I3@3o
0>h40?T0o`P0o`3l1@3o0?840?l0i`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`030?ooo`T00?nD1000oh`A003oU0@00?nK1000oh`5003oU0@00?n51000oi@4003oS0D00?mf1000
oh`4003oI`@00?mn1@00oi/4003oU0T00?mn100Fo`04003oK`@00?ni1@00ol04003ob0P00?ni3@00
ol04003oV`T00?mf1000of0402Go00D0kOl0103oe`040<So00D00?l/1000oc/4003o;0@00?lk1@00
oeT4003oK`@00?mn1000ohD5003oOP@00?nD2000ohD5003oOPP00?mP1@00ofl4003oMP@00?mn1000
oad5003o;0@00?m_1000ogH4003oQ@T00?m_1000ogH4003oK`T00?mn4@00oi@60?ooo`030000003o
ool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo103o0<l50?l0/0@0o`2Y103o0:H4
0?l0Z@D0o`2`203o0;<40?l0]`D0o`2n203o0<440?l0]`D0o`3W103o0?D40=H0o`@0g@3o1@3^0?l4
0?80o`@0o`3^1@3o0>@40?l0g@@0o`3I103o0?D50?l0n@@0o`3W103o0<`40?l0S@D0o`1[103o05H4
0?l0C0@0o`0j1@3o05T40?l0KP@0o`2/103o0>050?l0o`@0m@3o103b0?l50?`0o`@0m@3o103b0?l4
0?D0o`D0n@3o103b0?l80?D0o`D0kP3o103C0?l40;00o`@0a@3o1@3P0?l40?T0o`@0o`3I1@3o0<D4
0?l0/0P0o`2c1@3o0<D40?l0c0@0o`2n103o0;X50?l0b0@0o`3I3@3o0>h40?T0o`P0o`3l1@3o0?84
0?l0i`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`T00?nD1000oh`A
003oU0@00?nK1000oh`5003oU0@00?n51000oi@4003oS0D00?mf1000oh`4003oI`@00?mn1@00oi/4
003oU0T00?mn100Fo`04003oK`@00?ni1@00ol04003ob0P00?ni3@00ol04003oV`T00?mf1000of04
02Go00D0kOl0103oe`040<So00D00?l/1000oc/4003o;0@00?lk1@00oeT4003oK`@00?mn1000ohD5
003oOP@00?nD2000ohD5003oOPP00?mP1@00ofl4003oMP@00?mn1000oad5003o;0@00?m_1000ogH4
003oQ@T00?m_1000ogH4003oK`T00?mn4@00oi@60?ooo`030000003oool0oooo02P0oooo000o0?oo
o`030000003oool0oooo00<0oooo103o0<D50?l0/`@0o`2`203o0:T50?l0XP@0o`2K103o09P40?l0
W`D0o`2V103o0<P40?l0`@T0o`35103o0=d40?D0o`@0d`3o1@3P0?l40?80o`@0o`3^1@3o0>080?l0
d`@0o`3T1@3o0?840?l0f@@0o`2V103o08050?l0I`@0o`1M103o05H40?l0C0D0o`1?103o07D40?l0
a@@0n@3o1@3I0?l40<l0o`T0c03o103I0?l40=H0o`@0d`3o1@3F0?l40=<0o`@0f@3o2@3T0?l40=T0
o`@0[03o10380?l50>00o`@0o`3e103o0<D50?l0_P@0o`2R103o0;L40?l0c`D0o`3I103o0>/=0?l0
g@@0o`3W103o0>040?l0d`D0o`3F103o0=d40?l0lP@0o`3F1@3o0<`40?l0c`H0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`030?ooo`@00?n<2@00oi@4003oS0@00?nK1@00oh`8003o
U0@00?n<1@00oi@4003oQ@@00?mf1000ofl9003oOP@00?n<1000oi@5003oS0P00?mn1@00oeT400Oo
00@00?mW1000ok85003o`0@00?o83@00ol04003ob0@00?ni1000ohD5003oMP@00?mW1000oaH404[o
00D0^Ol0103oMP040?mP00D0g_l0100Fo`0400Oo00@0DOl01@00ob`4003oH0@00?mW1000od85003o
OP@00?nK1000ofl4003oF@D00?mf1000od84003oF@D00?nD1000okT4003oZP@00?nD1@00oe44003o
>`P00?m:1@00ob`401go00@00?lF1000oc/5003oH0`00?n<2@00oi@60?ooo`030000003oool0oooo
02P0oooo000o0?ooo`030000003oool0oooo00<0oooo103o0<D50?l0/`@0o`2`203o0:T50?l0XP@0
o`2K103o09P40?l0W`D0o`2V103o0<P40?l0`@T0o`35103o0=d40?D0o`@0d`3o1@3P0?l40?80o`@0
o`3^1@3o0>080?l0d`@0o`3T1@3o0?840?l0f@@0o`2V103o08050?l0I`@0o`1M103o05H40?l0C0D0
o`1?103o07D40?l0a@@0n@3o1@3I0?l40<l0o`T0c03o103I0?l40=H0o`@0d`3o1@3F0?l40=<0o`@0
f@3o2@3T0?l40=T0o`@0[03o10380?l50>00o`@0o`3e103o0<D50?l0_P@0o`2R103o0;L40?l0c`D0
o`3I103o0>/=0?l0g@@0o`3W103o0>040?l0d`D0o`3F103o0=d40?l0lP@0o`3F1@3o0<`40?l0c`H0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`@00?n<2@00oi@4003oS0@0
0?nK1@00oh`8003oU0@00?n<1@00oi@4003oQ@@00?mf1000ofl9003oOP@00?n<1000oi@5003oS0P0
0?mn1@00oeT400Oo00@00?mW1000ok85003o`0@00?o83@00ol04003ob0@00?ni1000ohD5003oMP@0
0?mW1000oaH404[o00D0^Ol0103oMP040?mP00D0g_l0100Fo`0400Oo00@0DOl01@00ob`4003oH0@0
0?mW1000od85003oOP@00?nK1000ofl4003oF@D00?mf1000od84003oF@D00?nD1000okT4003oZP@0
0?nD1@00oe44003o>`P00?m:1@00ob`401go00@00?lF1000oc/5003oH0`00?n<2@00oi@60?ooo`03
0000003oool0oooo02P0oooo000o0?ooo`800000103oool90?l0a@@0o`2`103o09@40?l0QPD0o`2:
103o08<40?l0S@@0o`2O1@3o0:`40?l0/`@0o`3?103o0<P90?l0c0@0o`3b103W0?l50?80o`@0kP3o
103o0?850?l0f@@0o`38103o0<D40?l0ePD0o`3I103o0<`40?l0U0@0o`1i1@3o07D40?l0H0P0o`1I
1@3o05H40?l0S@@0o`3^103T0?l50<l0o`P0]`3o1@2c0?l40:H0o`@0/03o102O0?l=0:H0o`@0b03o
1@3<0?l40;X0o`@0YP3o103?0?l50>/0o`@0o`3l103o0<`50?l0YP@0o`2A103o0;<40?l0h0D0o`3T
103o0?T40?l0o`T0j`3o103^0?l40?l0lP@0o`3T1@3o0<l40?l0d`@0o`3<103o0<450?l0_P@0o`3C
1@3oool2000003L0oooo0P0000040?ooo`@00?n<1@00ohD8003oU0T00?n<1000ogh4003oQ@@00?n<
2@00ohD8003oF@D00?lc1000ofl4003oU0d00?nK1000ohD9003oBP@00?lc1000oi@5003o/P@00?o?
2000okT5003o`0P00?o81000ojX5003oI`@00?lc101:o`040=Oo00D0ol00103oOP040?mI00D0ogh0
101Io`040=ko00@0ond01@0ko`04003o>`@00?lM1000obD5003oOP@00?l71000o`h4003oOPD00?mA
1000oc/4003oOPT00?o01000ojX4003oK`D00?mf100Uo`0407Ko00@03_l01@00o`04003oK`@00?mn
1000oc<5003o3P`00?n51@00oh`4003oU0D0oooo0P00000Z0?ooo`00?`3oool00`000000oooo0?oo
o`030?ooo`T0o`35103o0;040?l0U0@0o`261@3o08X40?l0P`@0o`2=103o09l50?l0[0@0o`2c103o
0<l40?l0b0T0o`3<103o0?840>L0o`D0lP3o103^0?l40?l0lPD0o`3I103o0<P40?l0a@@0o`3F1@3o
0=T40?l0c0@0o`2D103o07T50?l0M@@0o`1P203o05T50?l0EP@0o`2=103o0>h40>@0o`D0c`3o202g
0?l50;<0o`@0YP3o102`0?l409l0o`d0YP3o10380?l50<`0o`@0^P3o102V0?l40<l0o`D0j`3o103o
0?`40?l0c0D0o`2V103o09440?l0/`@0o`3P1@3o0>@40?l0n@@0o`3o2@3[0?l40>h0o`@0o`3b103o
0>@50?l0c`@0o`3C103o0<`40?l0`@D0o`2n103o0=<60?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool00`3oool4003oS0D00?n52000oi@9003oS0@00?mn1000ohD4003oS0T00?n52000
oeT5003o<`@00?m_1000oi@=003oV`@00?n52@00odX4003o<`@00?nD1@00ok84003oc`P00?ni1@00
ol08003ob0@00?nZ1@00ofL4003o<`@0B_l0103Go`050?o000@0ogh0103oF@050?mn00@0FOl0103N
o`040?o]00D0>ol01000oc/4003o7@@00?lU1@00ogh4003o1`@00?l>1000ogh5003oD@@00?lk1000
ogh9003o`0@00?nZ1000ofl5003oMP@09Ol0101fo`0400ko00D00?l01000ofl4003oOP@00?lc1@00
o`h<003oQ@D00?n<1000oi@60?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0
oooo00<0oooo103o09P50?l0XP@0o`2=103o08H40?l0V0D0o`2j103o0;L40?l0`@@0o`3F1@3o0=TA
0?l0c0@0o`31103o0=d40?l0o`D0o`3e103e0?l40?l0i0D0o`38103o0;h40?l0]`@0o`381@3o0<D4
0?l0/0@0o`26103o07T50?l0LP@0o`1I103o04`40?l0G@D0o`1i103o0;L40?l0o`@0d`3o1@2n0?l4
0:80o`@0U03o1@1i0?l40780o`@0N@3o101[0?l506h0o`@0N@3o10200?l409l0o`D0[03o102`0?l4
0;<0o`@0c`3o1@3P0?l40?l0kP@0o`2j1@3o08H40?l0N@@0o`2O103o0=H50?l0lP@0o`3e103W0?l4
0;X0o`D0i`3o103e0?l40?l0o0@0o`3T1@3o0<D40?l0/`@0o`2g103o0;050?l0a@@0o`3W1P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo1000oi@9003oS0@00?nD1000oh`5
003oQ@@00?m_1000ogh9003oQ@@00?mW1000oeT4003oMPD00?mn1000oi@4003oX`T00?nK1000ofL4
003oMPT00?mn1000of04003oK`D00?nK1000ol04003oc`T00?o01000olP4003o`0@00?nK1@00oc/4
003o5P@0Kol0103]o`050?nZ00P0ofL01@3oH0040?o?00@0onH01030o`0502Go00@00?l/101Po`04
03_o00D00?mI1000obD4003oU0@00?mn1@00of04003oF@T00?ni1000ojX4003oU0@00?nS1@00odX4
003o00@0;?l0103ob005003oD@@00?n51000oh`4003oQ@D00?mf2000ogh9003oS0@00?nD1P3oool0
0`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`@0o`261@3o07`40?l0
M@@0o`2=103o0<P50?l0kP@0o`3b203o0?T50?l0m@P0o`3^103o0>@50?l0d`@0o`35103o0;h40?l0
f@D0o`31103o0>@40?l0d`D0o`2n103o0:T40?l0[0@0o`2g1@3o0;h40?l0[0P0o`231@3o06h40?l0
H0@0o`1F103o05T50?l0P`@0o`3M103C0?l40:T0o`D0V03o10230?l405<0o`D0C`3o101C0?l405H0
o`T0F@3o101M0?l406L0o`@0QP3o1@2O0?l40;00o`@0/`3o103<0?l50>/0o`@0o`3M103o0;050?l0
KP@0o`1I103o08d40?l0^PT0o`3^103b0?l40>L0o`T0o`3P103o0>h40?l0j`D0o`2n203o0:840?l0
Z@D0o`35103o0=d60?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool4003o
U0T00?n<3@00oi@8003oMP@00?mn1@00ohD4003o9@@00?mP1000ofL5003oU0@00?nK1000oj<4003o
V`D00?nS1000ogH4003oI`T00?n51000ogh4003oMPD00?mn1000okT4003oc`@00?o03@00olP4003o
U0D00?lk101:o`0406oo00@0S?l01@3No`040?nD00@0of001@3oQ@040?o000@0col0101Io`05063o
00@0<ol0101Wo`04057o00D05_l01000oh`4003oU0@00?m:1@00od84003oOP@00?nb1@00oi/8003o
X`@00?nK1@00ogh4003oK`@00?mn1000oeT5003oU0@00?n<1000ohD4003oS0D00?mn2000oh`4003o
Q@D00?n<1000oi@60?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0
oooo103o08H50?l0O0@0o`1e103o08d40?l0b0D0o`3^103o0?880?l0n@D0o`3e203o0>h40?l0i0D0
o`3C103o0<D40?l0_P@0o`3I1@3o0<440?l0i0@0o`3C1@3o0;h40?l0Z@@0o`2/103o0;L50?l0_P@0
o`2/203o08<50?l0KP@0o`1P103o05H40?l0F@D0o`23103o0=d40=<0o`@0Z@3o1@2H0?l408<0o`@0
D`3o1@1?0?l405<0o`@0EP3o2@1I0?l405d0o`@0I`3o10260?l509l0o`@0/03o102c0?l40<`0o`D0
j`3o103o0=d40?l0/0D0o`1^103o05T40?l0S@@0o`2j2@3o0>h40?80o`@0i`3o2@3o0>040?l0kP@0
o`3[1@3o0;h80?l0XP@0o`2Y1@3o0<D40?l0g@H0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`030?ooo`@00?nD2@00oh`=003oU0P00?mf1000ogh5003oQ@@00?lU1000of04003oI`D0
0?nD1000oi/4003oX`@00?nK1@00oj<4003oMP@00?mW2@00ohD4003oOP@00?mf1@00ogh4003o^@@0
0?o?1000ol0=003ob0@00?nD1@00oc/404[o00@0Kol0102<o`050=ko00@0oi@0103oH0050?n500@0
ol00103?o`0405Wo00D0H?l0100co`0406Oo00@0DOl01@0Fo`04003oS0@00?nD1000odX5003o@P@0
0?mn1000ok85003oV`P00?nS1000oi/5003oOP@00?m_1000ogh4003oF@D00?nD1000oh`4003oQ@@0
0?n<1@00ogh8003oS0@00?n51@00oh`4003oU0H0oooo00<000000?ooo`3oool0:03oool003l0oooo
00<000000?ooo`3oool00`3oool40?l0M@D0o`1b103o07`40?l0_P@0o`3F1@3o0?D80?D0o`@0o03o
1@3o0?`40?`0o`@0n@3o103e0?l50?l0kP@0o`3?103o0;X40?l0YPD0o`2A103o0<D40?l0/0D0o`2g
103o0:`40?l0V`@0o`2R1@3o0;<40?l0XP@0o`2:103o08d50?l0P0P0o`1F103o04`50?l0XP@0lP3o
102Y0?l409P0o`D0RP3o101I0?l404D0o`D0?P3o101<0?l405<0o`@0I03o1@1W0?l805d0o`@0O03o
1@200?l40;<0o`@0`@3o103<0?l50>@0o`@0o`3P103o0:T50?l0F@@0o`1F103o07D40?l0_PD0o`3W
103o0?l40?80o`@0o`3o1@3o0<440?l0^P@0o`3<103o0=<50?l0`@@0o`2`103o0:H40?l0/0D0o`38
103o0;X60?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool=003oQ@@00?nD
2@00ohD4003oOP@00?mf1000oh`5003oQ@@00?l01000ogh4003oS0T00?n52000ojX5003oX`@00?nK
1000ohD5003oS0@00?n51000oh`4003oOPD00?mA1000oi@4003oc`T00?o01000omL4003oU0@00?mW
1@0>o`04057o00@07Ol0101no`050?oN00@0ohD0103oU0050?co00@0O_l0101Wo`04057o00D0col0
1012o`0406oo00@05_l01@00oc/4003oX`@00?n<1000ogh9003oX`@00?nZ1@00oj<4003o/PP00?nK
2@00ohD4003o@P@00?lF2@00oi/4003oS0@00?nD1@00ogh4003oMP@00?n51000ogh5003oK`@00?mn
1P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`@0o`1e1@3o
07840?l0O0@0o`2n103o0=H50?l0m@P0m@3o103l0?l50?l0o0@0o03o103i0?l40?D0o`D0o`3^103o
0<l40?l0^P@0o`2V1@3o09440?l0a@@0o`2`1@3o0;L40?l0[0@0o`2K103o0:850?l0/`@0o`2R103o
08X40?l0S@D0o`20203o05H40?l0C0D0o`2R103b0?l40:T0o`@0V03o1@2:0?l405T0o`@0A@3o1@0n
0?l404`0o`@0D`3o101T0?l506L0o`P0G@3o101l0?l50800o`@0/`3o10310?l40<`0o`D0i03o103o
0>040?l0Z@D0o`1I103o05H40?l0M@@0o`2n1@3o0>L40?l0o`@0lP3o103o0?l50?l0`@@0o`2j103o
0<`40?l0d`D0o`31103o0;040?l0YP@0o`2`1@3o0<P40?l0^PH0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`030?ooo`d00?n51000oi@9003oQ@@00?mn1000ogH4003oS0D00?n51000
o`04003oOP@00?n<2@00ohD8003oZPD00?nS1000oi/4003oQ@D00?n<1000ohD4003oS0@00?mn1@00
oe44003oU0@00?o?2@00ol04003oe`@00?nD1000ofL500ko00@0DOl0100Mo`0407ko00D0omh0103o
Q@040?nD00D0o?l0101no`0406Oo00@0DOl01@3?o`0404;o00@0Kol0100Fo`05003o>`@00?nS1000
oh`4003oOPT00?nS1000ojX5003oX`@00?nb2000oi/9003oQ@@00?m21000oaH9003oV`@00?n<1000
oi@5003oOP@00?mf1000ohD4003oOPD00?m_1000ogh60?ooo`030000003oool0oooo02P0oooo000o
0?ooo`030000003oool0oooo00<0oooo103o07T50?l0LP@0o`2A103o0:`40?l0d`D0o`3b103o0?T4
0?l0m@@0o`3^1@3o0>/40?l0n@@0o03o103W0?l50?D0o`@0o`3^103o0;h90?l0S@@0o`2`103o0:H5
0?l0XP@0o`2g103o0:H40?l0V`D0o`2R103o09/40?l0RP@0o`2K1@3o07D40?l0I0@0o`1I103o0445
0?l0V`@0f@3o102/0?l409@0o`D0O03o100`0?l403L0o`D0C`3o101e0?l409P0o`@0XP3o1@230?l4
06@0o`@0I`3o2@1l0?l40;<0o`P0b03o1@3F0?l40?l0g@@0o`2n1@3o06@40?l0M@@0o`1l103o0;<5
0?l0j`@0g@3o103W0?l40?l0j`D0o`35103o0=<40?l0g@@0o`2j1@3o0;h40?l0b0@0o`2/103o0;X5
0?l0a@@0o`2A1P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo1000ogH9
003oOP@00?m_1000od8=003oOP@00?n<1@00ogH8003oD@@00?m_1@00ogh4003oU0@00?nK1000oj<5
003oU0@00?nb1000ojX9003oU0@00?n51000ofL5003oK`@00?mW1000olP4003o`0D00?oG1000olP4
003oQ@@00?mP1@00o`0402co00@01ol0101_o`050>Ko00@0oi@0102<o`05063o00@0/_l0103o`004
0?n500D0olP01012o`040?co00@0<ol01@00of04003oQ@@00?nD2@00oj<4003o/PT00?nS1000ogh4
003oBP@00?nb1@00oj<4003oMP@00?lM1000o`05003oS0@00?nK1000oh`=003oU0@00?n<1000ofl5
003oOP@00?m21P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?oo
o`T0o`1W103o08H40?l0_P@0o`3I1@3o0=d40?l0c0@0o`3M103o0<l50?l0g@@0o`3T103o0?D40=T0
o`D0j`3o103o0?l40?l0eP@0o`2H1@3o0:`40?l0/`@0o`2V1@3o09480?l0V`@0o`201@3o09440?l0
W`@0o`2R103o08X50?l0O0@0o`1W103o05<40?l0C0D0o`2/103F0?l40;<0o`@0M@3o1@0c0?l404`0
o`@0A@3o1@1l0?l40;<0o`@0d`3o10310?l509/0o`@0O03o201W0?l50800o`@0]`3o103?0?l40<P0
o`D0d`3o103o0>@40?l0d`D0o`26103o08d40?l0T@@0o`2H1@3o0;h40>L0o`@0d`3o103o0?`50?l0
c`@0o`3b103l0?l40?l0ePD0o`2n103o09P40?l0T@@0o`2g1@3o0;<40?l0RPH0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`030?ooo`T00?nD1000ohD4003o@P@00?n<2@00oj<8003o
MPD00?lc1000ofl4003o9@@00?l02@00oi/8003oZPD00?n<1000ojX4003o^@D00?nZ1000oi@4003o
Q@@00?mf1@00of04003oF@@00?o01000oll9003ob0@00?nS1000oeT502Go00@0DOl01007o`040?Co
00D0okT0100Mo`0404;o00D0i_l0101Po`0404;o00@0oi/01@1_o`0409Co00@0ok80103No`05003o
@P@00?n52000oi/5003oU0@00?nZ1000oi/5003oS0@00?mP1000ofL4003oV`D00?nS1000oe44003o
9@@0<ol01@00oc<4003oD@@00?mW1000ohD9003oV`@00?nD1000ofl5003oMP@00?mn1P3oool00`00
0000oooo0?ooo`0X0?ooo`00?`3oool2000000@0oooo2@3o06L40?l0QP@0o`2n103o0=T50?l0g@@0
o`3<103o0=d40?l0c`D0o`3M103o0>@40?l0m@@0f@3o1@3[0?l40?l0o`@0o`3F103o09P50?l0[0@0
o`2c103o0:H50?l0T@P0o`2K103o08050?l0T@@0o`2O103o0:840?l0RPD0o`1l103o06L40?l0D`@0
o`1<1@3o0:`40=H0o`@0/`3o101e0?l503<0o`@0C03o10150?l507`0o`@0/`3o103C0?l40<40o`D0
V`3o101l0?l806L0o`D0P03o102g0?l40<l0o`@0b03o1@3C0?l40?l0i0@0o`3C1@3o08H40?l0S@@0
o`2A103o09P50?l0_P@0i`3o103C0?l40?l0o0D0o`3?103o0?840?`0o`@0o`3F1@3o0;h40?l0V0@0
o`2A103o0;L50?l0/`@0o`2:1@3oool2000003L0oooo0P0000040?ooo`T00?nD1000ohD4003o@P@0
0?n<2@00oj<8003oMPD00?lc1000ofl4003o9@@00?l02@00oi/8003oZPD00?n<1000ojX4003o^@D0
0?nZ1000oi@4003oQ@@00?mf1@00of04003oF@@00?o01000oll9003ob0@00?nS1000oeT502Go00@0
DOl01007o`040?Co00D0okT0100Mo`0404;o00D0i_l0101Po`0404;o00@0oi/01@1_o`0409Co00@0
ok80103No`05003o@P@00?n52000oi/5003oU0@00?nZ1000oi/5003oS0@00?mP1000ofL4003oV`D0
0?nS1000oe44003o9@@0<ol01@00oc<4003oD@@00?mW1000ohD9003oV`@00?nD1000ofl5003oMP@0
0?mn1@3oool2000002X0oooo000o0?ooo`030000003oool0oooo00<0oooo0P3o06L20?l0D`80o`0n
0`3o05T20?l0LP80o`2D0P3o0;020?l0c0H0o`3?1@3o0;020?l0_P80o`3F2@3o0<`20?l0a@80o`3<
0P3o0=H20?l0f@80o`3e0P3W0?l20>/0o`<0i03o0P3M0?l20>h0o`80n@3o0P3o0?D20?l0g@80o`35
0P3o0:T30?l0V080o`2n0P3o0<l20?l0eP80o`2c0P3o09@20?l0^PD0o`2c0P3o0:T20?l0V080o`2=
0P3o08020?l0O080o`1i0`3o08020?l0RP@0o`200P3o07T20?l0KP80o`260`3o07`20?l0M@80o`1T
0P3o06/20?l0LP80o`1T0P3o05<20?l0H0<0o`2R0P3o0;h20>h0o`80a@3o0P3?0?l20;00o`80F@3o
0P1?0?l302H0o`80<03o0P1<0?l206@0o`80D`3o0P1e0?l208X0o`<0_P3o0P380?l20=d0o`80d`3o
0P310?l40<D0o`80c03o0`2V0?l208H0o`80N@3o0P1T0?l206h0o`80LP3o0P1T0?l30800o`80]`3o
0P350?l20<P0o`80d`3o0P3I0?l20<l0o`80b03o0`350?l20<`0o`80m@3o0P3o0=T20?l0`@80o`3F
0P3o0=<30?l0XP80o`2:103o09@20?l0W`80o`2R0P3o08X20?l0W`<0o`2H0P3o0<P20?l0kP80h03o
0P380?l20=H0o`80kP3o0P3o0?830?l0i`80o`3b0P3o0?`20>L0o`@0o`3o0P3o0>h30?l0f@80o`35
0P3o09l20?l0QP80o`2A0P3o08X20?l0W`80o`2g0`3o0;020?l0V080o`2=0P3o09@60?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool2003oU0800?nS0P00oi/3003oS0800?mf
0P00o`0207Ko00800?n50P00oi/2003o/PD00?nZ0P00oj<2003oF@800?lU0P00od82003oMP800?n<
0`00oi/2003oX`800?nK0P00oh`2003oOP@00?lU0P00ohD3003oMP800?nK1000oj<6003oZP800?ni
0`00ok84003oS0800?nS1000ojX5003oU0@00?nS0P00oi@2003oK`800?mP0P00ogH2003oH0<00?m2
0P00of02003oK`800?nZ0P00olP2003oc`D00?o00P00olP2003oc`800?o00P00okT2003o/P800?n<
0P00oc/3003o1`80>ol0102So`0200ko00800?lc101_o`0307Ko0080^Ol00P2Ko`0201go0080m?l0
0P3ob0020;;o00<0<ol00P00obD2003oF@800?m20P00o`h201go0080DOl00P0Mo`0300Oo00800?l0
0P2Zo`020?mn0080i_l00P3oe`0209_o00<00?mn0P00oh`2003oZPH00?n<0P00ohD5003oS0800?nD
0P00oi/2003oU0800?nS1`00oh`2003oQ@800?mf0P00ofl2003o1`800?mW0P00oe42003oH0<00?mA
0P00od82003o1`@00?lU0P07o`0204;o00805_l00`0co`0200Oo00800?lk0P00ob`2003o3P800?l0
0P00o`h3003oF@800?mn0P00oh`4003oU0800?mn0P00oi@2003oS0<00?m_1000ogh2003oS0H0oooo
00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool20?l0I`80o`1C0P3o
03h30?l0F@80o`1b0P3o09@20?l0/080o`3<1P3o0<l50?l0/080o`2n0P3o0=H90?l0c080o`350P3o
0<`20?l0eP80o`3I0P3o0?D20>L0o`80j`3o0`3T0?l20=d0o`80kP3o0P3i0?l20?l0m@80o`3M0P3o
0<D20?l0Z@<0o`2H0P3o0;h20?l0c`80o`3F0P3o0;<20?l0U080o`2j1@3o0;<20?l0Z@80o`2H0P3o
08d20?l0P080o`1l0P3o07T30?l0P080o`2:103o08020?l0N@80o`1^0P3o08H30?l0O080o`1e0P3o
06@20?l0J`80o`1b0P3o06@20?l0D`80o`1P0`3o0:820?l0_P80kP3o0P350?l20<l0o`80/03o0P1I
0?l204l0o`<09P3o0P0`0?l204`0o`80I03o0P1C0?l207D0o`80RP3o0`2n0?l20<P0o`80g@3o0P3C
0?l20<40o`@0a@3o0P3<0?l30:H0o`80QP3o0P1i0?l206@0o`80KP3o0P1b0?l206@0o`<0P03o0P2g
0?l20<D0o`80b03o0P3C0?l20=T0o`80c`3o0P380?l30<D0o`80c03o0P3e0?l20?l0f@80o`310P3o
0=H20?l0d`<0o`2R0P3o08X40?l0U080o`2O0P3o0:820?l0RP80o`2O0`3o09P20?l0b080o`3^0P3P
0?l20<P0o`80eP3o0P3^0?l20?l0lP<0o`3W0P3o0?820?l0o080i`3o103o0?l20?l0kP<0o`3I0P3o
0<D20?l0W`80o`260P3o09420?l0RP80o`2O0P3o0;L30?l0/080o`2H0P3o08d20?l0U0H0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`800?nD0P00oj<2003oV`<00?n<0P00
ogH2003o0080M_l00P00ohD2003oV`800?nb1@00ojX2003oX`800?mI0P00obD2003o@P800?mf0P00
oh`3003oV`800?nS0P00oi/2003oS0800?mn1000obD2003oQ@<00?mf0P00oi/4003oX`H00?nZ0P00
okT3003o/P@00?n<0P00oj<4003oZPD00?nD1000oj<2003oU0800?m_0P00of02003oMP800?mP0`00
od82003oH0800?m_0P00ojX2003ob0800?o?1@00ol02003ob0800?o?0P00ol02003o^@800?nb0P00
oh`2003o>`<00?l70P0ko`040:?o00803_l00P00oc<406oo00<0M_l00P2io`0209_o00807Ol00P3d
o`020?o80080/_l00`0co`02003o9@800?mI0P00od82003o3P807Ol00P1Ao`0201go00<01ol00P00
o`020:[o0080ogh00P3Vo`020?oG0080Vol00`00ogh2003oS0800?nZ1P00oh`2003oQ@D00?n<0P00
oi@2003oV`800?nD0P00oj<7003oS0800?n50P00ogH2003oK`800?l70P00ofL2003oD@800?mP0`00
oe42003o@P800?l71000obD200Oo0080@_l00P0Fo`0303?o00801ol00P00oc/2003o;0800?l>0P00
o`02003o3P<00?mI0P00ogh2003oS0@00?nD0P00ogh2003oU0800?n<0`00ofl4003oOP800?n<1P3o
ool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`80o`1P0P3o04`5
0?l0B080o`1e0P3o08X20?l0[080o`3C0P3o0<l20?l0^P80o`2`0`3o0;<20?l0^P80o`2n0P3o0=<2
0?l0c080o`3C0P3o0<l50?l0b080o`3<0P3o0<l20?l0f@80o`3W0P3W0?l20>@0o`<0eP3o0P3?0?l2
0=H0o`80h03o0P3e0?l20?l0n@80o`3M0P3o0;X30?l0/`@0o`310P3o0;060?l0^P<0o`2K0P3o08H2
0?l0P`80o`1e0P3o08X40?l0P`80o`1i0`3o07820?l0N@80o`200P3o07820?l0H080o`1T0P3o0785
0?l0QP80o`1e0P3o06@40?l0C`80o`1^0P3o07T30?l0XP80o`310P3o0>L20?D0o`@0V03o0P1[0?l5
03<0o`80A@3o0P1T0?l206/0o`80O03o0P260?l20<l0o`<0c03o10310?l20;X0o`80XP3o0P2g0?l2
0;X0o`80eP3o0`2R0?l208H0o`80J`3o0P1W0?l20780o`80N@3o0P2:0?l30:80o`80_P3o0P380?l2
0=<0o`80i03o0P3F0?l20>00o`D0i03o0P3F0?l20>/0o`80n@3o0P3o0=d20?l0a@80o`3I0`3o0=<2
0?l0Z@80o`2A0P3o0:T20?l0]`80o`310P3o0;020?l0V0<0o`2A0P3o0:`20?l0]`80o`3e0P380?l2
0;h0o`80d`3o0P3[0?l30?l0o`80lP3o0P3i0?l40?l0o080m@3o0P3o0?T30?l0i080o`3F0P3o0<42
0?l0]`80o`310P3o0;h40?l0a@<0o`2O0P3o08<20?l0S@80o`2O1P3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00<0oooo0P00oi@4003oX`<00?nK0P00oeT200ko00800?l00P00oaH2
003oF@800?mf1@00od82003o00800?l>0P00oeT2003oD@800?mf0P00of03003oD@800?mI0P00oc<2
003oF@800?n<0P00oj<2003oV`800?nS1`00oi/4003oX`@00?nZ0P00ok83003oZP800?n<1000oi/2
003oZP800?nD0P00of03003oV`800?nb0P00ojX2003oX`800?mn0P00oeT2003oMP800?m_0`00oe42
003o<`800?mf0P00okT2003ob0@00?o?0`00ol02003ob0800?o00P00oi/2003oZP800?nK0P00oc/2
09_o00<0/_l00P2Do`020?nb0080onH00P00o`0201Ko0080Kol00P0Mo`0306oo0080b?l00P0/o`02
0>go0080ohD00P3oiP0209_o00<00?lU0P00odX2003o9@@00?l/0P0>o`0203?o00D00?lU0P00oad2
03_o0080m?l00P2So`0202Go00800?mf1@00ofl4003oS0800?mf0P00ofL2003oD@800?mn0`00ohD2
003oU0@00?nS0P00ogH2003oS0800?m_1@00ohD2003oF@801ol01P1Io`0202co00<0<ol00P0Fo`02
003o00805_l00P00obD2003o@P80<ol01@3No`02057o00800?l/0P00o`L201go0080@_l00P0ko`03
00Oo00800?lF0P00obD2003oBP800?lU0P00o`h2003o@P800?n50`00oi/2003oI`800?lk0P00ogH6
0?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo0P3o05T20?l0
C`80o`0j0`3o03L20?l0G@80o`200P3o09460?l0/080o`2g1@3o0:T20?l0YP80o`2j0P3o0=<40?l0
`@<0o`2j0P3o0<D20?l0c`80o`3T0P3o0?820?D0o`80g@3o0P2c0?l30:80o`80P`3o0P2H0?l20<D0
o`80h03o0P3i0?l20?l0kP80o`3F0`3o0<l20?l0a@80o`2Y0P3o0:820?l0YP@0o`381@3o0:H20?l0
S@80o`260P3o07T20?l0W`80o`2K0P3o08H30?l0V`80o`2Y0P3o0:820?l0V080o`2c0P3o0:`20?l0
]`D0o`350P3o08d40?l0I080o`200P3o09l20?l0Z@<0o`310P3o0<`20>00o`80]`3o0P2O0?l207D0
o`809P3o0P0/0?l303h0o`80H03o0P1e0?l208H0o`80RP3o0P310?l20<l0o`<0/`3o0P1l0?l208H0
o`80S@3o0P1i0?l20940o`80YP3o0P310?l30:80o`80P03o101T0?l20780o`80P`3o0P2=0?l30:T0
o`80a@3o0P3F0?l20=d0o`80eP3o0P3<0?l20>@0o`80m@3o0`3o0>h20?l0m@80o`3l0P3o0>L20?l0
eP80o`3I0P3o0?l30?l0kP80o`3?0P3o0;020?l0[0@0o`2n103o0:H30?l0_P@0o`350P3o0>/20<P0
o`80V`3o0P2c0?l20>00o`<0lP3o0P3P0?l20?80o`80o03o0P3o0?l20?l0kP80o`3I0`3o0<420?l0
/080o`2c103o0;X20?l0c`80o`3C0P3o0<`30?l0V`80o`2=103o09@60?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool00`3oool2003oOP@00?nS0`00oi/2003oI`800?m20P00obD200Oo
00800?m20P00oad2003o5P<00?l70P00oad207Ko0080S?l00P0co`0201go00800?l70`0Mo`0201Ko
00800?lF0P00oc<2003oD@@00?nZ1@00oj<4003oZP800?nS0P00ok82003oZP800?nb0P00okT3003o
/P800?nZ1000oi@2003oX`800?mn0P00od83003oU0800?mf0P00ojX2003o/P800?nD0P00ogh2003o
F@800?mP0`00o`L2003o00800?mA0P00ojX4003ob0800?o?0`00ol02003ob0800?o00P00ojX2003o
V`80>ol00P3oMP020?ni00<0ogH00P3om0020?nD0080col00P0Uo`0204[o0080U?l00P12o`0303_o
0080S?l00P25o`020?n<0080od800P3oH00204;o00<00?lM0P0Uo`0203?o0080;?l00P0ko`0201go
0080B_l00P0co`03003o@P800?lk0P0Uo`020>Ko0080O_l00P0Mo`02003o;0L00?mP0P00ofl2003o
BP800?l70P00ofl2003oU0D00?nK0P00oi@2003oMP800?lM0P00ofL2003oF@<00?mP0P00odX2003o
;0@0B_l00P1fo`02063o0080<ol00`0Uo`0205Wo0080Kol00P0co`02003o9@800?mI0P0ko`020?nZ
00<0oj<00P2<o`02003o5P809Ol00P0>o`0200Oo00D0>ol00P0Uo`0200ko00800?l00P07o`02003o
5P800?l/0P00of03003oOP800?mA0P00oaH2003oI`H0oooo00<000000?ooo`3oool0:03oool003l0
oooo00<000000?ooo`3oool00`3oool20?l0F@80o`1?0P3o03X30?l0=`80o`1M0P3o08020?l0T@H0
o`2`0P3o0;L50?l0Z@80o`2V0P3o0;X20?l0d`@0o`310`3o0;X20?l0a@80o`3?0P3o0>@20?l0lP80
m@3o0P3M0?l20;<0o`<0XP3o0P230?l209P0o`80a@3o0P3P0?l20?T0o`80o`3^0P3o0=H30?l0c`80
o`350P3o0:T20?l0XP80o`2V103o0<P50?l0YP80o`2=0P3o08H20?l0N@80o`2O0P3o09/20?l0QP<0
o`2K0P3o0:T20?l0XP80o`2H0P3o0;<20?l0[080o`2g1@3o0<D20?l0S@@0o`1T0P3o08020?l0W`80
o`2Y0`3o0<420?l0c080h03o0P2g0?l209l0o`80M@3o0P0V0?l202`0o`<0?P3o0P1P0?l207D0o`80
QP3o0P2:0?l20<40o`80c`3o0`2c0?l207`0o`80QP3o0P2=0?l207T0o`80T@3o0P2V0?l20<40o`<0
XP3o0P200?l406@0o`80LP3o0P230?l208d0o`<0Z@3o0P350?l20=H0o`80g@3o0P3F0?l20<`0o`80
i03o0P3e0?l30?l0kP80o`3e0P3o0?`20?l0i`80o`3F0P3o0=T20?l0o`<0o`3^0P3o0<l20?l0/080
o`2/103o0;h40?l0YP<0o`2n103o0<D20?l0j`80b03o0P2K0?l20;<0o`80h03o0`3b0?l20>00o`80
lP3o0P3l0?l20?l0o`80o`3^0P3o0=T30?l0`@80o`2`0P3o0;<40?l0^P80o`3?0P3o0=<20?l0c0<0
o`2K0P3o08d40?l0U0H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`80
0?mn1000oj<3003oV`800?mW0P00od82003o9@801ol00P00od82003o7@800?lF0`00o`L2003o7@80
M_l00P2<o`0203?o00807Ol00P00o`L301go00805_l00P00oaH2003o<`800?mA1000ojX5003oX`@0
0?nZ0P00oj<2003o/P800?nZ0P00ok82003o^@<00?nb0P00ojX4003oU0800?nS0P00ogh2003o@P<0
0?nD0P00ogH2003oZP800?nb0P00oi@2003oOP800?mI0P00of03003o1`800?l00P00oe42003oZP@0
0?o80P00oll3003o`0800?o80P00ol02003oZP800?nK0P0ko`020?mf0080okT00`3oMP020?od0080
oi@00P3?o`0202Go0080B_l00P2Do`0204;o00<0>ol00P2<o`0208Go0080oh`00P3o@P020?mP0080
@_l00`00oad202Go0080<ol00P0/o`0203_o00807Ol00P1:o`0203?o00<00?m20P00oc/202Go0080
i_l00P1no`0201go00800?l/1`00of02003oK`800?m:0P00o`L2003oK`800?nD1@00oi/2003oU080
0?mf0P00oad2003oI`800?mI0`00of02003oBP800?l/101:o`0207Ko0080H?l00P0co`0302Go0080
FOl00P1_o`0203?o00800?lU0P00oeT203_o0080ojX00`3oX`0208co00800?lF0P0Uo`0200ko0080
1ol01@0ko`0202Go00803_l00P00o`0200Oo00800?lF0P00ob`2003oH0<00?mn0P00oe42003o5P80
0?mW1P3oool00`000000oooo0?ooo`0X0?ooo`00<03oool4000000<0oooo0P0000060?ooo`030000
003oool0oooo00<0oooo0P3o05H20?l0C`80o`0j0`3o02T20?l0F@80o`1^0P3o08H20?l0V080o`2Y
103o0:H30?l0U080o`2A0P3o09@20?l0W`80o`2j0P3o0;<20?l0_P<0o`2j0P3o0<D20?l0d`80o`3W
0P3l0?l20=<0o`80b03o0P260?l30600o`80F@3o0P1[0?l208H0o`80W`3o0P2c0?l20=d0o`80o`3i
0`3o0>h20?l0f@80o`2n0P3o0;L20?l0YP80o`2c0P3o0<P30?l0^P80o`2V0P3o09P20?l0W`80o`2D
0P3o0<D20?l0/080o`2A1@3o09l20?l0YP80o`2H0P3o09@20?l0/080o`2Y0`3o0<`20?l0b080o`2O
0P3o09P20?l0V`80o`2V0P3o0=<20?l0b0<0o`310P3o0=T20?l0n@80/03o0P1i0?l20300o`80603o
0P150?l306h0o`80LP3o0P2:0?l209@0o`80/`3o10310?l30800o`80I`3o0P1l0?l40780o`80T@3o
0P2R0?l20;L0o`<0`@3o0P1^0?l205d0o`80F@3o101b0?l208<0o`<0W`3o0P2j0?l20>00o`80n@3o
0P3W0?l20>/0o`80n@3o0P3o0?830?l0f@80o`3[0P3o0?l20?80o`80kP3o0P3o0?T20?l0kP<0o`3o
0P3o0?D20?l0ePH0o`2c0P3o0:T20?l0XP<0o`2j0P3o0=T20?l0i080o`3[0P3F0?l20;<0o`80U03o
0P3?0?l50>h0o`80i03o0P3o0?l20?`0o`80o`3[0P3o0:T50?l0W`80o`2=0P3o09P40?l0V`80o`2/
0P3o09l30?l0Z@80o`2A0P3o09P20?l0RPH0oooo00<000000?ooo`3oool09P3oool4000000<0oooo
0P0000060?ooo`030000003oool0oooo00<0oooo0P00ofl2003oQ@D00?nD0P00of02003oOP800?n5
0P00ofL2003o>`80DOl00P1no`030<So0080Vol00P3Vo`020?od0080omh00P1_o`02057o00<05_l0
0P00oaH203?o00800?l00P00od82003oS0800?n50P00ogh5003oU0@00?nK1000ojX2003o/P800?ni
0`00ol02003o^@800?nS0P00oi@2003oMP800?mP0P00odX3003o5P800?mf0P00ok82003oZP800?nD
0P00ogh2003oK`800?m:0`1:o`0209_o00800?l/0P00oi@2003ob0@00?o?0`00okT2003oQ@800?n<
0P00ohD201go0080olP00P3ok@020?nK00<0ogH00P3oV`020?mA0080onH00P1Io`0208Go0080Vol0
0P0Uo`03063o0080QOl00P3oo0020?m:0080od800P2io`02003o00<0M_l00P0Uo`0209Co0080b?l0
0P2<o`0209Co0080/_l00P12o`03003o3P80QOl00P3oiP020=Oo0080FOl00P30o`0208co00<0Iol0
0P1Io`0201go00800?lM0P0Mo`02003o7@800?mW0P00ohD3003oS0800?mf0P00ofL2003o<`80;?l0
0P0>o`02003o9@<00?lc0P00ob`2003o3P805_l00P00o`0200ko00805_l01@0co`0204[o0080QOl0
0P1:o`02003o9@800?m20P0>o`020?o000<0m?l00P1Wo`02003o9@809Ol00P1Wo`02003o3P801ol0
1@0ko`0201Ko00809Ol00P00o`02003o7@800?lk0P00ogh3003oMP800?mW0P00of02003oI`H0oooo
00<000000?ooo`3oool0:03oool00300oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00<0oooo0P3o05H20?l0C`80o`0j0`3o02T20?l0F@80o`1^
0P3o08H20?l0V080o`2Y103o0:H30?l0U080o`2A0P3o09@20?l0W`80o`2j0P3o0;<20?l0_P<0o`2j
0P3o0<D20?l0d`80o`3W0P3l0?l20=<0o`80b03o0P260?l30600o`80F@3o0P1[0?l208H0o`80W`3o
0P2c0?l20=d0o`80o`3i0`3o0>h20?l0f@80o`2n0P3o0;L20?l0YP80o`2c0P3o0<P30?l0^P80o`2V
0P3o09P20?l0W`80o`2D0P3o0<D20?l0/080o`2A1@3o09l20?l0YP80o`2H0P3o09@20?l0/080o`2Y
0`3o0<`20?l0b080o`2O0P3o09P20?l0V`80o`2V0P3o0=<20?l0b0<0o`310P3o0=T20?l0n@80/03o
0P1i0?l20300o`80603o0P150?l306h0o`80LP3o0P2:0?l209@0o`80/`3o10310?l30800o`80I`3o
0P1l0?l40780o`80T@3o0P2R0?l20;L0o`<0`@3o0P1^0?l205d0o`80F@3o101b0?l208<0o`<0W`3o
0P2j0?l20>00o`80n@3o0P3W0?l20>/0o`80n@3o0P3o0?830?l0f@80o`3[0P3o0?l20?80o`80kP3o
0P3o0?T20?l0kP<0o`3o0P3o0?D20?l0ePH0o`2c0P3o0:T20?l0XP<0o`2j0P3o0=T20?l0i080o`3[
0P3F0?l20;<0o`80U03o0P3?0?l50>h0o`80i03o0P3o0?l20?`0o`80o`3[0P3o0:T50?l0W`80o`2=
0P3o09P40?l0V`80o`2/0P3o09l30?l0Z@80o`2A0P3o09P20?l0RPH0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00`3oool2003oK`800?n51@00oi@2003oH0800?mn0P00ohD2003oI`800?lk0P1Ao`0207ko00<0
b?l00P2Ko`020>Ko0080oo@00P3ogP0206oo0080DOl00`0Fo`02003o5P80<ol00P00o`02003o@P80
0?n<0P00ohD2003oOPD00?nD1000oi/4003oZP800?nb0P00okT3003o`0800?ni0P00oj<2003oU080
0?mf0P00of02003oBP<00?lF0P00ogH2003o/P800?nZ0P00oi@2003oOP800?m_0P00odX304[o0080
Vol00P00ob`2003oU0800?o81000oll3003o^@800?n50P00oh`2003oQ@807Ol00P3ob0020?o]0080
oi/00`3oMP020?nK0080oe400P3oiP0205Wo0080QOl00P2Ko`0202Go00<0H?l00P25o`020?ol0080
odX00P3o@P020;Wo00800?l00`1fo`0202Go0080U?l00P38o`0208co0080U?l00P2bo`0204;o00<0
0?l>0P25o`020?oV0080eol00P1Io`020<3o0080S?l00`1Wo`0205Wo00807Ol00P00oad201go0080
0?lM0P00ofL2003oQ@<00?n<0P00ogH2003oI`800?lc0P0/o`0200ko00800?lU0`00oc<2003o;080
0?l>0P0Fo`02003o00803_l00P0Fo`0503?o0080B_l00P25o`0204[o00800?lU0P00od8200ko0080
ol000`3do`0206Oo00800?lU0P0Uo`0206Oo00800?l>0P07o`0503_o00805_l00P0Uo`02003o0080
0?lM0P00oc/2003oOP<00?mf0P00ofL2003oH0800?mW1P3oool00`000000oooo0?ooo`0X0?ooo`00
<@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`80o`1I
0P3o04l20?l0C0<0o`150P3o04`20?l0LP80o`260P3o0:820?l0[080o`2K0P3o09430?l0P`80o`1e
0P3o08020?l0S@80o`2c0P3o0:820?l0V`<0o`2g0P3o0<l20?l0eP80h03o0P310?l20:H0o`80P03o
0P1T0?l305H0o`@0B03o0P1M0?l207D0o`80O03o0P2=0?l20;h0o`<0i03o0P3o0?820?l0i080o`38
0P3o0;<70?l0/080o`2K0P3o09P40?l0Z@80o`350P3o0;h50?l0YP80o`2`0P3o09P20?l0U080o`2H
0P3o09@20?l0QP<0o`230P3o0;<20?l0]`80o`310P3o0<l20?l0eP80o`3I0P3o0=H30?l0f@80o`3o
0P3i0?l20;00o`80F@3o0P0Y0?l203<0o`80H03o1@230?l208H0o`80U03o0P380?l20=d0o`80YP3o
0`2A0?l208<0o`@0S@3o0P2A0?l20:H0o`80[03o0P2g0?l30;<0o`80I03o0P1F0?l204l0o`80J`3o
0P1^0?l20800o`<0XP3o0P2n0?l20=d0o`80lP3o0P3W0?l20?`0o`80o`3^0P3o0?D30?l0g@80o`3T
0P3o0?T20?D0o`80j`3o0P3i0?l20?l0lP<0n@3o0P3o0?l20?l0i`80o`310P3o0<P20?l0^P80o`2V
0P3o0:830?l0`@80o`3M0P3o0?T20?`0o`80c03o0P310?l20:80o`80/`3o0`3^0?l20?`0o`80m@3o
0P3b0?l20?l0i`80o`3?0P3o09P30?l0QP@0o`2K0P3o09@20?l0T@@0o`2=0P3o08H30?l0Z@80o`2H
0P3o08X20?l0P`@0oooo0`00000Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool3000000<0oooo0P1Ao`0200ko00800?mf0`00ob`2003o3P@00?mn0P00odX208Go0080omL0
0P3om0050?co0080Xol00P2<o`020>Ko0080Iol00P1Ao`0303?o0080>ol00P1Ao`0204;o00801ol0
0P00oc<2003o00800?lF0`00ohD6003oZP@00?nD0P00ojX2003o^@<00?o80P00ol02003oU0800?mf
0P00oaH2003o@P800?mA0`00od82003oQ@800?nb0P00ojX2003oF@800?mf0P00odX2003o9@<0DOl0
0P3Go`02003oQ@800?o00P00olP2003oc`800?ni0`00oi/2003oI`80Iol00P3Go`020?nb0080oi@0
0P3Vo`0207ko00<0@_l00P2io`020?nb0080oo`00P3?o`020=Oo0080ond00P1Wo`0304;o0080O_l0
0P3o^@020?nD0080ofL00P1fo`0205Wo00<0Kol00P00oc<205Wo0080ond00P1fo`0208co0080ond0
0P3oZP050?nD0080ogh00P3oiP020<oo00@0omL00`3No`020;;o00809Ol00P1fo`02057o00803_l0
0P00o`h2003o9@<00?mP0P00oc<2003o7@805_l00P12o`0201Ko00D01ol01P00o`02003o9@800?lF
0P00oad2003o3P<07Ol00P1Io`020=Oo0080Vol00P00o`h2003oBP800?lU0P2io`0307Ko00803_l0
0P00oc/2003o0080<ol00P00oaH2003o1`<0>ol00P0co`0201go00800?l70P00oad2003oBP@00?mP
0`00ohD2003oH0800?m_0P00ogH40?ooo`<00000:P3oool00380oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo00<000000?ooo`3oool00`3oool20?l0F@80o`1?0P3o04`30?l0A@80o`1<0P3o
07820?l0QP80o`2R0P3o0:`20?l0V`80o`2A0`3o08<20?l0M@80o`200P3o08d20?l0/`80o`2R0P3o
09/30?l0]`80o`3?0P3o0=H20>00o`80`@3o0P2V0?l20800o`80I03o0`1F0?l404P0o`80G@3o0P1e
0?l207`0o`80S@3o0P2n0?l30>@0o`80o`3b0P3o0>@20?l0b080o`2c1`3o0;020?l0V`80o`2H103o
0:T20?l0a@80o`2n1@3o0:H20?l0/080o`2H0P3o09@20?l0V080o`2D0P3o08H30?l0P`80o`2c0P3o
0;L20?l0`@80o`3?0P3o0=H20?l0f@80o`3F0`3o0=T20?l0o`80n@3o0P2`0?l205T0o`80:@3o0P0c
0?l20600o`D0P`3o0P260?l209@0o`80b03o0P3M0?l20:H0o`<0T@3o0P230?l408d0o`80T@3o0P2V
0?l20:`0o`80]`3o0`2c0?l206@0o`80EP3o0P1?0?l206/0o`80KP3o0P200?l30:80o`80_P3o0P3M
0?l20?80o`80i`3o0P3l0?l20?l0kP80o`3e0`3o0=d20?l0i080o`3i0P3e0?l20>/0o`80n@3o0P3o
0?830?T0o`80o`3o0P3o0>L20?l0`@80o`380P3o0;X20?l0YP80o`2R0`3o0<420?l0g@80o`3i0P3l
0?l20<`0o`80`@3o0P2R0?l20;<0o`<0kP3o0P3l0?l20?D0o`80lP3o0P3o0>L20?l0c`80o`2H0`3o
08H40?l0V`80o`2D0P3o09440?l0S@80o`260`3o0:T20?l0V080o`2:0P3o08<60?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool00`3o
ool2057o00803_l00P00ogH3003o;0800?l>1000ogh2003oBP80QOl00P3oe`020?od00D0o?l00P2S
o`0208co0080i_l00P1Wo`02057o00<0<ol00P0ko`02057o0080@_l00P07o`02003o<`800?l00P00
oaH3003oQ@H00?nZ1000oi@2003oZP800?ni0`00olP2003o`0800?nD0P00ogH2003o5P800?m20P00
oe43003o@P800?n50P00ok82003oZP800?mI0P00ogH2003oBP800?lU0`1Ao`020=Oo00800?n50P00
ol02003ob0800?o?0P00okT3003oV`800?mW0P1Wo`020=Oo0080ok800P3oU0020>Ko0080O_l00`12
o`020;Wo0080ok800P3oo0020<oo0080eol00P3ok@0206Oo00<0@_l00P1no`020?ni0080oi@00P3o
I`0207Ko0080FOl00`1_o`02003o<`80FOl00P3ok@0207Ko0080S?l00P3ok@020?nZ00D0oi@00P3o
OP020?oV0080col0103oe`030=ko0080/_l00P0Uo`0207Ko0080DOl00P0>o`02003o3P800?lU0`00
of02003o<`800?lM0P0Fo`0204;o00805_l01@07o`06003o00800?lU0P00oaH2003o7@800?l>0`0M
o`0205Wo0080eol00P2Ko`02003o3P800?m:0P00obD20;Wo00<0M_l00P0>o`02003o>`800?l00P0c
o`02003o5P800?l70`0ko`0203?o00807Ol00P00o`L2003o7@800?m:1000of03003oQ@800?mP0P00
ofl2003oMPH0oooo00<000000?ooo`3oool0:03oool00300oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P3o0:820?l0KP80o`1T0`3o
05T20?l0D`80o`1^0P3o08d20?l0Z@80o`2c0P3o09/20?l0RP<0o`1l0P3o07T20?l0O080o`20103o
0:T20?l0V`<0o`2/0P3o0;X20?l0kP80^P3o0P2Y0?l207T0o`80C`3o0P0n0?l703L0o`80?P3o0P1I
0?l206h0o`80QP3o0P2R0?l30<D0o`80o03o0P3o0?820?l0eP80o`2j0P3o0:H20?l0XP<0o`2=0P3o
09P20?l0U0@0o`2O0P3o0:`20?l0`@D0o`2`0P3o0<D20?l0XP80o`2A0P3o09@20?l0V080o`260`3o
09@20?l0g@@0o`3b0P3o0?D20?l0o`80o`3e0P3o0>030?l0`@80o`3<0P3^0?l20940o`80?P3o0P15
0?l205d0o`80J`3o0`1l0?l208H0o`80T@3o0P2`0?l20<l0o`80^P3o0P2O0?l309P0o`80XP3o0P2H
0?l20940o`80YP3o0P2c0?l40;X0o`<0YP3o0P1T0?l404l0o`80I03o0P1b0?l207T0o`<0V03o0P31
0?l20=<0o`80i`3o0P3i0?l20?l0n@80o`3I0P3o0<`30?l0f@80o`3T0P3o0>h20?80o`80kP3o0P3[
0?l20?l0o`<0j`3o0P3i0?l20?l0j`80o`3<0P3o0<l20?l0b080o`2Y0P3o0;030?l0c`80o`3M0P3o
0>/20?`0o`80g@3o0P3<0?l20<P0o`80_P3o0`3e0?l20?l0lP80o`3o0P3i0?l20?l0f@80o`351@3o
08<20?l0U080o`2H0P3o08d20?l0RP80o`1i0P3o08<20?l0N@<0o`2V0P3o09l20?l0S@80o`261P3o
ool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`80oo@00P3ok@0206Oo00<0B_l00P00o`0209_o0080Iol0
0P2<o`020>Ko0080ojX00P3oOP030?m_0080ojX00P38o`0204[o0080i_l00P2Ko`0205Wo00<0;?l0
0P0Fo`0206Oo0080QOl00P0/o`0205Wo0080>ol00P0Fo`03003oI`H00?nZ0P00ok82003oZP800?ni
1`00ol02003oV`800?nD0P00ok82003oOP800?mW0`00ohD2003oOP800?nZ0P00ok82003oMP807Ol0
0P00o`h2003o7@<07Ol00P3do`02003o00800?nb1000oll2003oOP<00?l70P3oOP020?mf00@0oll0
0P3o/P020?oN0080DOl00`00ohD2003o@P80ojX00P3Go`020<3o0080oh`00P3oOP020;;o00<0B_l0
0P25o`020?n50080ofl00P3oQ@02063o0080M_l00`12o`0200Oo0080^Ol00P3o^@020<So0080onH0
0P3oe`020?mP00<0ofL0103oH0020?mf0080ok800P3ob0020?nb00<0oo`00P38o`020<oo0080b?l0
0P1_o`02057o00800?l00P00oaH3003o7@800?l/0P0Mo`04057o00@0>ol00`12o`02057o00803_l0
0P00o`L2003o9@800?l>1007o`0301Ko0080QOl00P3No`020<So00800?l00P00oc/2003o7@807Ol0
0`1Po`0202Go00800?l/0P07o`0203?o00800?l>0P00oaH301Ko0080>ol00P07o`04003o>`800?mA
0P00oeT2003oMP<00?mI0P00ofl2003oU0800?l01P3oool00`000000oooo0?ooo`0X0?ooo`00<@3o
ool2000000@0oooo0`0000050?ooo`030000003oool0oooo00<0oooo0P3o0<D20?l0/`80o`2:0`3o
08020?l0F@80o`1e0P3o08<20?l0YP80o`2`0P3o09l20?l0P0<0o`1b0P3o06L20?l0J`80o`1T0P3o
08d20?l0[080o`2K0`3o0;L20?l0_P80o`3^0P2n0?l209/0o`80G@3o0P110?l203<0o`L0:@3o0P0`
0?l20440o`80EP3o0P1i0?l209@0o`<0/03o0P3?0?l20?D0o`80o`3b0P3o0<P20?l0[080o`2R0`3o
08H20?l0U080o`1i0P3o07D20?l0P080o`2A0P3o09l50?l0XP80o`2`0P3o0:H20?l0U080o`2V0P3o
0:`20?l0S@<0o`310P3b0?l20>/0o`80kP3o0P3i0?l20?l0o080o`3e0P3o0>/30?l0h080n@3o0P3C
0?l208X0o`80A@3o0P1T0?l406/0o`<0KP3o0P260?l20:H0o`80c03o102n0?l20;00o`<0V03o0P2D
0?l208<0o`80RP3o0P2V0?l20;<0o`80c03o0P2c0?l309@0o`80QP3o0P1?0?l204P0o`80D`3o0P1b
0?l208<0o`<0W`3o0P2j0?l20>00o`80kP3o0P3o0>h20?l0i`@0o`3F0`3o0<`20?l0b080o`3W0P3l
0?l40>h0o`80m@3o0`3[0?l20>@0o`80o`3o0P3o0=d20?l0i080o`3?0P3o0<420?l0c`<0o`3P0P3o
0>/20?l0n@80kP3o0P3F0?l20;X0o`80b03o0P3?0?l30?80o`80o`3^0P3o0>/20?l0o080o`3I0P3o
0<D20?l0O0<0o`230P3o09P20?l0V`80o`2D0P3o08X20?l0P080o`1b1@3o06L20?l0T@80o`2V0P3o
0:860?ooo`030000003oool0oooo02L0oooo0P0000040?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`800?l00P1Ao`020<So00<01ol00P00odX208Go0080eol00P3Vo`020?nb0080ogH00P3o
I`030?ni0080Iol00P00o`h2003o0080kOl00P3oH0020?nK00<0b?l00P0/o`0200Oo0080kOl00P2D
o`0207ko0080;?l00P0ko`03063o00800?mP0P00oi@2003oZP800?nD0P00ok82003o^@800?o00`00
okT2003oZP800?mf0P00of02003oS0800?n50P00ogh3003o>`800?mP0P00ohD4003oZP800?m20P00
o`L2003o3P<0;?l00P3om00208co00800?o00P00oll2003ob0800?m:0`3do`020?nZ0080ol000P3N
o`020<3o0080eol00P3No`0206Oo00<0Kol00P3oMP020?mP0080oo`00P3oV`020?mW0080ojX00P3o
m0030<3o0080i_l00P3o>`020?m_0080ond00P2io`0204[o00<0Iol00P0ko`020?Co0080oh`00P3o
iP020?o?0080m?l00P3oI`030?m20080oc/00P3oD@020?mW0080oj<00P3ob0020?nS00<0olP00P3o
k@020?nb0080o?l00P1fo`02057o00800?l>0P00o`0300ko00801ol00P12o`0408Go0080Kol00P1P
o`03057o0080M_l00P1Io`0203?o0080O_l00P0Uo`02003o3P800?lF0`0/o`020:?o0080U?l00P3o
^@0201go00800?lk0P0ko`0208Go00<0Kol00P1Ao`02003o1`80B_l00P0Mo`0200Oo00800?l01@0F
o`02003o;0800?m:1P00oe42003oI`<00?m_0P00ogH2003oU0800?mf1P3oool00`000000oooo0?oo
o`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`80o`350P3o0;<20?l0RP<0o`200P3o05T2
0?l0M@80o`230P3o0:H20?l0/080o`2O0P3o08030?l0LP80o`1W0P3o06/20?l0I080o`2=0P3o0:`2
0?l0V`<0o`2g0P3o0;h20?l0kP80_P3o0P2K0?l205d0o`80@@3o0P0c0?l702T0o`80<03o0P110?l2
05H0o`80N@3o0P2D0?l30;00o`80c`3o0P3e0?l20?l0lP80o`380P3o0:`20?l0XP<0o`260P3o09@2
0?l0N@80o`1e0P3o08020?l0T@80o`2O1@3o0:820?l0/080o`2V0P3o09@20?l0YP80o`2/0P3o08d3
0?l0`@80lP3o0P3[0?l20>h0o`80n@3o0P3o0?`20?l0m@80o`3[0`3o0>020?T0o`80d`3o0P2:0?l2
04D0o`80I03o101[0?l306h0o`80QP3o0P2V0?l20<`0o`@0_P3o0P2`0?l309P0o`80U03o0P230?l2
08X0o`80YP3o0P2c0?l20<`0o`80/`3o0`2D0?l208H0o`80C`3o0P180?l205<0o`80LP3o0P230?l3
09l0o`80^P3o0P3P0?l20>h0o`80o`3^0P3o0>L40?l0eP<0o`3<0P3o0<P20?l0i`80o03o103^0?l2
0?D0o`<0j`3o0P3T0?l20?l0o`80o`3M0P3o0>@20?l0c`80o`310P3o0<l30?l0h080o`3[0P3o0?T2
0>h0o`80eP3o0P2j0?l20<P0o`80c`3o0`3b0?l20?l0kP80o`3[0P3o0?`20?l0f@80o`350P3o07`3
0?l0P`80o`2H0P3o09/20?l0U080o`2:0P3o08020?l0LPD0o`1W0P3o09420?l0YP80o`2R1P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo0P00o`02057o0080b?l00`07o`02
003oBP80QOl00P3Go`020>Ko0080ok800P3oMP020?mW00<0okT00P1Wo`02003o3P800?l00P3]o`02
0?mP0080oi/00`38o`0202co00801ol00P3]o`0209Co0080O_l00P0/o`0203_o00<0H?l00P00of02
003oU0800?nZ0P00oi@2003o/P800?ni0P00ol03003o^@800?nZ0P00ogH2003oH0800?n<0P00ohD2
003oOP<00?lk0P00of02003oQ@@00?nZ0P00od82003o1`800?l>0`0/o`020?od0080S?l00P00ol02
003oc`800?o80P00odX30?Co0080ojX00P3o`0020=ko0080`?l00P3Go`020=ko0080Iol00`1_o`02
0?mf0080of000P3oo0020?nK0080ofL00P3oZP020?od00<0`?l00P3Vo`020?lk0080ofl00P3ok@02
0;Wo0080B_l00`1Wo`0203_o0080m?l00P3oS0020?oV0080oll00P3do`020?mW00<0od800P3o>`02
0?mA0080ofL00P3oX`020?o80080oj<00`3ob0020?o]0080ok800P3lo`0207Ko0080DOl00P00o`h2
003o00<03_l00P07o`0204;o00@0QOl00P1_o`02063o00<0DOl00P1fo`0205Wo0080<ol00P1no`02
02Go00800?l>0P00oaH302co0080Xol00P2Do`020?ni00807Ol00P00oc/203_o0080QOl00`1_o`02
057o00800?l70P1:o`0201go00801ol00P00o`0501Ko00800?l/0P00odX6003oD@800?mW0`00ofl2
003oMP800?nD0P00ogH60?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo
00<0oooo0P3o09P20?l0/`80o`2D0`3o08H20?l0I080o`1[0P3o08d20?l0W`80o`2Y0P3o0:`20?l0
P0<0o`1W0P3o05T40?l0H080o`200P3o0:`20?l0/0<0o`2j0P3o0=d20?D0o`80/`3o0P2A0?l20600
o`80>P3o0P0V0?l30140o`@0503o0P0O0?l20300o`80A@3o0P1T0?l208<0o`<0V`3o0P2`0?l20=H0
o`80o03o0P3o0>L20?l0`@80o`2:0`3o07D40?l0KP80o`1[103o06h20?l0P080o`2=0`3o0:840?l0
_P80o`2Y0P3o0;X20?l0/`80o`2R0`3o0>h20?T0o`80i03o0P3l0?l20?l0j`80o`3^0P3o0?T20?l0
j`<0o`3o0P3T0?l20;h0o`80C`3o0P1I0?l208H0o`80M@3o0P1[0?l307T0o`80S@3o0P2`0?l20=T0
o`80c`3o0P380?l209P0o`<0LP3o0P1e0?l207T0o`80QP3o0P2H0?l20;00o`80g@3o0P2/0?l308d0
o`80P`3o0P1C0?l404D0o`80F@3o0P1l0?l309l0o`80f@3o0P3^0?l20?l0o080o`3T0P3I0?l20>L0
o`80h03o0`3[0?l20?T0o`80j`3o0P3i0?l20>h0o`80n@3o0P3l0?l30?l0lP80j`3o0P3^0?l20?80
o`80o`3b0P3o0>@20?l0j`80o`3P0`3o0>@20?l0o080o`3o0P3M0?l20<P0o`80]`3o0P310?l50=d0
o`80o`3e0P3o0=H20?l0h080o`2c0P3o0;L20?l0KP<0o`1[0P3o09420?l0S@P0o`1b0P3o06h30?l0
I`80o`1b0P3o08H20?l0YPH0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?oo
o`80<ol00P0/o`0203_o00<01ol00P00oaH200Oo0080@_l00P2Ko`020?o80080oi/00P3oc`0306Oo
0080H?l00P2Zo`020<3o0080olP00P3oI`020?mI00<0omh00P3?o`02003o0080H?l00P1fo`02063o
0080<ol00P1:o`030?ol0080/_l00P0Mo`02003oI`800?mn0P00oh`2003o/PD00?ni0P00oh`2003o
MP800?mP0P00oh`2003oOP800?n51@00ogH2003oI`800?mn0P00odX2003o>`@00?l>0`12o`020?ni
0080oi/00P00oi/2003oc`800?ni0P0Mo`030?ni0080oo`00P3Go`0202Go00@00?lF0P00o`0201Ko
00<0g_l00P3oU0020?m_0080Xol00P3oQ@020;;o00@0ojX00`2Zo`020?n50080ofl00P2<o`0209_o
0080DOl00P1Wo`030;;o0080B_l00P3Go`020?m_0080ok800P3ob00208co0080oll00`3oMP020?lc
0080odX00P3oF@020?n500@0oh`00`3o^@020=Oo0080b?l0103?o`020?od0080Xol00P2Do`0507Ko
00@0Z_l00P30o`020:?o0080O_l00`1Ao`0206Oo00@0Xol00P1_o`0203_o00801ol00P0/o`0307Ko
0080g_l00P2<o`020?o]00807Ol00P00o`0207Ko0080ond00`3ogP020:[o0080;?l00P00o`L2003o
5P800?l>0P0Uo`0300Oo00800?l01000obD2003oBP803_l00P00oc<2003oD@<00?mf0P00oh`2003o
00807Ol01P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`80
o`2H0P3o0;<20?l0U0<0o`260P3o06@20?l0J`80o`2=0P3o09l20?l0Z@80o`2/0P3o08030?l0I`80
o`1I103o06020?l0P080o`2/0P3o0;030?l0^P80o`3M0P3e0?l20;<0o`80T@3o0P1P0?l203X0o`80
9P3o0`0A0?l401@0o`807`3o0P0`0?l204D0o`80I03o0P230?l309/0o`80/03o0P3F0?l20?`0o`80
o`3W0P3o0<420?l0RP<0o`1e103o06h20?l0J`@0o`1^0P3o08020?l0S@<0o`2R103o0;h20?l0Z@80
o`2j0P3o0;<20?l0XP<0o`3^0P3i0?l20>@0o`80o03o0P3o0>/20?l0kP80o`3i0P3o0>/30?l0o`80
i03o0P2n0?l204l0o`80F@3o0P260?l207D0o`80J`3o0`1i0?l208d0o`80/03o0P3I0?l20<l0o`80
b03o0P2H0?l30780o`80M@3o0P1i0?l208H0o`80V03o0P2`0?l20=d0o`80[03o0`2=0?l208<0o`80
D`3o10150?l205T0o`80O03o0`2O0?l20=T0o`80kP3o0P3o0?`20?l0i080f@3o0P3W0?l20>00o`<0
j`3o0P3i0?l20>/0o`80n@3o0P3^0?l20?T0o`80o03o0`3o0?820>/0o`80kP3o0P3b0?l20?l0lP80
o`3T0P3o0>/20?l0h0<0o`3T0P3o0?`20?l0o`80g@3o0P380?l20;L0o`80`@3o1@3M0?l20?l0m@80
o`3F0P3o0>020?l0/`80o`2g0P3o06h30?l0J`80o`2A0P3o08d80?l0LP80o`1^0`3o06L20?l0LP80
o`260P3o0:H60?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool203?o0080
;?l00P0ko`0300Oo00800?lF0P07o`0204;o0080Vol00P3ob0020?nK0080oll00`1Wo`02063o0080
Z_l00P30o`020?o80080ofL00P3oF@030?oN0080col00P00o`02063o0080M_l00P1Po`0203?o0080
B_l00`3oo0020;;o00807Ol00P00ofL2003oOP800?n<0P00ok85003o^@800?n<0P00ogH2003oH080
0?n<0P00ogh2003oQ@D00?mf0P00ofL2003oOP800?m:0P00oc/4003o3P<0@_l00P3o^@020?nK0080
0?nK0P00oll2003o^@807Ol00`3o^@020?ol0080eol00P0Uo`04003o5P800?l00P0Fo`030=ko0080
oi@00P3oK`020:?o0080ohD00P2bo`040?nZ00<0Z_l00P3oQ@020?m_0080S?l00P2Ko`02057o0080
Iol00`2bo`0204[o0080eol00P3oK`020?nb0080olP00P2<o`020?o?00<0ogH00P3o<`020?m:0080
oeT00P3oQ@040?n<00<0okT00P3Go`020<So00@0col00P3om0020:?o0080U?l01@1fo`040:[o0080
`?l00P2So`0207ko00<0DOl00P1Wo`040:?o0080Kol00P0ko`0200Oo0080;?l00`1fo`020=ko0080
S?l00P3ok@0201go00800?l00P1fo`020?o]00<0omh00P2Zo`0202co00800?l70P00oaH2003o3P80
9Ol00`07o`02003o00@00?lU0P00odX200ko00800?lc0P00oe43003oMP800?n<0P00o`0201go00H0
oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool40?l0T@80o`2R
0`3o08d40?l0O080o`2D0P3o0:T20?l0[080o`2H0P3o09@30?l0H080o`1I0P3o04`20?l0I`80o`1l
0P3o0:H20?l0/`<0o`2g0P3o0=H20>L0o`80]`3o0P2:0?l205T0o`80@@3o0P0V0?l302`0o`800`3o
0P000?l200X0o`807`3o0P0g0?l204l0o`80J`3o0`2=0?l20:80o`80_P3o0P3W0?l20?l0kP80o`38
0P3o09/30?l0H0@0o`1?0P3o04`40?l0I080o`260P3o08d30?l0Z@80o`3?0P3o0=T20?l0/080o`2K
0P3o0:H20?l0d`<0n@3o0P3l0?l20?80o`80j`3o0P3l0?l20?l0o080n@3o0P3o0?`30?80o`80eP3o
0P230?l204l0o`80P03o0P1b0?l207D0o`80J`3o0`1i0?l20:H0o`80b03o0P3T0?l20=H0o`80^P3o
0P2O0?l306/0o`80I03o0P1^0?l208<0o`80W`3o0P380?l20<`0o`80/03o0`2D0?l208<0o`80C`3o
0P1<0?l204D0o`80C03o0P1b0?l30:`0o`80h03o0P3o0?`20?l0i080n@3o0P2j0?l20;<0o`80[03o
0`2c0?l20;h0o`80`@3o0P380?l20<`0o`80j`3o0P3o0?`30?l0n@80h03o0P310?l20:`0o`80b03o
0P3T0?l40>/0o`<0i`3o0P3e0?l20?T0o`@0b03o0P2j0?l20:`0o`80f@3o0`3W0?l20?l0o`80o`3<
0P3o0=T20?l0/`80o`2O0P3o07T30?l0M@80o`2:0P3o09420?l0RP@0o`1^0P3o06@20?l0I`<0o`1l
0P3o09440?l0QPH0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`809Ol0
1000o`L3003o5P800?l70P0/o`0208co0080ol000P3oOP020?mP00D0DOl00P2So`0205Wo00809Ol0
0P1Io`020?o00080ofL00`3om0020>Ko0080Iol00P2<o`0204;o0080<ol00P1Ao`0206oo00<0Xol0
0P3lo`020?ol0080Vol00P0Uo`02003oK`800?nZ0P00oj<3003oV`@00?n<1000ogh2003oMP800?n<
0`00oi/2003oZP800?mW0P00oeT2003o7@800?lF0P00oad2003o<`<0<ol00P3ogP020?mf0080M_l0
0P00olP2003oV`80B_l00`3ok@020=ko0080H?l00P1fo`0209_o00800?lF0P0ko`0206Oo00<0olP0
0P3oOP020?nS0080^Ol00P3do`0206Oo0080ok800P3oX`0308co0080ofL00P3Vo`0209_o0080`?l0
0P00o`0200ko00<0omL00P1no`020?oG0080oeT00P3oe`020?ol0080S?l00P1no`030<3o0080oeT0
0P3oD@020?m:0080od800P3o>`020?mP00<0ol000P3No`020?oG0080eol00P3o^@020?nD0080olP0
0P3om0030?oG0080omh00P3om0040>go0080i_l00P2So`0306Oo0080FOl00P1fo`0209Co0080O_l0
0P0Mo`0202co0080Kol01@3oiP020:[o0080i_l00P00oaH2003o0080U?l00P3oZP030?nS0080col0
0P0ko`0204;o00800?lF0P00o`h201Ko00<00?l>0P00obD202Go0080oi@00P12o`02063o00800?mA
0P00od83003o;080B_l00P2Ko`0201go00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<0
00000?ooo`3oool00`3oool40?l0KP80o`1b0`3o08020?l0S@80o`2H0P3o09/20?l0W`80o`2H0P3o
0:820?l0S@<0o`2K0P3o06020?l0N@80o`1P0P3o08020?l0Z@80o`350`3o0=d20?l0lP80c`3o0P2j
0?l208<0o`80C`3o0P110?l203X0o`<0=`3o0P000?l4000:o`801P3o0P0H0?l20440o`80EP3o0`1[
0?l209@0o`80[03o0P3<0?l20?l0o080o`3C0P3o0:830?l0KP80o`1C0P3o06020?l0I0@0o`1C0P3o
06h20?l0[0<0o`2n0P3o0<P20?l0d`80o`3<0P3o0<P20?l0/080o`3W1@3o0>020?80o`80j`3o0P3e
0?l20>h0o`80o`3o0P3b0?l30=d0o`80]`3o0P1F0?l20600o`80P03o0P1W0?l20780o`80J`3o0`1e
0?l20;L0o`80m@3o0P3o0?T20=H0o`80/03o0P2Y0?l306h0o`80J`3o0P1b0?l208d0o`80YP3o0P3<
0?l40<40o`<0V`3o0P2A0?l205T0o`80A@3o0P0j0?l204D0o`80J`3o0`2`0?l20=<0o`80i`3o0P3b
0?l20>/0o`80b03o0P2V0?l209/0o`<0XP3o0P2V0?l209/0o`80Z@3o0P2R0?l20:`0o`80c03o0`3F
0?l20;00o`80V`3o0P2D0?l20<D0o`80d`3o0P3<0?l20=<0o`<0c03o0P3I0?l20=d0o`80c`3o0P2c
0?l20<P0o`80/`3o0P380?l30?D0o`80o`3^0P3o0;<20?l0eP80o`2j0P3o09/20?l0P`<0o`1P0P3o
08H20?l0P`80o`1l0P3o06@20?l0C`80o`0j0P3o03L30?l0C080o`2:0P3o08d20?l0O0H0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`800?l71000oad3003o5P801ol00P0c
o`020:[o0080oi@00P2bo`020?nS0080M_l00`12o`02003o;0800?l>0P00oe42003oF@800?lU0P30
o`030?nZ0080oo`00P2io`020:[o0080>ol00P2So`020<So0080ojX00`3oMP020?mW0080oh`00P3o
^@020?Co0080H?l00P00oe49003oU0800?mn0P00ohD2003oMP800?n50`00ojX2003o/P800?nK0P00
odX2003o@P800?lc0P00obD200Oo00<0M_l00P2Zo`040?oN0080O_l00P00o`020;;o00<0U?l00P00
o`02003o3P80U?l00P2Zo`0203?o0080H?l00P3oo0030?n<0080ofL00P30o`020?o]0080kOl00P2D
o`0207Ko0080Xol00`1:o`020?m_0080kOl00P2Ko`020<So00800?m:0P07o`030?oG0080m?l00P3o
I`020?mI0080oj<00P3om0020;Wo00805_l00`1:o`020<3o0080of000P3o>`020?lc0080ob`00P3o
9@030?m200@0ohD00P3ok@020<oo0080O_l00P1fo`02063o00<0@_l00P1Io`020;Wo00@0omh00P3o
m00207ko00<0B_l00P1Wo`020<3o0080O_l00P00oaH2003o7@809Ol00P3ok@030?nK0080olP00P3o
gP020>go00800?l/0P00o`020=ko0080ofl00`3oV`020:?o0080DOl00P2Zo`020:?o0080M_l00P1n
o`0303?o00803_l00P3ok@020?n<0080o?l00P07o`0201go00803_l00`0Mo`020;Wo0080eol00P12
o`060?ooo`030000003oool0oooo02P0oooo000o0?ooo`800000103oool40?l0KP80o`1b0`3o0802
0?l0S@80o`2H0P3o09/20?l0W`80o`2H0P3o0:820?l0S@<0o`2K0P3o06020?l0N@80o`1P0P3o0802
0?l0Z@80o`350`3o0=d20?l0lP80c`3o0P2j0?l208<0o`80C`3o0P110?l203X0o`<0=`3o0P000?l4
000:o`801P3o0P0H0?l20440o`80EP3o0`1[0?l209@0o`80[03o0P3<0?l20?l0o080o`3C0P3o0:83
0?l0KP80o`1C0P3o06020?l0I0@0o`1C0P3o06h20?l0[0<0o`2n0P3o0<P20?l0d`80o`3<0P3o0<P2
0?l0/080o`3W1@3o0>020?80o`80j`3o0P3e0?l20>h0o`80o`3o0P3b0?l30=d0o`80]`3o0P1F0?l2
0600o`80P03o0P1W0?l20780o`80J`3o0`1e0?l20;L0o`80m@3o0P3o0?T20=H0o`80/03o0P2Y0?l3
06h0o`80J`3o0P1b0?l208d0o`80YP3o0P3<0?l40<40o`<0V`3o0P2A0?l205T0o`80A@3o0P0j0?l2
04D0o`80J`3o0`2`0?l20=<0o`80i`3o0P3b0?l20>/0o`80b03o0P2V0?l209/0o`<0XP3o0P2V0?l2
09/0o`80Z@3o0P2R0?l20:`0o`80c03o0`3F0?l20;00o`80V`3o0P2D0?l20<D0o`80d`3o0P3<0?l2
0=<0o`<0c03o0P3I0?l20=d0o`80c`3o0P2c0?l20<P0o`80/`3o0P380?l30?D0o`80o`3^0P3o0;<2
0?l0eP80o`2j0P3o09/20?l0P`<0o`1P0P3o08H20?l0P`80o`1l0P3o06@20?l0C`80o`0j0P3o03L3
0?l0C080o`2:0P3o08d20?l0O0D0oooo0P00000g0?ooo`800000103oool2003o1`@00?lM0`00oaH2
00Oo0080<ol00P2Zo`020?nD0080/_l00P3oX`0207Ko00<0@_l00P00ob`2003o3P800?mA0P00oeT2
003o9@80`?l00`3oZP020?ol0080^Ol00P2Zo`0203_o0080Xol00P38o`020?nZ00<0ogH00P3oI`02
0?n<0080okT00P3do`02063o00800?mA2@00oi@2003oOP800?n50P00ogH2003oQ@<00?nZ0P00ok82
003oV`800?m:0P00od82003o<`800?lU0P07o`0307Ko0080Z_l0103ogP0207ko00800?l00P2bo`03
09Co00800?l00P00o`h209Co0080Z_l00P0co`02063o0080oo`00`3oS0020?mW0080`?l00P3ok@02
0>go0080U?l00P1fo`020:?o00<0B_l00P3oK`020>go0080Vol00P38o`02003oBP801ol00`3oe`02
0?Co0080ofL00P3oF@020?nS0080oo@00P2io`0201Ko00<0B_l00P30o`020?mP0080oc/00P3o<`02
0?l/0080obD00`3o@P040?n50080ond00P3?o`0207ko0080M_l00P1Po`0304;o0080FOl00P2io`04
0?oN0080oo@00P1no`0304[o0080Iol00P30o`0207ko00800?lF0P00oad202Go0080ond00`3oV`02
0?o80080omh00P3]o`02003o;0800?l00P3No`020?m_00<0oi/00P2So`02057o0080Z_l00P2So`02
07Ko0080O_l00`0co`0200ko0080ond00P3oS0020?co00801ol00P0Mo`0200ko00<07Ol00P2io`02
0=Oo0080@_l01@3oool2000002X0oooo000o0?ooo`030000003oool0oooo00<0oooo0P3o06L20?l0
?P80o`0/0`3o04`20?l0H080o`200P3o0;h20?l0Z@80o`2A0P3o09P20?l0P`<0o`2=0P3o08X20?l0
V080o`2V0P3o0:T20?l0`@80o`3<0`3o0>h20?l0n@80c`3o0P2n0?l208X0o`80B03o0P1?0?l203X0
o`<0<03o0P0=0?l200X0o`801P3o0P0:0?l201@0o`80:@3o0P1?0?l306@0o`80QP3o0P2`0?l20<P0
o`80m@3o0P3o0>@20?l0^P<0o`2H0P3o06h20?l0G@@0o`180P3o06@20?l0RPD0o`2j0P3o0;h20?l0
b080o`3T0P3o0>/20?l0f@80o`3C0`3o0<P20?l0f@80lP3o0P3W0?l20?D0o`80i03o0P3W0?l20>00
o`<0c`3o0P2A0?l204P0o`80RP3o0P2K0?l206@0o`80I`3o0P1^0?l30780o`80b03o0P3o0;h20?l0
c`80c`3o0P2n0?l20;<0o`D0LP3o0P1i0?l208X0o`80Z@3o0P2g0?l20:`0o`80`@3o0`2`0?l208d0
o`80KP3o0P0g0?l202`0o`80?P3o0P1^0?l30;L0o`80i`3o0P3o0?`20>h0o`80b03o0P350?l20;<0
o`80/03o0`2V0?l20:80o`@0T@3o0P2:0?l208H0o`80XP3o0`2/0?l209l0o`80V03o0P2R0?l20:T0
o`80]`3o0P2n0?l20;L0o`<0`@3o0P3C0?l20<40o`80YP3o0P2c0?l20;h0o`80]`3o0P3?0?l30?80
o`80o`3F0P3o0;L40?l0a@80o`2H0P3o07830?l0@@80o`1I0P3o05d20?l0H080o`0g0P3o04D20?l0
D`80o`1P1@3o06/20?l0LP80o`1e1P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00<0oooo0P1:o`02003o7@800?l>0`00o`0202co0080Iol00P2Zo`020:?o0080col00P3oX`0206oo
00<03_l00P0co`020=Oo0080b?l00P1Ao`02003o5P800?m:0`25o`0209_o0080Kol00P1:o`0203_o
0080Xol00P3oU0020?mP00<0ogH00P3oBP020?n500@0oeT00P3oQ@020<oo00801ol00`00oe42003o
K`800?mn0P00oi@2003oMP800?m:0P00ohD3003oH0@00?nK0P00oh`2003oOP800?n50P00oeT2003o
<`D09Ol00P1:o`0201go0080DOl00P1:o`02057o00<07Ol00P0Uo`0202co0080eol00P0co`020;Wo
0080oo@00P3oX`030?nK0080ol000P30o`020?mW0080omh00P2Ko`0205Wo0080H?l00`0/o`020?mf
0080kOl00P2<o`020?ol00800?mP0P0/o`030?nS0080oh`00P3oH0020?mA0080odX00P3o>`020?mf
00803_l00`00o`02057o0080ofL00P3o<`060?lU00<0oc/00P3ob0020<So0080FOl00P00o`L2003o
H0800?mn0P00ohD3003oI`803_l00P3?o`020?m_0080ofL00P3oV`0209_o00<0Xol00P1Io`02003o
1`800?lM0P0Mo`0201Ko0080DOl00P3oMP050?Co0080oo@00P0ko`02003o9@80<ol00P3ob0020?mI
00<0ohD00P1Io`0207ko0080@_l00P1Io`0206Oo0080O_l00`0>o`0200Oo0080o?l00P3o/P0203?o
0080S?l00P3oMP020?co00<0H?l00P00o`L2003o7@803_l01P3oool00`000000oooo0?ooo`0X0?oo
o`00?`3oool00`000000oooo0?ooo`030?ooo`80o`1W0P3o03h20?l0;0<0o`1<0P3o06020?l0P080
o`2n0P3o0:T20?l0T@80o`2H0P3o08<30?l0S@80o`2:0P3o09P20?l0YP80o`2Y0P3o0<420?l0c0<0
o`3^0P3o0?T20<l0o`80_P3o0P2:0?l204P0o`80C`3o0P0j0?l30300o`803@3o0P0:0?l200H0o`80
2P3o0P0D0?l202T0o`80C`3o0`1T0?l208H0o`80/03o0P380?l20?D0o`80o`3T0P3o0;X30?l0V080
o`1^0P3o05d40?l0B080o`1T0P3o08X50?l0^P80o`2n0P3o0<P20?l0i080o`3[0P3o0=T20?l0d`<0
o`380P3o0=T20?80o`80i`3o0P3e0?l20>@0o`80i`3o0P3P0?l30<l0o`80T@3o0P180?l208X0o`80
V`3o0P1T0?l206L0o`80KP3o0`1b0?l20<P0o`80o`2n0P3o0<l20<l0o`80_P3o0P2c0?l50780o`80
N@3o0P2:0?l20:T0o`80]`3o0P2/0?l20<40o`<0/03o0P2=0?l206h0o`80=`3o0P0/0?l203h0o`80
KP3o0`2g0?l20>L0o`80o`3l0P3^0?l20<P0o`80a@3o0P2c0?l20;00o`<0YP3o0P2R0?l40940o`80
RP3o0P260?l20:80o`<0[03o0P2O0?l209P0o`80XP3o0P2Y0?l20;L0o`80_P3o0P2g0?l30<40o`80
d`3o0P310?l20:H0o`80/`3o0P2n0?l20;L0o`80c`3o0`3b0?l20?l0eP80o`2g103o0<D20?l0V080
o`1b0`3o04420?l0F@80o`1M0P3o06020?l0=`80o`150P3o05<20?l0H0D0o`1[0P3o07820?l0M@H0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`80B_l00P00oad2003o3P<0
0?l00P0/o`0206Oo0080Z_l00P2So`020<oo0080oj<00P1_o`0300ko0080<ol00P3Go`020<So0080
DOl00P00oaH2003oBP<0QOl00P2Ko`0206oo0080B_l00P0ko`020:?o0080oi@00P3oH0030?mf0080
odX00P3oQ@040?mI0080ohD00P3?o`0200Oo00<00?mA0P00ofl2003oOP800?nD0P00ogH2003oBP80
0?n50`00of04003oV`800?n<0P00ogh2003oQ@800?mI0P00oc<502Go0080B_l00P0Mo`02057o0080
B_l00P1Ao`0301go00809Ol00P0/o`020=Oo0080<ol00P2io`020?od0080oj<00`3oV`020?o00080
`?l00P3oI`020?oN0080Vol00P1Io`02063o00<0;?l00P3oMP020>go0080S?l00P3oo002003oH080
;?l00`3oX`020?n<0080of000P3oD@020?m:0080oc/00P3oMP0200ko00<00?l00P1Ao`020?mW0080
oc<01P3o9@030?lk0080olP00P38o`0205Wo00800?l70P00of02003oOP800?n50`00ofL200ko0080
col00P3oK`020?mW0080oi/00P2Ko`030:?o0080FOl00P00o`L2003o7@807Ol00P0Fo`02057o0080
ogH01@3do`020?od0080>ol00P00obD203?o0080olP00P3oF@030?n50080FOl00P1no`0204;o0080
FOl00P1Wo`0207ko00<03_l00P07o`020?co0080ok800P0co`0208co0080ogH00P3lo`03063o0080
0?l70P00oad200ko00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool0
0`3oool20?l0J`80o`1<1@3o03h20?l0C`80o`1[0P3o07T40?l0/`80o`2K0P3o06/30?l0O080o`2A
0P3o0;020?l0`@80o`3F0P3o0=d20?l0j`<0o`3I0P3o0?820=<0o`80a@3o0P260?l404l0o`80A@3o
0`1<0?l200d0o`80503o100=0?l20140o`808P3o0P0/0?l30440o`80LP3o0P2Y0?l20<D0o`80h03o
0P3o0?l20?l0g@<0o`2c0P3o07T20?l0F@80o`1?0P3o06L20?l0QP80o`2=0P3o0<430?l0c080o`3M
0P3o0=T20?l0i080o`3[103o0>@30?l0g@@0o`3W0P3^0?l20=d0o`@0eP3o0P3C0?l30;L0o`80I`3o
0P110?l20:T0o`80QP3o0P1P0?l205T0o`80I`3o0`1i0?l20=<0o`80o`2g0P3o0=T20<40o`80_P3o
0P2c0?l308<0o`80N@3o0P230?l209@0o`80YP3o0P310?l20;00o`80XP3o0`2Y0?l20:80o`80M@3o
0P0g0?l202H0o`80<`3o0P1P0?l30;h0o`80m@3o0P3^0?l20<40o`80^P3o0P380?l20:H0o`80/`3o
0`2V0?l209/0o`80P03o0P1e0?l206h0o`80P`3o0P2D0?l30940o`80/`3o0P2O0?l209P0o`80W`3o
0P2n0?l20:80o`80YP3o0`350?l20<`0o`80[03o0P350?l40<`0o`80_P3o0P3C0?l30>h0o`80o`3F
0P3o0;020?l0[080o`2g0P3o08X20?l0P0<0o`1<0P3o03X20?l0<`80o`0j0P3o03020?l0@@80o`1<
0P3o05T30?l0QP80o`1l0P3o09420?l0P`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`030?ooo`800?lM0P00oc<2003o3P<00?l00P0Uo`0204[o0080Xol00P3No`020?od0080oll0
0P0Mo`030:[o0080kOl00P3oiP020?nS0080onH00P2Zo`0201go00<01ol00P2bo`0202Go00800?l0
0P0/o`020?od00@0od800`3oBP020?mI00@0oc/00P3oD@020?m20080of000P3lo`0302Go00800?mA
0P00of02003oS0800?mf0P0Mo`0203_o00<00?l/0P00ofl2003oU0800?m_0P00ogH2003oQ@800?mf
0P00o`L306Oo0080Xol00P1fo`04057o0080QOl00P2Zo`0306oo0080B_l00P0ko`02057o0080Z_l0
0P3ogP020?o80080ohD00`3o^@020=Oo0080oo@00P3oI`020:[o0080M_l00P0co`0203_o00<09Ol0
0P3oOP020?oG0080omh00P3oS002003o;0803_l00`3oX`020?mA0080odX0103o@P020?m:0080oc<0
0P3oZP03057o00800?l>0P3do`020?nb0080oc<0103o;0030>go0080Kol00P1fo`02003o<`@00?nD
0P00oh`2003oMP<00?lM0P0co`020?o]0080oi/00P3om00209Co0080<ol00`00o`L2003o5P@00?lM
0P00oc<2003o5P80oi/00P3oOP0307ko0080FOl00P07o`02003o>`800?lU0P0ko`020?Co0080omL0
0`3oX`020>go0080B_l00P00oad200Oo00809Ol00P12o`0305Wo0080m?l00P2io`020;;o00800?lc
0P3o`0020?mW0080i_l00`2Do`0205Wo00800?l00P00oaH60?ooo`030000003oool0oooo02P0oooo
000o0?ooo`030000003oool0oooo00<0oooo0P3o06@20?l0EP80o`180`3o04`20?l0F@80o`1b0P3o
06/20?l0P`80o`1i103o06h30?l0M@80o`2:0P3o09P20?l0[080o`2g0P3o0<P20?l0h0<0o`310P3o
0<`20?80o`80g@3o0P2K0?l205T0o`80B03o0P0n0?l503<0o`807`3o0P0D0?l20140o`80603o0P0Y
0?l202`0o`<0:@3o0P1W0?l20:80o`80a@3o0P3F0?l20?l0o`80o`3F0`3o0;020?l0P`80o`1P0P3o
07T20?l0P`80o`2H0P3o09/20?l0f@<0o`3e0P3l0?l40>h0o`80n@3o0P3o0?l20?l0o0<0o`3b0P3o
0>/20?l0m@80h03o0P3<0?l20<40o`80c03o0P310?l30940o`80C03o0P1M0?l20:`0o`80S@3o0P1W
0?l205H0o`80I`3o0`1l0?l20=<0o`80o`2/0P3o0>@20;X0o`80]`3o0P2j0?l30:80o`80S@3o0P2:
0?l20940o`80/03o0P3C0?l20;<0o`80V`3o0`2:0?l208H0o`80M@3o0P1?0?l403X0o`80EP3o0`2/
0?l20;h0o`80a@3o0P3C0?l20;X0o`80/03o0P2=0?l208H0o`<0V03o0P2D0?l20800o`80P`3o0P26
0?l209l0o`80Z@3o0`2j0?l20<l0o`80V`3o0P2O0?l409/0o`80W`3o0P310?l30<`0o`80/03o0P2g
0?l20=<0o`80_P3o0P3<0?l20<l0o`80d`3o0`3^0?l20?l0j`@0o`2/0P3o09@20?l0P080o`1[0`3o
05T20?l0@@80o`0g0P3o02`20?l04@80o`0O0P3o03020?l0<`<0o`1F0P3o07820?l0QP80o`1e1P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo0P00od82003oBP800?l70`0k
o`0205Wo0080B_l00P2Do`020;;o0080`?l00P2<o`0209_o00<0i_l00P3oiP020?oG00@0olP00P3o
m00209_o00<05_l00P0Mo`0204;o00807Ol00P1fo`020?oN0080odX00P3oK`030?nK0080oj<00P3o
<`040?m20080oeT00P3o@P020?mP00<0Kol00P0co`02003o;0800?mn0P00of02003o1`800?lc0`00
obD2003oBP800?mf0P00ob`2003oH0800?n50P00oe42003o>`<03_l00P2<o`0203?o00807Ol00P1I
o`0206Oo00809Ol00`2bo`0204[o0080S?l00P0co`020=ko0080oll00P3oV`020?oG00<0kOl00P30
o`020?o80080of000P2Do`02003o0080FOl00P1no`0301go0080oh`00P3oK`020?mA0080ogh00P12
o`020:?o00<0ogh00P3oD@020?m:00H0od800P3o<`020?m200<0ofl00P1Wo`0206oo0080FOl00P3o
k@020?m_0080okT00`0Mo`0200Oo00807Ol00P00oh`2003oZP800?m_0P00oc<2003o5P<00?l/0P0U
o`020;;o0080<ol01000ob`2003o9@<00?mI0P00ofL2003oBP800?m20P00obD20=ko0080ogH00P3V
o`0307ko00800?lU0P00ofL2003o<`80@_l00P2Ko`020<So0080o?l00`3oe`020?nZ0080B_l00P07
o`02003o3P800?l00P2bo`030?co0080ok800P3Vo`0202co00800?lU0P3ogP020?m_0080omL00`3N
o`0208co00805_l00P00ob`60?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0
oooo00<0oooo0P3o06@20?l0EP80o`180`3o04`20?l0F@80o`1b0P3o06/20?l0P`80o`1i103o06h3
0?l0M@80o`2:0P3o09P20?l0[080o`2g0P3o0<P20?l0h0<0o`310P3o0<`20?80o`80g@3o0P2K0?l2
05T0o`80B03o0P0n0?l503<0o`807`3o0P0D0?l20140o`80603o0P0Y0?l202`0o`<0:@3o0P1W0?l2
0:80o`80a@3o0P3F0?l20?l0o`80o`3F0`3o0;020?l0P`80o`1P0P3o07T20?l0P`80o`2H0P3o09/2
0?l0f@<0o`3e0P3l0?l40>h0o`80n@3o0P3o0?l20?l0o0<0o`3b0P3o0>/20?l0m@80h03o0P3<0?l2
0<40o`80c03o0P310?l30940o`80C03o0P1M0?l20:`0o`80S@3o0P1W0?l205H0o`80I`3o0`1l0?l2
0=<0o`80o`2/0P3o0>@20;X0o`80]`3o0P2j0?l30:80o`80S@3o0P2:0?l20940o`80/03o0P3C0?l2
0;<0o`80V`3o0`2:0?l208H0o`80M@3o0P1?0?l403X0o`80EP3o0`2/0?l20;h0o`80a@3o0P3C0?l2
0;X0o`80/03o0P2=0?l208H0o`<0V03o0P2D0?l20800o`80P`3o0P260?l209l0o`80Z@3o0`2j0?l2
0<l0o`80V`3o0P2O0?l409/0o`80W`3o0P310?l30<`0o`80/03o0P2g0?l20=<0o`80_P3o0P3<0?l2
0<l0o`80d`3o0`3^0?l20?l0j`@0o`2/0P3o09@20?l0P080o`1[0`3o05T20?l0@@80o`0g0P3o02`2
0?l04@80o`0O0P3o03020?l0<`<0o`1F0P3o07820?l0QP80o`1e1P3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00<0oooo0P00od82003oBP800?l70`0ko`0205Wo0080B_l00P2Do`02
0;;o0080`?l00P2<o`0209_o00<0i_l00P3oiP020?oG00@0olP00P3om00209_o00<05_l00P0Mo`02
04;o00807Ol00P1fo`020?oN0080odX00P3oK`030?nK0080oj<00P3o<`040?m20080oeT00P3o@P02
0?mP00<0Kol00P0co`02003o;0800?mn0P00of02003o1`800?lc0`00obD2003oBP800?mf0P00ob`2
003oH0800?n50P00oe42003o>`<03_l00P2<o`0203?o00807Ol00P1Io`0206Oo00809Ol00`2bo`02
04[o0080S?l00P0co`020=ko0080oll00P3oV`020?oG00<0kOl00P30o`020?o80080of000P2Do`02
003o0080FOl00P1no`0301go0080oh`00P3oK`020?mA0080ogh00P12o`020:?o00<0ogh00P3oD@02
0?m:00H0od800P3o<`020?m200<0ofl00P1Wo`0206oo0080FOl00P3ok@020?m_0080okT00`0Mo`02
00Oo00807Ol00P00oh`2003oZP800?m_0P00oc<2003o5P<00?l/0P0Uo`020;;o0080<ol01000ob`2
003o9@<00?mI0P00ofL2003oBP800?m20P00obD20=ko0080ogH00P3Vo`0307ko00800?lU0P00ofL2
003o<`80@_l00P2Ko`020<So0080o?l00`3oe`020?nZ0080B_l00P07o`02003o3P800?l00P2bo`03
0?co0080ok800P3Vo`0202co00800?lU0P3ogP020?m_0080omL00`3No`0208co00805_l00P00ob`6
0?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo0P3o06@40?l0
C0<0o`1W0P3o06h20?l0I080o`1^0P3o08X20?l0N@80o`1l0P3o08<30?l0P080o`1i0P3o08d20?l0
W`80o`2V0P3o0<420?l0g@<0o`3?0P3o0;X20?l0m@80lP3o0P2R0?l206@0o`80A@3o0P0g0?l303<0
o`80C03o0P0g0?l202T0o`@06`3o0P0R0?l202`0o`<0?P3o0P1T0?l209P0o`80`@3o0P3I0?l20>/0
o`80o`3P0`3o0;X20?l0T@80o`200P3o08X20?l0W`80o`2V0P3o0;<20?l0f@<0g@3o0P3I0?l20>00
o`80d`3o0P3?0?l20=T0o`80i03o0`3F0?l40>00o`80g@3o0P380?l20;X0o`80a@3o0P2c0?l307`0
o`80>P3o0P260?l20:`0o`80P`3o0P1M0?l204`0o`80G@3o0`1e0?l20<`0o`80o`3?0P3o0?T20<D0
o`80b03o0P310?l30;00o`80S@3o0P2:0?l209@0o`80]`3o0P3T0?l20<`0o`80/`3o0`2H0?l20800
o`80KP3o0P1?0?l205<0o`80G@3o0P1l0?l30;00o`@0b03o0P3T0?l20:`0o`@0P03o0P1F0?l506L0
o`80O03o0P260?l208<0o`80RP3o1@2O0?l20;<0o`80XP3o0P2O0?l20:80o`80V`3o0P2/0?l20;<0
o`<0a@3o0P2`0?l20:80o`80/`3o0P2/0?l20<P0o`80f@3o0P3M0?l30>L0o`80o`3b0P3o0:T20?l0
XP80o`2A0P3o09@20?l0P`<0o`200P3o04D20?l0;080o`0R0P3o00H20?l02P80o`0Y0P3o03030?l0
A@80o`1T0P3o08H20?l0I0H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?oo
o`@00?m:0P0Uo`030:?o0080Vol00P0/o`02063o0080Xol00P2io`020?co0080ofl00`3o`0020?oG
0080oll00P3oQ@020?nb0080olP00P3om00307ko00801ol00P1:o`0200ko0080O_l00P3?o`020?mf
0080oll00`30o`020;Wo0080oc<00P3o;0020?lc00@0ob`00P3o@P030?m_0080oeT00P1Wo`02003o
>`800?mP0P00oaH2003o@P<00?lU0P00ob`2003o<`800?lk0P00od82003oF@800?m:0P00oeT302Go
0080DOl00P0Fo`020:[o0080S?l00P0/o`02003o7@<0M_l00P1Wo`0207Ko0080@_l00P2io`020?o8
0080ok800P3oe`0307Ko0080ol000P3oQ@020?mW0080Xol00P00o`h206Oo0080<ol00`2Do`020?nK
0080od80103oOP0200Oo0080o?l00`3oMP020?mA0080odX0103o@P020?m:0080oc/00P3o;0050?mA
0080g_l00P0Uo`02003o3P80>ol00P07o`03003oF@800?m_0P00oaH2003oK`800?mA0P1fo`02003o
1`80;?l00`00oad2003o3P803_l00P00o`h2003o9@800?mA0P00ofL3003oOP800?mA0P00ob`2003o
F@80;?l00P3oF@020>Ko0080DOl00`00oc<2003oBP800?m20P1Ao`020=Oo0080ok800P3ogP020<3o
00<0b?l00P3do`0209_o0080>ol00P12o`0202co0080Kol00`2So`020?od0080Z_l00P0Fo`0208Go
0080olP00P3oF@020?nD00<0i_l00P3No`0209Co00800?mI1P3oool00`000000oooo0?ooo`0X0?oo
o`00?`3oool00`000000oooo0?ooo`030?ooo`80o`1T103o04`30?l0I`80o`1^0P3o06@20?l0KP80
o`2:0P3o07T20?l0O080o`230`3o08020?l0N@80o`2=0P3o09l20?l0YP80o`310P3o0=d30?l0c`80
o`2j0P3o0?D20?80o`80XP3o0P1T0?l204D0o`80=`3o0`0c0?l204`0o`80=`3o0P0Y0?l401/0o`80
8P3o0P0/0?l303h0o`80I03o0P2H0?l20<40o`80f@3o0P3[0?l20?l0h0<0o`2j0P3o09420?l0P080
o`2:0P3o09l20?l0YP80o`2c0P3o0=T30=d0o`80f@3o0P3P0?l20=<0o`80c`3o0P3I0?l20>@0o`<0
eP3o103P0?l20=d0o`80b03o0P2j0?l20<D0o`80/`3o0`1l0?l203X0o`80QP3o0P2/0?l208<0o`80
G@3o0P1<0?l205d0o`<0M@3o0P3<0?l20?l0c`80o`3i0P350?l20<P0o`80`@3o0`2`0?l208d0o`80
RP3o0P2D0?l20;L0o`80i03o0P3<0?l20;<0o`<0V03o0P200?l206h0o`80C`3o0P1C0?l205d0o`80
O03o0`2`0?l40<P0o`80i03o0P2/0?l40800o`80EP3o1@1W0?l207`0o`80QP3o0P230?l208X0o`D0
W`3o0P2c0?l20:80o`80W`3o0P2R0?l209/0o`80[03o0P2c0?l30<D0o`80/03o0P2R0?l20;<0o`80
[03o0P380?l20=T0o`80g@3o0`3W0?l20?l0lP80o`2Y0P3o0:820?l0T@80o`2D0P3o08<30?l0P080
o`150P3o02`20?l08P80o`060P3o00X20?l0:@80o`0`0`3o04D20?l0I080o`260P3o06@60?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool4003oBP809Ol00`2So`0209_o0080
;?l00P1Po`020:?o0080^Ol00P3lo`020?m_00<0ol000P3oe`020?o?0080ohD00P3o/P020?o80080
oo@00`1no`0200Oo0080B_l00P0>o`0207ko0080col00P3oMP020?o?00<0`?l00P2io`020?lc0080
ob`00P3o<`040?l/0080od800`3oK`020?mI0080Iol00P00oc/2003oH0800?lF0P00od83003o9@80
0?l/0P00oc<2003o>`800?m20P00oeT2003oBP800?mI0`0Uo`02057o00805_l00P2Zo`0208co0080
;?l00P00oad307Ko0080Iol00P1fo`0204;o0080^Ol00P3ob0020?nb0080omL00`1fo`020?o00080
ohD00P3oI`020:?o00800?l>0P1Wo`0203?o00<0U?l00P3oV`020?m200@0ogh00P07o`020?co00<0
ogH00P3oD@020?m:00@0od800P3oBP020?lk0080ob`01@3oD@020=ko00809Ol00P00o`h203_o0080
1ol00`00oeT2003oK`800?lF0P00ofl2003oD@80M_l00P00o`L202co00<00?lM0P00o`h200ko0080
0?l>0P00obD2003oD@800?mW0`00ogh2003oD@800?l/0P00oeT202co0080oeT00P3Vo`02057o00<0
0?lc0P00odX2003o@P80DOl00P3Go`020?nb0080omh00P30o`030<So0080m?l00P2Ko`0203_o0080
@_l00P0/o`0206oo00<0Xol00P3om0020:[o00805_l00P25o`020?o80080oeT00P3oU0030>Ko0080
g_l00P2Do`02003oF@H0oooo00<000000?ooo`3oool0:03oool003l0oooo0P0000040?ooo`@0o`1I
0P3o06/30?l0P`80o`1^0P3o06/20?l0KP80o`2O0P3o09@20?l0QPD0o`200P3o07D20?l0QP80o`2H
0P3o09l20?l0]`80o`350`3o0>@20?l0c080o`3b0P3^0?l20;L0o`80M@3o0P1?0?l204P0o`<0C`3o
0P1T0?l203L0o`80A@3o0P0`0?l202T0o`809P3o0P0/0?l303h0o`80F@3o0P2:0?l20;X0o`80o`3o
0P3o0?T20?l0h0<0o`3M0P3o0;X20?l0XP80o`2g0P3o0=<20?l0/`80o`3F0P3[0?l30;X0o`80V`3o
0P2D0?l20:80o`80/`3o0P2j0?l20<P0o`<0^P3o0P2n0?l20<40o`80a@3o0P2j0?l20;L0o`80`@3o
0P2K0?l306@0o`80D`3o0P2R0?l20:H0o`80N@3o0P200?l204D0o`80D`3o0`1e0?l20<D0o`80o`3b
0P3[0?l20;X0o`80a@3o0P2n0?l30;X0o`80RP3o0P2A0?l209P0o`80/`3o0P3M0?l20=H0o`80_P3o
1@2Y0?l208H0o`80B03o0P1<0?l20600o`80O03o0`2K0?l20;<0o`80_P3o0P260?l206/0o`80H03o
0P1T0?l202T0o`<0=`3o0P0`0?l20440o`80EP3o101P0?l206h0o`<0V03o0P2K0?l209P0o`80]`3o
0P2R0?l20940o`80W`3o0P2V0?l309/0o`80S@3o0P2D0?l20;X0o`80c03o0P2n0?l20=H0o`80f@3o
0`3T0?l20?l0m@80o`2j0P3o09l20?l0U080o`2H0P3o08d30?l0P080o`1M0P3o02T20?l09P80o`0:
0P3o02820?l0:@80o`0/0`3o03X20?l0D`80o`2H0P3o07850?ooo`800000=`3oool2000000@0oooo
0P00odX2003o<`80S?l00`3No`02063o0080/_l00P3o`0020?oN00@0omL00P3oK`050?ni0080oll0
0P3o/P020?nS0080ol000P3ogP030?Co0080FOl00P2<o`02063o0080Vol00P1Po`020?n<0080g_l0
0`2io`0207Ko0080odX0103o;0040?lU00L0ob`00P3Go`0206Oo00800?lk0P00o`h200ko00<0<ol0
0P0/o`02003o5P800?lc1000o`02003o@P800?mI0`00o`L200ko0080S?l00P30o`0204[o00803_l0
0P00ob`302co0080B_l00P25o`0209_o0080eol00P3]o`020?oV0080i_l00`3ok@020?mA0080ofl0
0P3oe`020;;o0080Xol00P3oo00201Ko00<0ok800P3oOP040?mP0080ofl00P0ko`020?o?00<0ofL0
0P3oD@040?m200@0odX00P3o@P020?l/00<0odX00P3o<`020?mP0080ofl00P3Vo`0208Go00805_l0
0`07o`02003o3P80@_l00P2Do`020;;o00@0i_l00P2Ko`0306oo0080B_l00P1_o`0209Co0080Iol0
0P2Do`0202Go00<00?lk0P00o`h2003o1`800?m:0P2Ko`020?n<0080Z_l00P00obD3003o3P80FOl0
0P1fo`020;Wo0080olP00P3oD@020?mf0080kOl00`3oiP020=Oo0080S?l00P1Ao`0203?o00807Ol0
1@0co`0202Go0080;?l0101Io`020?mP00@0ofl00`3oe`020<3o0080^Ol00P00oc/50?ooo`800000
:P3oool003l0oooo00<000000?ooo`3oool00`3oool40?l0F@80o`1[0`3o08<20?l0KP80o`1[0P3o
06h20?l0W`80o`2D0P3o08H50?l0P080o`1e0P3o08H20?l0V080o`2O0P3o0;L20?l0a@<0o`3T0P3o
0<`20?l0lP80kP3o0P2g0?l207D0o`80C`3o0P180?l304l0o`80I03o0P0g0?l204D0o`80<03o0P0Y
0?l202H0o`80;03o0`0n0?l205T0o`80RP3o0P2j0?l20?l0o`80o`3i0P3o0>030?l0g@80o`2j0P3o
0:820?l0]`80o`3C0P3o0;<20?l0eP80j`3o0`2j0?l209/0o`80U03o0P2R0?l20;<0o`80^P3o0P38
0?l30;X0o`80_P3o0P310?l20<D0o`80^P3o0P2g0?l20<40o`80V`3o0`1T0?l205<0o`80XP3o0P2V
0?l207T0o`80P03o0P150?l205<0o`<0M@3o0P350?l20?l0lP80j`3o0P2j0?l20<D0o`80_P3o0`2j
0?l208X0o`80T@3o0P2H0?l20;<0o`80g@3o0P3F0?l20;h0o`D0Z@3o0P260?l204P0o`80C03o0P1P
0?l207`0o`<0V`3o0P2c0?l20;h0o`80QP3o0P1[0?l20600o`80I03o0P0Y0?l303L0o`80<03o0P11
0?l205H0o`@0H03o0P1^0?l309P0o`80V`3o0P2H0?l20;L0o`80XP3o0P2A0?l209l0o`80YP3o0`2K
0?l208d0o`80U03o0P2j0?l20<`0o`80_P3o0P3F0?l20=T0o`<0i03o0P3o0?D20?l0^P80o`2O0P3o
09@20?l0V080o`2=0`3o08020?l0G@80o`0Y0P3o02H20?l02P80o`0R0P3o02T20?l0;0<0o`0j0P3o
05<20?l0V080o`1b1P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo0P00
odX2003o<`80S?l00`3No`02063o0080/_l00P3o`0020?oN00@0omL00P3oK`050?ni0080oll00P3o
/P020?nS0080ol000P3ogP030?Co0080FOl00P2<o`02063o0080Vol00P1Po`020?n<0080g_l00`2i
o`0207Ko0080odX0103o;0040?lU00L0ob`00P3Go`0206Oo00800?lk0P00o`h200ko00<0<ol00P0/
o`02003o5P800?lc1000o`02003o@P800?mI0`00o`L200ko0080S?l00P30o`0204[o00803_l00P00
ob`302co0080B_l00P25o`0209_o0080eol00P3]o`020?oV0080i_l00`3ok@020?mA0080ofl00P3o
e`020;;o0080Xol00P3oo00201Ko00<0ok800P3oOP040?mP0080ofl00P0ko`020?o?00<0ofL00P3o
D@040?m200@0odX00P3o@P020?l/00<0odX00P3o<`020?mP0080ofl00P3Vo`0208Go00805_l00`07
o`02003o3P80@_l00P2Do`020;;o00@0i_l00P2Ko`0306oo0080B_l00P1_o`0209Co0080Iol00P2D
o`0202Go00<00?lk0P00o`h2003o1`800?m:0P2Ko`020?n<0080Z_l00P00obD3003o3P80FOl00P1f
o`020;Wo0080olP00P3oD@020?mf0080kOl00`3oiP020=Oo0080S?l00P1Ao`0203?o00807Ol01@0c
o`0202Go0080;?l0101Io`020?mP00@0ofl00`3oe`020<3o0080^Ol00P00oc/60?ooo`030000003o
ool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo103o07D20?l0P0<0o`1l0P3o06h4
0?l0J`80o`2:0P3o09420?l0V`80o`2H0`3o07`20?l0N@80o`200P3o09420?l0Z@80o`2j0P3o0<`3
0?l0i`80o`3P0P3o0>L20>h0o`80a@3o0P1l0?l205T0o`80C`3o0`1<0?l206@0o`80=`3o0P110?l2
04P0o`80>P3o0P0c0?l203X0o`<0@@3o0P1I0?l208H0o`80/`3o0P3<0?l20?l0i`80o`3M0`3o0>L2
0?l0f@80o`3<1P3o0>h20=d0o`80^P3o0`200?l206/0o`80N@3o0P2H0?l20:`0o`80YP3o0P2O0?l3
0:H0o`80Z@3o0P2V0?l20;00o`80/`3o0P2`0?l20:H0o`80QP3o0`110?l206L0o`80Z@3o0P2H0?l2
08<0o`80S@3o0P1C0?l206h0o`<0P`3o0P2j0?l20?`0o`80h03o0P2j0?l20>00o`80c`3o0`2g0?l2
0940o`80V`3o0P2R0?l20:T0o`80c`3o0P380?l20;L0o`<0[03o0P2O0?l207T0o`80J`3o0P0n0?l2
04`0o`80F@3o0`1^0?l207D0o`80I`3o0P1M0?l205T0o`@0G@3o0P0O0?l301@0o`80603o0P0`0?l2
04D0o`80EP3o0P1I0?l206h0o`<0U03o0P2R0?l20940o`80_P3o0P2`0?l209@0o`80V03o0P2:0?l3
06h0o`80M@3o0P230?l20:`0o`80a@3o0P310?l20>@0o`80h03o0`3^0?l20?`0o`80o`2g0P3o08d2
0?l0RP80o`2K0P3o0:830?l0U080o`1b0P3o06020?l0=`80o`000P3o04P20?l0D`80o`1W0`3o07T2
0?l0T@80o`2K0P3o06h60?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool2
00Oo00809Ol00P3Vo`030?o80080QOl00P2bo`020?o80080ol000P3om0020?o80080ok800`3oiP04
0?nK0080oi@00P3oV`020?nZ00D0oj<00P3oe`020:?o0080ond00P2io`0201go0080oo`00P3oOP03
0;;o0080olP00P3oBP020?lk00@0ob`00P3o9@020?l/00<0oc/00P3o;0020?o80080ol000P3oiP02
003o9@80Vol00`1no`0202co00800?lF0P0>o`0402Go00803_l01@00ob`2003o>`80U?l00P1_o`02
003o7@800?m:0P00od8302co0080Xol00P25o`0208co0080oo@00P3oc`020=ko0080b?l00`3oc`02
0?nb0080of000P3ob00208co0080oo`00P3oU002057o00<0ofL00P3oOP040?m20080i_l00P00o`L2
0?Co00<0ofL00P3oD@020?m:0080od800P3oF@020?mP0080ofl01@3o>`020?m20080oe400P3oOP02
0?mI0080odX00P3oU0030?ni0080ond00P3ogP020<3o0080ojX00P3oQ@020?mf0080oll00`3ogP04
0?nZ0080Z_l00P1fo`04063o00<0;?l00P2<o`020;;o00801ol00P3om0020=Oo00800?lF0P00oc<3
003o;0805_l00P2<o`020?oG0080ogH00P3oS0020?mI00D0ofL00P3No`0204;o00805_l00P0>o`02
003o;0800?l00`0ko`0202Go00@0>ol00P07o`020?nZ0080oh`00P3oQ@030?o00080onH00P2io`02
003oBPH0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool20?l0
P080o`1l0P3o08030?l0M@80o`1W0P3o06@20?l0M@80o`1T0P3o09@40?l0W`<0o`2:0P3o08d20?l0
RP80o`2K0P3o09l20?l0]`80o`3C0`3o0?D20?l0i`80o`3C0P3o0?820>@0o`80QP3o0P1W0?l505d0
o`80P03o0P150?l203X0o`80B03o0P1?0?l205<0o`80A@3o0`180?l205<0o`80N@3o0P2D0?l20<D0
o`@0o`3T0`3o0?D20?l0kP80o`3W0P3e0?l20?l0o080lP3o0P310?l209l0o`<0N@3o0P1e0?l208H0
o`80V03o0P2/0?l209/0o`80V03o0`2:0?l20:T0o`80/03o102Y0?l20;L0o`80XP3o0P1T0?l303X0
o`80P`3o0P2H0?l208X0o`80O03o0P260?l205T0o`80N@3o0`2:0?l20<D0o`80m@3o0P3C0?l20<40
o`80o`3o0P3M0?l30;h0o`80U03o0P2V0?l40:T0o`80b03o0P2g0?l20:T0o`<0XP3o0P1l0?l20600
o`80C03o100Y0?l203<0o`<0?P3o0P150?l204`0o`80EP3o0P1I0?l20600o`80F@3o0P0R0?l301l0
o`809P3o0P0j0?l204`0o`80EP3o0P230?l208X0o`<0V`3o0P2j0?l20<D0o`80i03o0P350?l40:H0
o`80QP3o0`2D0?l207`0o`80LP3o0P2H0?l20;h0o`80c03o0P3[0?l20?80o`<0kP3o0P3i0?l20?l0
i`80o`2`0P3o08H20?l0V`80o`2O0`3o09/20?l0P`80o`1b0P3o06@20?l0G@80o`1^0P3o05H20?l0
C`<0o`1^103o07T20?l0QPH0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?oo
o`80>ol00P1Io`020=ko00<0oll00P3lo`020?o80080oo`00P1_o`020;Wo0080oeT00P3ob0030?o]
0080oj<00P3oOP020?nS00@0oi@00P3oK`030?ni0080oj<00P1fo`020>Ko0080M_l00P0Fo`0203?o
0080of000`3oiP020?mn0080of000P3oBP040?lc0080ohD01@3o9@020?l/0080oc/00P3oD@020?nK
00800?l/0P0ko`0301go00800?lF0P00obD204[o0080>ol00P0Mo`02003o@P800?mA0`00of02003o
@P80>ol00P1Io`02003oF@800?mA0P00oc/307Ko0080^Ol00P3om0020?oV0080oi/00P3]o`020;;o
0080oo`00`3om0020?m_0080oeT00P3oI`0209Co0080g_l00P3lo`0207Ko00D0odX00P3o@P020?lk
0080Iol00P00oc<20:[o00<0ogh00P3oD@080?m:0080oi@00P3oOP030?mI0080oi@00P3oOP040?m_
0080odX00P3oF@030?mn0080ogH00P3o^@020?nb0080oeT00P3oMP020?n50080ogh01@3oK`020?nD
0080ok800P3oiP02057o0080kOl00`3No`02003o5P80Kol00P00o`h20?Co00805_l00P00ofL2003o
<`<05_l00P07o`0204;o0080omh00P3oD@020?oG0080ofl00P3oD@030?nS0080oh`00P3oe`0208co
0080<ol00P0/o`0203?o00<0Iol00P0Uo`0208Go0080>ol00P0co`020?nK0080ofL00P3oK`030?nD
0080okT00P3ok@0202co00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3o
ool00`3oool20?l0P080o`1l0P3o08030?l0M@80o`1W0P3o06@20?l0M@80o`1T0P3o09@40?l0W`<0
o`2:0P3o08d20?l0RP80o`2K0P3o09l20?l0]`80o`3C0`3o0?D20?l0i`80o`3C0P3o0?820>@0o`80
QP3o0P1W0?l505d0o`80P03o0P150?l203X0o`80B03o0P1?0?l205<0o`80A@3o0`180?l205<0o`80
N@3o0P2D0?l20<D0o`@0o`3T0`3o0?D20?l0kP80o`3W0P3e0?l20?l0o080lP3o0P310?l209l0o`<0
N@3o0P1e0?l208H0o`80V03o0P2/0?l209/0o`80V03o0`2:0?l20:T0o`80/03o102Y0?l20;L0o`80
XP3o0P1T0?l303X0o`80P`3o0P2H0?l208X0o`80O03o0P260?l205T0o`80N@3o0`2:0?l20<D0o`80
m@3o0P3C0?l20<40o`80o`3o0P3M0?l30;h0o`80U03o0P2V0?l40:T0o`80b03o0P2g0?l20:T0o`<0
XP3o0P1l0?l20600o`80C03o100Y0?l203<0o`<0?P3o0P150?l204`0o`80EP3o0P1I0?l20600o`80
F@3o0P0R0?l301l0o`809P3o0P0j0?l204`0o`80EP3o0P230?l208X0o`<0V`3o0P2j0?l20<D0o`80
i03o0P350?l40:H0o`80QP3o0`2D0?l207`0o`80LP3o0P2H0?l20;h0o`80c03o0P3[0?l20?80o`<0
kP3o0P3i0?l20?l0i`80o`2`0P3o08H20?l0V`80o`2O0`3o09/20?l0P`80o`1b0P3o06@20?l0G@80
o`1^0P3o05H20?l0C`<0o`1^103o07T20?l0QPH0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`030?ooo`80>ol00P1Io`020=ko00<0oll00P3lo`020?o80080oo`00P1_o`020;Wo0080
oeT00P3ob0030?o]0080oj<00P3oOP020?nS00@0oi@00P3oK`030?ni0080oj<00P1fo`020>Ko0080
M_l00P0Fo`0203?o0080of000`3oiP020?mn0080of000P3oBP040?lc0080ohD01@3o9@020?l/0080
oc/00P3oD@020?nK00800?l/0P0ko`0301go00800?lF0P00obD204[o0080>ol00P0Mo`02003o@P80
0?mA0`00of02003o@P80>ol00P1Io`02003oF@800?mA0P00oc/307Ko0080^Ol00P3om0020?oV0080
oi/00P3]o`020;;o0080oo`00`3om0020?m_0080oeT00P3oI`0209Co0080g_l00P3lo`0207Ko00D0
odX00P3o@P020?lk0080Iol00P00oc<20:[o00<0ogh00P3oD@080?m:0080oi@00P3oOP030?mI0080
oi@00P3oOP040?m_0080odX00P3oF@030?mn0080ogH00P3o^@020?nb0080oeT00P3oMP020?n50080
ogh01@3oK`020?nD0080ok800P3oiP02057o0080kOl00`3No`02003o5P80Kol00P00o`h20?Co0080
5_l00P00ofL2003o<`<05_l00P07o`0204;o0080omh00P3oD@020?oG0080ofl00P3oD@030?nS0080
oh`00P3oe`0208co0080<ol00P0/o`0203?o00<0Iol00P0Uo`0208Go0080>ol00P0co`020?nK0080
ofL00P3oK`030?nD0080okT00P3ok@0202co00H0oooo00<000000?ooo`3oool0:03oool003l0oooo
00<000000?ooo`3oool00`3oool40?l0QP80o`200`3o06h40?l0G@80o`1P0P3o05d20?l0O080o`2D
0P3o09P30?l0RP80o`2A0P3o0:840?l0Z@80o`350P3o0=<50?l0n@80o`3T0P3o0>L20>h0o`80T@3o
0P2:0?l206@0o`<0LP3o0P1i0?l206L0o`@0C03o101I0?l205H0o`<0C03o0P1M0?l20780o`80V`3o
0P3I0?l20?l0h080o`3M0`3o0?820?l0kP80o`3e0P3e0?l20>@0o`80c03o0P2K0?l20:T0o`<0RP3o
0P200?l208X0o`80U03o0P2V0?l209@0o`80T@3o0`1i0?l209l0o`@0[03o0P2g0?l20;<0o`80QP3o
0P110?l303h0o`80T@3o0P2:0?l207D0o`80KP3o0P2=0?l206@0o`80J`3o0`230?l20;<0o`80j`3o
0P3?0?l20>00o`80o`3l0P3i0?l30<D0o`80^P3o0P2D0?l20:80o`80[03o0P2n0?l20<40o`80Z@3o
0`2K0?l207`0o`80H03o0P1?0?l202`0o`80<`3o1@0n0?l20440o`80F@3o0P1P0?l205d0o`80F@3o
0P1W0?l20300o`<0>P3o0P180?l204l0o`80F@3o0P1W0?l207`0o`80RP3o0`2R0?l20<l0o`80i03o
0P3e0?l20<l0o`80^P3o0P2V0?l20;<0o`<0V03o0P260?l20780o`80P`3o0P2g0?l20=<0o`80n@3o
0P3o0?l30>h0o`80m@3o0P3o0?`20?l0a@80o`2c0P3o0<P20?l0XP<0o`200P3o0;X20?l0T@80o`2=
0P3o06h40?l0H080o`1I0`3o08H40?l0M@80o`261P3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00<0oooo0P3lo`040>Ko00<0o?l00P3oiP020?o?0080g_l00P3Go`0209Co0080oll0
0P3oX`030?oV0080oi@00P3oZP020?nD0080oh`00P3oOP020?mW00D0oh`00P3om00208Go0080O_l0
0P00o`L2003o<`80ond00`3lo`040?oN0080of000P3oBP020?l/0080ofl00P3o>`030?lM0080oc/0
0P3o9@020?lk0080oll00P00oaH201Ko00<00?l00P00od82003o3P80b?l00P3]o`02003o1`800?mI
0P00of03003oQ@800?nD0P00oe42003o9@800?n50P00ogh2003o5P<0i_l00P3ob0020?nZ0080ohD0
0P3o^@0207Ko0080oo`00P3oc`030?o]0080oeT00P3o@P020?nS0080/_l00P2io`0208Go0080oi/0
0`3oQ@020?m:0080oc/00P3oD@02057o00800?lc0P0co`030?oV00@0oe40103oBP020?mW00@0oe40
1@3oF@020?n50080oi@00P3oQ@020?nb00D0oi/00P3oK`020?mI0080ofl00P3oQ@040?m_00D0ofL0
0P3oF@020?m:0080ogH00P3oS0020<So0080o?l00`2bo`02003o00800?lF0P0ko`0207ko00800?mA
0P00ofl2003oBP<00?m20P0Mo`0204[o0080Z_l00P3oQ@020?oG0080omh00P3oI`030?ni00@0ofL0
0P3ok@0204[o00805_l00P0ko`0304[o0080Kol00P2Do`020?m20080omh00P3oZP020?m_0080ogH0
0`3oV`020?o?0080olP00P1fo`060?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003o
ool0oooo00<0oooo103o08H20?l0P0<0o`1^103o05d20?l0H080o`1M0P3o07`20?l0U080o`2H0`3o
08X20?l0T@80o`2R103o0:T20?l0a@80o`3C1@3o0?T20?l0i080o`3W0P3^0?l20940o`80RP3o0P1T
0?l30780o`80N@3o0P1W0?l404`0o`@0F@3o0P1F0?l304`0o`80G@3o0P1b0?l209/0o`80f@3o0P3o
0>020?l0g@<0o`3b0P3o0>h20?l0m@80m@3o0P3T0?l20<`0o`80V`3o0P2Y0?l308X0o`80P03o0P2:
0?l209@0o`80YP3o0P2D0?l20940o`<0N@3o0P2O0?l40:`0o`80]`3o0P2c0?l208H0o`80@@3o0`0n
0?l20940o`80RP3o0P1e0?l206h0o`80S@3o0P1T0?l206/0o`<0P`3o0P2c0?l20>/0o`80c`3o0P3P
0?l20?l0o080n@3o0`350?l20;X0o`80U03o0P2R0?l20:`0o`80_P3o0P310?l20:T0o`<0V`3o0P1l
0?l20600o`80C`3o0P0/0?l203<0o`D0?P3o0P110?l205T0o`80H03o0P1M0?l205T0o`80I`3o0P0`
0?l303X0o`80B03o0P1?0?l205T0o`80I`3o0P1l0?l208X0o`<0XP3o0P3?0?l20>@0o`80m@3o0P3?
0?l20;X0o`80YP3o0P2c0?l309P0o`80QP3o0P1b0?l208<0o`80]`3o0P3C0?l20?T0o`80o`3o0`3^
0?l20?D0o`80o`3l0P3o0<D20?l0/`80o`380P3o0:830?l0P080o`2j0P3o09420?l0S@80o`1^103o
06020?l0F@<0o`26103o07D20?l0QPH0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`030?ooo`80o?l0103Vo`030?co0080onH00P3oc`020=ko0080eol00P2Do`020?o?0080oj<00`3o
iP020?nD0080ojX00P3oU0020?n<0080ogh00P3oI`050?n<0080oo@00P25o`0207ko00800?l70P00
oc<20?o]00<0o?l0103ogP020?mP0080odX00P3o;0020?m_0080oc/00`3o7@020?lk0080obD00P3o
>`020?o?00800?lF0P0Fo`03003o00800?m20P00o`h20<So0080kOl00P00o`L2003oF@800?mP0`00
ohD2003oU0800?mA0P00obD2003oQ@800?mn0P00oaH30>Ko0080olP00P3oZP020?n50080okT00P1f
o`020?ol0080oll00`3ok@020?mI0080od800P3oX`020;;o0080^Ol00P25o`020?nK00<0ohD00P3o
BP020?lk0080oe400P1Ao`02003o<`80<ol00`3oiP040?mA00@0odX00P3oI`040?mA00D0oeT00P3o
Q@020?nD0080ohD00P3o/P050?nK0080ofl00P3oF@020?m_0080ohD0103oK`050?mW0080oeT00P3o
BP020?mf0080oh`00P38o`020?co00<0/_l00P00o`02003o5P80>ol00P1no`02003oD@800?m_0P00
odX3003o@P807Ol00P1:o`020:[o0080ohD00P3oe`020?oN0080ofL00`3o^@040?mW0080ond00P1:
o`0201Ko0080>ol00`1:o`0206oo0080U?l00P3o@P020?oN0080ojX00P3oK`020?mf00<0oi/00P3o
c`020?o80080M_l01P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`03
0?ooo`80o`200P3o08<20?l0LP<0o`1I0P3o05H20?l0D`80o`1F0P3o06/20?l0P`80o`2K0P3o09@3
0?l0W`80o`2R103o0:T40?l0/`80o`3C0`3i0?l20?l0o`80o`3e0P3o0=T20?l0o080V`3o0P2H0?l2
0780o`<0P`3o0P2D0?l207`0o`80>P3o0P1?0?l205<0o`80EP3o0P1I0?l305H0o`80I03o0P200?l2
0:`0o`80f@3o0P3o0>@20?l0d`D0o`3e0P3i0?l20=T0o`80/`3o0P2=0?l20:T0o`80c03o0`2A0?l2
0780o`80P`3o0P2=0?l209l0o`80QP3o0P1i0?l30800o`80T@3o0P2O0?l20;X0o`80`@3o0P2D0?l2
06h0o`80;03o0`1M0?l209@0o`80N@3o0P1^0?l208<0o`80S@3o0P1^0?l206/0o`<0QP3o0P2`0?l2
0?80o`80c`3o0P3[0?l20?l0j`80o`3o0`3?0?l20;<0o`80V`3o0P2A0?l20:H0o`80/`3o0P2`0?l2
0:H0o`<0S@3o0P1i0?l206@0o`80D`3o0P0Y0?l20300o`80A@3o0`1C0?l205H0o`@0I`3o0P1^0?l2
0780o`80N@3o0P1b0?l304`0o`80F@3o0P1P0?l206@0o`80LP3o102A0?l30:H0o`80b03o0P3b0?l2
0?l0o080kP3o0P3C0?l20>/0o`80i03o0`2O0?l208H0o`80N@3o0P1^0?l20:T0o`80i`3o0P3e0?l2
0?l0m@<0o`3i103o0?`20?l0^P80o`2g0P3o0=<20?l0^P<0o`260P3o0:H20?l0V080o`2D0P3o07`2
0?l0I080o`1P0P3o05d50?l0KP80o`1i0P3o09460?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool00`3oool20?o00080omL00P3lo`030?ol0080omL00P3o^@020?nD0080oi/00P12o`02
0?co0080okT00`3ogP020?nb0080ol000P3om0020?ol0080omL00P3om0030?n50080ogH00P3oU002
04;o0080FOl00P0Fo`02003oI`80<ol00`12o`0201Ko0080O_l00P3ogP020?ni0080od800P3o;002
0?lU00<0oad00P3o<`040?lU0080oll00P00oaH2003o1`<00?l/0P00oe4202co0080omL00P2Do`02
01Ko00800?mI0P00ogh3003oQ@800?lF0P0>o`0200Oo00800?mP0P00ogh203?o00<0i_l00P3ok@02
0?nS0080ofL00P2Do`020>go0080ogH00P3ogP030?nb0080oeT00P3oBP020?mf0080olP00P3oD@02
0?mP0080oc/00`3oOP020?lc0080oc/00P2bo`0202Go00800?m:0P00o`030?oV00P0odX00P3oV`02
0?mP0080oe400`3oI`020?mn0080ofL00P3oK`020?mf0080oh`00P3oF@030?mP0080ofl00P3oF@02
0?mA0080oeT00P3oD@020?mW0080oh`00`3oH0020?m:0080oc/00P3oI`020?nS0080U?l00P3oK`03
0?oG0080Vol00P12o`0203_o00803_l00P00ohD2003oS0800?lc0`00obD2003o<`80;?l00P1Io`02
0?nb0080oe400P3oK`020?mI00<0ohD00P3oI`020?mP0080ol000P2So`0206Oo0080`?l00`1Ao`02
04;o0080>ol00P3oQ@020?nZ0080ogh00P3oMP050?nK0080oj<00P3o^@020<So00H0oooo00<00000
0?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool20?l0P`80o`1i0P3o06/30?l0
G@80o`1I0P3o04l40?l0I080o`2D0P3o09P20?l0W`<0o`2`103o0;h20?l0/`80o`2g0P3o0<420?l0
c`<0o`3l0P3b0?l20?l0o`80o`3T0P3o0<D20:T0o`80U03o0P1i0?l30940o`80XP3o0P2=0?l204P0
o`80=`3o101?0?l20600o`<0I03o0P1^0?l208H0o`80Z@3o0P380?l20?l0lP80o`3^0`3o0<l20?l0
kP80a@3o0P2R0?l207D0o`80V`3o0P3?0?l20<P0o`<0T@3o101T0?l208H0o`80W`3o101[0?l30800
o`80U03o0P2V0?l20;X0o`80a@3o0P200?l204l0o`80;03o0`1[0?l208H0o`80M@3o0P1i0?l208<0
o`80RP3o0P2=0?l207D0o`<0RP3o0P2/0?l20>@0o`80g@3o0P3o0?`20?`0o`80c`3o0`3I0?l20;00
o`80S@3o0P2D0?l209l0o`80YP3o0P2:0?l508d0o`80QP3o0P1b0?l206L0o`80@@3o0P1?0?l205T0
o`<0H03o0P1T0?l206/0o`80M@3o101l0?l408X0o`D0EP3o0P1M0?l20780o`80P`3o0P2O0?l209/0
o`<0^P3o0P380?l20>L0o`80i03o0P3I0?l20?T0o`80o`2/0P3o0=d30;<0o`80U03o0P200?l20780
o`80W`3o0P3W0?l20?`0o`D0o`3e0P3l0?l20?l0n@80o`3I0P3o0>L20?l0g@80o`380`3o0:820?l0
_P80o`2/0P3o0;L20?l0QP80o`1T0P3o06h20?l0I`<0o`1T0P3o07D20?l0O080o`2=1P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo0P3o^@020?o80080oh`00`3oF@040?nS
0080ol000P3oQ@020>go0080Z_l00P3Vo`030?o00080olP00P3Go`020<So0080Iol00P1:o`0203_o
00<0g_l00P3oI`020?n<0080col00P00o`h203?o00800?mI0P00o`03003o1`800?l/0P3Go`020:[o
0080M_l00P3o`0020?mA0080obD01@3o7@020?l/0080oad00P3oF@0203_o0080Iol00`07o`02003o
5P80ond00P3oZP0209Co00800?lc0P00ohD2003oMP<00?m:0P3do`0206oo00801ol00P00of0204;o
0080m?l00`3oX`020?n<0080ofl00P3oS00200ko0080oo`00P3oQ@020>Ko00<0ogH00P3oH0020?m:
0080od800P3o<`020?lk0080od800P3oD@030?m:0080oc/00P3oQ@0203?o00800?lk0P1Io`0209Co
00<0onH0103oF@020?mA0080oeT00P3oK`020?mW0080odX00`3oMP020?mW0080oe400P3oF@020?mP
0080oeT01@3oD@020?mI0080oc/00P3o@P020?m:0080oeT00P3oU0020?mn00<0ofL00P3oBP020?lk
0080omh00P3oe`0208co0080omL00`3oZP020>Ko0080Kol00P2io`02003o1`800?nD0P00oi/206oo
00<09Ol00P00oc/2003o0080FOl00P3do`020?mA0080oeT00P3oH0030?n<0080ogh00P3oX`020?nD
0080eol00P3]o`020?nD00<0O_l00P2<o`020>Ko0080oe400P3o`0020?oN0080ogH00P3oQ@030?mn
0080oj<00P3o`0020?oN00H0oooo00<000000?ooo`3oool0:03oool003l0oooo0P0000040?ooo`80
o`230P3o07T20?l0J`<0o`1M0P3o05T20?l0C`@0o`1T0P3o09@20?l0V080o`2O0`3o0;040?l0_P80
o`2c0P3o0;L20?l0`@80o`3?0`3o0?`20?80o`80o`3o0P3o0>@20?l0a@80Z@3o0P2D0?l207T0o`<0
T@3o0P2R0?l208d0o`80B03o0P0g0?l404l0o`80H03o0`1T0?l206h0o`80QP3o0P2Y0?l20<P0o`80
o`3b0P3o0>h30?l0c`80o`3^0P350?l20:80o`80M@3o0P2K0?l20<l0o`80b03o0`2A0?l406@0o`80
QP3o0P2O0?l406/0o`<0P03o0P2D0?l20:H0o`80^P3o0P350?l20800o`80C`3o0P0/0?l306/0o`80
QP3o0P1e0?l207T0o`80P`3o0P2:0?l208d0o`80M@3o0`2:0?l20:`0o`80i03o0P3M0?l20?l0o080
o03o0P3?0?l30=T0o`80/03o0P2=0?l209@0o`80W`3o0P2V0?l208X0o`D0S@3o0P260?l20780o`80
I`3o0P110?l204l0o`80F@3o0`1P0?l206@0o`80J`3o0P1e0?l407`0o`@0RP3o1@1F0?l205d0o`80
LP3o0P230?l209l0o`80V`3o0`2j0?l20<P0o`80i`3o0P3T0?l20=T0o`80n@3o0P3o0:`20?l0g@<0
/`3o0P2D0?l20800o`80LP3o0P2O0?l20>L0o`80o03o1@3o0?D20?`0o`80o`3i0P3o0=T20?l0i`80
o`3M0P3o0<P30?l0XP80o`2n0P3o0:`20?l0]`80o`260P3o06@20?l0KP80o`1W0`3o06@20?l0M@80
o`1l0P3o08d50?ooo`800000=`3oool2000000@0oooo0P3o^@020?o80080oh`00`3oF@040?nS0080
ol000P3oQ@020>go0080Z_l00P3Vo`030?o00080olP00P3Go`020<So0080Iol00P1:o`0203_o00<0
g_l00P3oI`020?n<0080col00P00o`h203?o00800?mI0P00o`03003o1`800?l/0P3Go`020:[o0080
M_l00P3o`0020?mA0080obD01@3o7@020?l/0080oad00P3oF@0203_o0080Iol00`07o`02003o5P80
ond00P3oZP0209Co00800?lc0P00ohD2003oMP<00?m:0P3do`0206oo00801ol00P00of0204;o0080
m?l00`3oX`020?n<0080ofl00P3oS00200ko0080oo`00P3oQ@020>Ko00<0ogH00P3oH0020?m:0080
od800P3o<`020?lk0080od800P3oD@030?m:0080oc/00P3oQ@0203?o00800?lk0P1Io`0209Co00<0
onH0103oF@020?mA0080oeT00P3oK`020?mW0080odX00`3oMP020?mW0080oe400P3oF@020?mP0080
oeT01@3oD@020?mI0080oc/00P3o@P020?m:0080oeT00P3oU0020?mn00<0ofL00P3oBP020?lk0080
omh00P3oe`0208co0080omL00`3oZP020>Ko0080Kol00P2io`02003o1`800?nD0P00oi/206oo00<0
9Ol00P00oc/2003o0080FOl00P3do`020?mA0080oeT00P3oH0030?n<0080ogh00P3oX`020?nD0080
eol00P3]o`020?nD00<0O_l00P2<o`020>Ko0080oe400P3o`0020?oN0080ogH00P3oQ@030?mn0080
oj<00P3o`0020?oN00D0oooo0P00000Z0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`040?l0
I`3o06h0o`1^0?l0LP80o`1W00d0o`1P0?l0F@3o05T0o`1M0?l0D`3o05H0o`1?0?l0EP3o05T0o`1M
0?l0I03o06/0o`2V0080o`2Y0P3o0;030?l0a@@0o`3<00T0o`2n0?l0`@3o0<l0o`310?l0a@3o0;L0
o`310?l0f@3o0?l00P3C0?l20>L0o`0=0?l0n@3i0?l0o`3i0?l0h03o0<l0o`2g0?l0i`2K0?l0QP3o
0:80o`2A0?l0P`3o0800o`020;L0o`0609l0o`2A0?l0RP3o0780o`0n0?l0@@3o0P0g0?l01P0c0?l0
A@3o05<0o`1?0?l0EP3o06L0o`80KP3o00h0LP3o07D0o`200?l0T@3o09l0o`2/0?l0/03o0;X0o`3?
0?l0m@3o0?l0g@3o0?80o`3[0?l0a@80o`3[00D0o03o0=<0o`2g0?l0W`3o08<0o`0307D0o`060:H0
o`310?l0[03o09l0o`2R0?l0T@3o0P1i0?l03@1C0?l0<`3o03h0o`180?l0EP3o06L0o`260?l0U03o
09/0o`1[0?l0H03o06h0o`230?l00`260?l03P2H0?l0Z@3o0;<0o`2g0?l0[03o0;h0o`3P0?l0T@3o
07D0o`1T0?l0A@3o03h0o`0j0?l0A@3o0P1M0?l010200?l0U03o08H0o`1e0?l207`0o`0507D0o`1l
0?l0O03o08X0o`2H0?l00P2O0?l207D0o`80QP3o00h0RP3o09/0o`310?l0j`3o0>L0o`3o0?`0o`3b
0?l0n@3^0?l0n@3o0?`0o`3C0?l0a@3o0=H0o`80a@3o00T0]`3o0:T0o`260?l0U03o09/0o`2H0?l0
U03o09P0o`2A0?l00P2D0?l00`2O0?l0XP3o0:80o`0209/0o`0309P0o`2:0?l0O03o0080O03o00@0
P03o07D0o`1b0?l0B03o0P1?0?l00`1F0?l0D`3o05H0o`0205H0o`0506@0o`1^0?l0O03o08<0o`2:
0?l00`2A0?l01P2H0?l0YP3o0:H0o`2/0?l0YP3o09l0o`80G@3o0P1I0?l02P180?l0?P3o04D0o`1?
0?l0I`3o07D0o`2D0?l0V`3o0940o`200?l20:80o`80/`3o00h0`@3o0=H0o`3C0?l0h03o0?l0o`3b
0?l0m@3o0?l0j`3o0<P0o`2Y0?l0P`3o05T0o`2/0?l0o080`@3o0`2R0?l208X0o`0908d0o`1e0?l0
O03o0;00o`3W0?l0o`3i0?`0o`3o0?l0o`3b00<0o`3M00T0o`3l0?l0n@3o0>h0o`3^0?l0h03o0=H0
o`380?l0h03o0>L00P3o0>@00`3o0=d0o`3F0?l0^P020?l0YP0>0?l0/03o0;X0o`310?l0^P3o0;00
o`2R0?l0W`3o0940o`200?l0P`3o07D0o`1b0?l0KP3o05d20?l0F@070?l0I03o06/0o`1W0?l0O03o
08<0o`200?l0P`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`3o
OP00oll00?nb003oD@00ofL00?oG003om0000P3ogP001`3]o`00i_l00?oN003o^@00olP00?ni003o
c`000P3lo`001@3o^@00onH00<oo003No`00ojX00080ok8000h0olP00<oo003Vo`00m?l007ko001I
o`00Z_l009Co001Po`00<ol0003o9@00odX00?lF06Oo0080oj<00`3oF@002`3oD@00oh`00?co0038
o`005_l0003o>`0co`000?lM003oF@00of000?lU00<00?l/00d0<ol0057o003ok@00of000?ni003o
I`00m?l00<oo002Ko`00FOl004;o003oQ@00odX000@0obD00P3o7@002`3o;000odX00?l/003o9@00
ob`00?m:003oZP009Ol006oo001:o`000?l000800?l700h00?lF0:?o003oS000oe400?m_003oo000
col0003o5P00ogh00?m_003oBP00oaH00?lk003oF@800?lU00X03_l00>go0025o`00Kol007Ko001:
o`00U?l004[o000Uo`00omL00P3oH000103oZP00of000?n<003oS0020?co000<0?mW003o<`00oeT0
0?o?003No`00eol00?od003oI`00onH007ko003o/P00of000P3oS0000`3ob000oi/00?m_00040?m:
00080?mI003oMP00ohD00?m_003oH000oe400?mI003oBP040?m2000<0?m:003oS000ok80003o3P00
of000?lk063o000Mo`009Ol00?oV003oMP00omh00P3ob0001@3oOP00ogH00?mI003oI`00oeT00080
odX000L0oeT00?mW003oK`00oeT00?m2003o<`00odX000D0od800P3oBP000`3o@P00odX00?m:0002
0?mA00030?m:003o>`00oc<000<0oc<000<0oc/00?lc003o;000103o<`00103o@P00oe400?m:003o
D@020?m:00030?m2003oBP00odX000D0oc/000T0od800?mW002bo`009Ol0057o003om000oh`00?o8
003oS0000P3ogP000`3lo`00`?l00;Wo00020:?o0009063o000/o`000?lM003oS000oi/00?m_003o
3P3?o`00ogh00080ohD000l0Iol0003o;000oe400?l>003o1`0/o`00S?l005Wo003No`00oh`00?mP
003oBP00oeT00?mA003oH0000P3oMP020?n5000<0?mf003oS000oi@00?nZ003oc`00olP00?co003o
e`00ogH00?mI003oMP00i_l00P1Io`003P0co`00Xol00?oN003o^@00onH00?co003?o`00b?l00?oV
003o/P00omh00?n<003oF@00oi@00P3oMP001`3oK`00oh`00?o0003o`000oll00?nb003o^@001P3o
ool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`040?l0I`3o06h0
o`1^0?l0LP80o`1W00d0o`1P0?l0F@3o05T0o`1M0?l0D`3o05H0o`1?0?l0EP3o05T0o`1M0?l0I03o
06/0o`2V0080o`2Y0P3o0;030?l0a@@0o`3<00T0o`2n0?l0`@3o0<l0o`310?l0a@3o0;L0o`310?l0
f@3o0?l00P3C0?l20>L0o`0=0?l0n@3i0?l0o`3i0?l0h03o0<l0o`2g0?l0i`2K0?l0QP3o0:80o`2A
0?l0P`3o0800o`020;L0o`0609l0o`2A0?l0RP3o0780o`0n0?l0@@3o0P0g0?l01P0c0?l0A@3o05<0
o`1?0?l0EP3o06L0o`80KP3o00h0LP3o07D0o`200?l0T@3o09l0o`2/0?l0/03o0;X0o`3?0?l0m@3o
0?l0g@3o0?80o`3[0?l0a@80o`3[00D0o03o0=<0o`2g0?l0W`3o08<0o`0307D0o`060:H0o`310?l0
[03o09l0o`2R0?l0T@3o0P1i0?l03@1C0?l0<`3o03h0o`180?l0EP3o06L0o`260?l0U03o09/0o`1[
0?l0H03o06h0o`230?l00`260?l03P2H0?l0Z@3o0;<0o`2g0?l0[03o0;h0o`3P0?l0T@3o07D0o`1T
0?l0A@3o03h0o`0j0?l0A@3o0P1M0?l010200?l0U03o08H0o`1e0?l207`0o`0507D0o`1l0?l0O03o
08X0o`2H0?l00P2O0?l207D0o`80QP3o00h0RP3o09/0o`310?l0j`3o0>L0o`3o0?`0o`3b0?l0n@3^
0?l0n@3o0?`0o`3C0?l0a@3o0=H0o`80a@3o00T0]`3o0:T0o`260?l0U03o09/0o`2H0?l0U03o09P0
o`2A0?l00P2D0?l00`2O0?l0XP3o0:80o`0209/0o`0309P0o`2:0?l0O03o0080O03o00@0P03o07D0
o`1b0?l0B03o0P1?0?l00`1F0?l0D`3o05H0o`0205H0o`0506@0o`1^0?l0O03o08<0o`2:0?l00`2A
0?l01P2H0?l0YP3o0:H0o`2/0?l0YP3o09l0o`80G@3o0P1I0?l02P180?l0?P3o04D0o`1?0?l0I`3o
07D0o`2D0?l0V`3o0940o`200?l20:80o`80/`3o00h0`@3o0=H0o`3C0?l0h03o0?l0o`3b0?l0m@3o
0?l0j`3o0<P0o`2Y0?l0P`3o05T0o`2/0?l0o080`@3o0`2R0?l208X0o`0908d0o`1e0?l0O03o0;00
o`3W0?l0o`3i0?`0o`3o0?l0o`3b00<0o`3M00T0o`3l0?l0n@3o0>h0o`3^0?l0h03o0=H0o`380?l0
h03o0>L00P3o0>@00`3o0=d0o`3F0?l0^P020?l0YP0>0?l0/03o0;X0o`310?l0^P3o0;00o`2R0?l0
W`3o0940o`200?l0P`3o07D0o`1b0?l0KP3o05d20?l0F@070?l0I03o06/0o`1W0?l0O03o08<0o`20
0?l0P`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`3oOP00oll0
0?nb003oD@00ofL00?oG003om0000P3ogP001`3]o`00i_l00?oN003o^@00olP00?ni003oc`000P3l
o`001@3o^@00onH00<oo003No`00ojX00080ok8000h0olP00<oo003Vo`00m?l007ko001Io`00Z_l0
09Co001Po`00<ol0003o9@00odX00?lF06Oo0080oj<00`3oF@002`3oD@00oh`00?co0038o`005_l0
003o>`0co`000?lM003oF@00of000?lU00<00?l/00d0<ol0057o003ok@00of000?ni003oI`00m?l0
0<oo002Ko`00FOl004;o003oQ@00odX000@0obD00P3o7@002`3o;000odX00?l/003o9@00ob`00?m:
003oZP009Ol006oo001:o`000?l000800?l700h00?lF0:?o003oS000oe400?m_003oo000col0003o
5P00ogh00?m_003oBP00oaH00?lk003oF@800?lU00X03_l00>go0025o`00Kol007Ko001:o`00U?l0
04[o000Uo`00omL00P3oH000103oZP00of000?n<003oS0020?co000<0?mW003o<`00oeT00?o?003N
o`00eol00?od003oI`00onH007ko003o/P00of000P3oS0000`3ob000oi/00?m_00040?m:00080?mI
003oMP00ohD00?m_003oH000oe400?mI003oBP040?m2000<0?m:003oS000ok80003o3P00of000?lk
063o000Mo`009Ol00?oV003oMP00omh00P3ob0001@3oOP00ogH00?mI003oI`00oeT00080odX000L0
oeT00?mW003oK`00oeT00?m2003o<`00odX000D0od800P3oBP000`3o@P00odX00?m:00020?mA0003
0?m:003o>`00oc<000<0oc<000<0oc/00?lc003o;000103o<`00103o@P00oe400?m:003oD@020?m:
00030?m2003oBP00odX000D0oc/000T0od800?mW002bo`009Ol0057o003om000oh`00?o8003oS000
0P3ogP000`3lo`00`?l00;Wo00020:?o0009063o000/o`000?lM003oS000oi/00?m_003o3P3?o`00
ogh00080ohD000l0Iol0003o;000oe400?l>003o1`0/o`00S?l005Wo003No`00oh`00?mP003oBP00
oeT00?mA003oH0000P3oMP020?n5000<0?mf003oS000oi@00?nZ003oc`00olP00?co003oe`00ogH0
0?mI003oMP00i_l00P1Io`003P0co`00Xol00?oN003o^@00onH00?co003?o`00b?l00?oV003o/P00
omh00?n<003oF@00oi@00P3oMP001`3oK`00oh`00?o0003o`000oll00?nb003o^@001P3oool00`00
0000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`80o`1W00D0o`1M0?l0EP3o
04`0o`1?0?l0F@020?l0EP030?l0C`3o05H0o`1C0080o`1I00T0o`1W0?l0J`3o0780o`1e0?l0XP3o
0;00o`310?l0c`3o0=d00P3o0=T03P3o0>L0o`3[0?l0kP3o0>/0o`3M0?l0f@3o0>L0o`3b0?l0j`3o
0?`0o`3i0?l0i03o0>/0lP3o0P3I0?l00`3<0?l0f@3o0?D0o`020?l0o`0:0?l0lP3o0>/0o`3C0?l0
c`380?l0KP3o09P0o`2`0?l0[03o0:T0o`80[03o00h0/`3o09P0o`1l0?l0KP3o0440o`0j0?l0A@3o
04P0o`0n0?l0<03o03h0o`1?0?l0EP3o06@0o`80J`3o00h0KP3o07`0o`230?l0T@3o0:`0o`2c0?l0
^P3o0;h0o`380?l0lP3o0?l0lP3o0=d0o`2j0?l0`@80o`3800/0i`3o0;X0o`2Y0?l0S@3o06/0o`2`
0?l0V`3o09P0o`2R0?l0V03o0800o`020780o`0A05<0o`0/0?l0;03o02H0o`0A0?l0;03o0440o`1?
0?l0O03o08H0o`2D0?l0T@3o08X0o`1i0?l0M@3o08<0o`200?l00`2D0?l03@2O0?l0/`3o0;00o`2c
0?l0c`3o0>@0o`2O0?l0I03o05H0o`180?l0?P3o04P0o`1?0?l00P1[0?l02@260?l0V`3o09/0o`1l
0?l0P03o08X0o`260?l0T@3o09/0o`0209P0o`80V`3o0180O03o08<0o`200?l0P03o09@0o`2K0?l0
a@3o0?l0o`3o0>/0o`3i0?80o`3e0?l0kP3o0=d0o`3I0?l0j`3o0>@0o`350?l30;L0o`050:T0o`2R
0?l0QP3o08<0o`2=0?l00P2:0?l010230?l0T@3o0940o`2H0?l20:T0o`80T@3o00<0QP3o0800o`1i
0?l00P1l0?l00`1i0?l0M@3o07D0o`0204D0o`0404P0o`1<0?l0C`3o05T0o`80I03o00D0I`3o06/0
o`1^0?l0N@3o07`0o`020800o`0407D0o`200?l0QP3o09P0o`80T@3o00@0RP3o05H0o`1F0?l0C`3o
0P1<0?l020150?l0@@3o04D0o`1F0?l0M@3o08X0o`2/0?l0W`3o0P2A0?l01P2=0?l0QP3o08H0o`2O
0?l0d`3o0=d0o`80m@3o00T0o`3l0?l0i03o0<`0o`2/0?l0QP3o06h0o`2R0?l0_P3o0<l00P3e0?l0
3`2H0?l0XP3o0:T0o`2D0?l0RP3o09P0o`230?l0P03o0;00o`3M0?l0o`3i0>/0o`3l0?l0o`3l0?l0
i`020?l0eP80o`3P00`0o`3T0?l0g@3o0>00o`3<0?l0`@3o0=<0o`3T0?l0i`3o0>00o`3F0?l0c`3o
0;h20?l0/00>0?l0Z@3o0<D0o`310?l0^P3o0;L0o`2`0?l0YP3o09l0o`2K0?l0RP3o08<0o`1l0?l0
J`3o05T30?l0H0060?l0J`3o06h0o`1^0?l0M@3o0800o`231P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00<0oooo00L0ogh00?m_003oK`00ogH00>go003lo`00oll00080okT000D0
oj<00?nZ003oiP00i_l00?o]00020?od00070?oV003ob000ok800?nK003oX`00ohD00?n<00020?od
0080i_l000`0m?l00=Oo002Zo`00@_l006oo002bo`00S?l00;;o0025o`000?l0003o<`00o`L208Go
000?0?mI003oH000of000?mA003oBP00of000?ni003o`0000?l00:[o002io`000?lU003oK`00ohD0
0?m_00803_l000h0H?l00?nb003oMP00oeT00?mA003oBP00oeT00?nK003Vo`00Xol003?o003No`00
ogH00?lk0080ob`00P3o7@060?lU00060?lM003oF@00i_l008Go000Uo`000?lF0P00od803P1Po`00
oj<00?nS003oZP00omL001Ko0000od800?n<003oMP00oeT00?lc02Go0000obD0;?l00P1Po`000`0>
o`00o?l008co00020;;o000907ko002io`00FOl0063o003oX`00ob`00?mP003oBP00ogh00080oo`0
00h0ohD00?mA003o;000ob`00?m_003lo`00kOl00>Ko003oX`00onH00<oo003oX`00oo`00=ko0080
Vol000/0^Ol006oo003oe`00oeT00?m_003lo`00b?l00<oo003oMP00odX00?m200020?m:00030?mA
003oBP00od8000<0od8000`0ogH00=ko001Wo`000?lU003oI`00odX0;?l00?n5003oe`00Xol00?mn
003oF@020?n<00030?m_003oOP00oi/00080ofl000@0oe400?m2003o@P00oc/0103o<`000`3o;000
oc<00?lc00030?lc00<0oc/00P3o@P000`3oD@00odX00?lk00080?lc00030?lk003oBP00od8000@0
oc<000@0oc/00?lc003o<`00ob`01@3o>`020?lc00090?lk003oH000oi/00?o]0012o`00U?l00=Oo
003oI`00oe400080ohD000h0olP006oo001Wo`00QOl00?Co000/o`000?lM003o<`00ohD00?m_003o
1`2So`00oo@00?Co0080ogh000l0kOl002Go0000oeT00?lU003o1`00oad0M_l006oo0025o`00oo@0
0?nK003oBP00oe400?m2003oBP000P3oD@030?mW0080oi/000T0ol000?Co003oZP00ok800?oN003o
ZP00ol000?o?003oo0000P2<o`003P1Io`001ol0057o002So`00^Ol00<oo002io`00Vol00;Wo003]
o`00oll00?nD003oV`00ofL00P3oK`00103oOP00oi/00?nZ003oZP030?o800H0oooo00<000000?oo
o`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool0103o05T0o`1M0?l0C`3o04D20?l0
@@050?l0A@3o04`0o`1<0?l0D`3o05H00P3o06L02P3o06/0o`1e0?l0RP3o09@0o`2O0?l0c`3o0>00
o`3i0?T0o`3[0?l20?D0o`0;0>/0o`3W0?l0h03o0=d0o`3W0?l0f@3o0>00o`3C0?l0c03o0;L0o`35
0?l00P3I0?l04P3F0?l0c03o0<`0o`350?l0eP3o0>/0o`3e0?l0o03o0?l0o03o0?l0o`3I0?l0c`3M
0?l0P03o08X0o`2g0?l0^P3o0;L0o`80_P3o00h0^P3o0:80o`2D0?l0S@3o07`0o`180?l0C03o04D0
o`1I0?l0EP3o05d0o`180?l0C03o04l0o`80EP3o0P1b0?l030230?l0S@3o09/0o`2/0?l0/`3o0:`0
o`2j0?l0eP3o0?80o`3T0?l0o`3M0?l0c080i`3o00h0_P3o0:80o`2:0?l0P03o0:80o`2j0?l0/`3o
0:T0o`2/0?l0U03o07T0o`1F0?l0B03o03X0o`80;03o00d0<`3o0300o`0`0?l0>P3o04P0o`1P0?l0
M@3o08d0o`2V0?l0T@3o08H0o`1i0?l0P`3o00<0U03o00`0W`3o0;<0o`2`0?l0`@3o0<l0o`3I0?l0
]`3o0:80o`200?l0H03o05<0o`1P0?l206L0o`80P03o00D0RP3o09P0o`2H0?l0S@3o08X0o`0208d0
o`0809@0o`2H0?l0V03o08d0o`2K0?l0W`3o08X0o`2=0?l20940o`0>09@0o`2V0?l0`@3o0=T0o`3o
0>@0o`3I0?D0o`3b0?l0b03o0;h0o`3C0?l0kP3o0?T0o`3W0?l20=<0o`0>0;00o`2V0?l0XP3o07D0
o`1i0?l0RP3o09@0o`2=0?l0P`3o07`0o`230?l0S@3o08X0o`230?l207T0o`090780o`1[0?l0KP3o
06@0o`1F0?l0C`3o04`0o`1F0?l0F@3o0080<03o00<0=`3o03<0o`0g0?l00P110?l204l0o`0;05d0
o`1I0?l0LP3o0800o`1i0?l0KP3o07D0o`1i0?l0O03o07T0o`1e0?l00`1[0?l205<0o`80C`3o00L0
?P3o0440o`1C0?l0H03o06L0o`1^0?l0P`3o0080V03o0`2D0?l0102O0?l0a@3o0>00o`3l0?l20>L0
o`030?l0lP3o0;X0o`2Y0080o`2Y00<0o`380?l0c03o0>@00P3[0?l0102j0?l0Z@3o0:H0o`2K0?l2
08X0o`0909P0o`2D0?l0YP3o0<`0o`3[0?l0f@3o0=d0o`3^0?l0o`3e0080o`3[00h0o`3P0?l0]`3o
0;h0o`350?l0`@3o0;X0o`2n0?l0^P3o0;<0o`310?l0b03o0=H0o`3<0?l0b080o`2n00h0o`2j0?l0
b03o0<P0o`350?l0_P3o0<`0o`380?l0/03o0:H0o`2:0?l0P`3o07T0o`1[0?l0H0<0o`1I00H0o`1T
0?l0G@3o06/0o`1b0?l0KP3o06L60?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
0`3oool01`3oZP00oi@00?ol003oo000`?l00?nK003oU0000P3oV`001P3oMP00ohD00?o8003ob000
ojX00?o00080okT000H0ojX00?o?003o`000oj<00?n<003o`0020<3o000>0?ol003]o`00i_l00:?o
002Do`00S?l0063o001fo`00O_l00:[o001_o`007Ol0003o<`00o`L208co0080of0000/0ofl00?mA
003o@P00oe400?nS003oo000QOl00?o8003oK`00^Ol0003oI`02003oMP800?l>00d0B_l00?od003o
V`00ohD00?nD003oF@00ogh00?n5003Go`00;?l0057o0025o`00omL000<0oe4000@0ob`00?lM003o
9@00ob`00`3o9@020?lc00050?lU003o;000oeT008co0000ob`00P12o`003P3o/P00oc/00?mf003o
gP00Vol0003o3P00oc<00?mP00ko001Io`00S?l004[o001Po`00O_l00P1Io`003P0ko`00H?l008co
002Zo`00Vol00?Co003Vo`00M_l002Go003oe`00oc/00?mW003o@P00ol000P3oS000303oZP00od80
0?l/003o>`00ofL00?oN003o`000eol00?oN003No`00oo`00=Oo00809Ol00P1Io`002@2Ko`00ond0
0?mf003o@P00odX00?mW003oQ@00oll00?mP00020?m200040?m:003oF@00of000?m:0080od8000h0
oc/00?m_002io`00U?l0003o>`00odX00?lU01Ko0025o`00oll00<So001Io`00g_l00?mA0080od80
00L0ofL00?n<003oZP00onH00?nK003oH000od800080oc/01@3o<`030?l/00090?lc003o>`00of00
0?mn003oS000ogh00?mW003oF@00oe400080odX00P3o@P030?lk00040?lc003o>`00od800?m200<0
oc/00P3oD@000`3o@P00oc/00?lk00030?lc00D0od800P3oD@001`3oI`00od800?mW003om000H?l0
0<3o003oX`000P3oOP003P3oU000Xol001go002So`00ond009_o000Fo`000?mA003oH000oc/0M_l0
0?Co003oiP00ogH00P3o>`003P3oS000B_l0003oH000odX00?l>00Oo001Io`00Vol007Ko003]o`00
ofl00?mW003oOP00ofL00`3oBP001P3oH000Z_l00:[o003lo`00olP00?nZ0080ol0000H0ok800?m_
003oH000ol000?Co002bo`0209Co000706oo0000oaH01ol003_o001Io`00U?l00=Oo00020?od0005
0=ko003ok@00ojX00?mW003oQ@000P3oOP000`3oQ@00ogH00?nb00020?nb00030?o0003ob000oooo
00D0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool0103o05T0
o`1M0?l0C`3o04D20?l0@@050?l0A@3o04`0o`1<0?l0D`3o05H00P3o06L02P3o06/0o`1e0?l0RP3o
09@0o`2O0?l0c`3o0>00o`3i0?T0o`3[0?l20?D0o`0;0>/0o`3W0?l0h03o0=d0o`3W0?l0f@3o0>00
o`3C0?l0c03o0;L0o`350?l00P3I0?l04P3F0?l0c03o0<`0o`350?l0eP3o0>/0o`3e0?l0o03o0?l0
o03o0?l0o`3I0?l0c`3M0?l0P03o08X0o`2g0?l0^P3o0;L0o`80_P3o00h0^P3o0:80o`2D0?l0S@3o
07`0o`180?l0C03o04D0o`1I0?l0EP3o05d0o`180?l0C03o04l0o`80EP3o0P1b0?l030230?l0S@3o
09/0o`2/0?l0/`3o0:`0o`2j0?l0eP3o0?80o`3T0?l0o`3M0?l0c080i`3o00h0_P3o0:80o`2:0?l0
P03o0:80o`2j0?l0/`3o0:T0o`2/0?l0U03o07T0o`1F0?l0B03o03X0o`80;03o00d0<`3o0300o`0`
0?l0>P3o04P0o`1P0?l0M@3o08d0o`2V0?l0T@3o08H0o`1i0?l0P`3o00<0U03o00`0W`3o0;<0o`2`
0?l0`@3o0<l0o`3I0?l0]`3o0:80o`200?l0H03o05<0o`1P0?l206L0o`80P03o00D0RP3o09P0o`2H
0?l0S@3o08X0o`0208d0o`0809@0o`2H0?l0V03o08d0o`2K0?l0W`3o08X0o`2=0?l20940o`0>09@0
o`2V0?l0`@3o0=T0o`3o0>@0o`3I0?D0o`3b0?l0b03o0;h0o`3C0?l0kP3o0?T0o`3W0?l20=<0o`0>
0;00o`2V0?l0XP3o07D0o`1i0?l0RP3o09@0o`2=0?l0P`3o07`0o`230?l0S@3o08X0o`230?l207T0
o`090780o`1[0?l0KP3o06@0o`1F0?l0C`3o04`0o`1F0?l0F@3o0080<03o00<0=`3o03<0o`0g0?l0
0P110?l204l0o`0;05d0o`1I0?l0LP3o0800o`1i0?l0KP3o07D0o`1i0?l0O03o07T0o`1e0?l00`1[
0?l205<0o`80C`3o00L0?P3o0440o`1C0?l0H03o06L0o`1^0?l0P`3o0080V03o0`2D0?l0102O0?l0
a@3o0>00o`3l0?l20>L0o`030?l0lP3o0;X0o`2Y0080o`2Y00<0o`380?l0c03o0>@00P3[0?l0102j
0?l0Z@3o0:H0o`2K0?l208X0o`0909P0o`2D0?l0YP3o0<`0o`3[0?l0f@3o0=d0o`3^0?l0o`3e0080
o`3[00h0o`3P0?l0]`3o0;h0o`350?l0`@3o0;X0o`2n0?l0^P3o0;<0o`310?l0b03o0=H0o`3<0?l0
b080o`2n00h0o`2j0?l0b03o0<P0o`350?l0_P3o0<`0o`380?l0/03o0:H0o`2:0?l0P`3o07T0o`1[
0?l0H0<0o`1I00H0o`1T0?l0G@3o06/0o`1b0?l0KP3o06L60?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool00`3oool01`3oZP00oi@00?ol003oo000`?l00?nK003oU0000P3oV`001P3o
MP00ohD00?o8003ob000ojX00?o00080okT000H0ojX00?o?003o`000oj<00?n<003o`0020<3o000>
0?ol003]o`00i_l00:?o002Do`00S?l0063o001fo`00O_l00:[o001_o`007Ol0003o<`00o`L208co
0080of0000/0ofl00?mA003o@P00oe400?nS003oo000QOl00?o8003oK`00^Ol0003oI`02003oMP80
0?l>00d0B_l00?od003oV`00ohD00?nD003oF@00ogh00?n5003Go`00;?l0057o0025o`00omL000<0
oe4000@0ob`00?lM003o9@00ob`00`3o9@020?lc00050?lU003o;000oeT008co0000ob`00P12o`00
3P3o/P00oc/00?mf003ogP00Vol0003o3P00oc<00?mP00ko001Io`00S?l004[o001Po`00O_l00P1I
o`003P0ko`00H?l008co002Zo`00Vol00?Co003Vo`00M_l002Go003oe`00oc/00?mW003o@P00ol00
0P3oS000303oZP00od800?l/003o>`00ofL00?oN003o`000eol00?oN003No`00oo`00=Oo00809Ol0
0P1Io`002@2Ko`00ond00?mf003o@P00odX00?mW003oQ@00oll00?mP00020?m200040?m:003oF@00
of000?m:0080od8000h0oc/00?m_002io`00U?l0003o>`00odX00?lU01Ko0025o`00oll00<So001I
o`00g_l00?mA0080od8000L0ofL00?n<003oZP00onH00?nK003oH000od800080oc/01@3o<`030?l/
00090?lc003o>`00of000?mn003oS000ogh00?mW003oF@00oe400080odX00P3o@P030?lk00040?lc
003o>`00od800?m200<0oc/00P3oD@000`3o@P00oc/00?lk00030?lc00D0od800P3oD@001`3oI`00
od800?mW003om000H?l00<3o003oX`000P3oOP003P3oU000Xol001go002So`00ond009_o000Fo`00
0?mA003oH000oc/0M_l00?Co003oiP00ogH00P3o>`003P3oS000B_l0003oH000odX00?l>00Oo001I
o`00Vol007Ko003]o`00ofl00?mW003oOP00ofL00`3oBP001P3oH000Z_l00:[o003lo`00olP00?nZ
0080ol0000H0ok800?m_003oH000ol000?Co002bo`0209Co000706oo0000oaH01ol003_o001Io`00
U?l00=Oo00020?od00050=ko003ok@00ojX00?mW003oQ@000P3oOP000`3oQ@00ogH00?nb00020?nb
00030?o0003ob000oooo00D0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3o
ool00`3oool20?l0I0050?l0G@3o04l0o`1<0?l0C`3o05T00`3o06L03@3o06/0o`230?l0T@3o09/0
o`2Y0?l0_P3o0<40o`3b0?l0n@3e0?l0lP3o0=T0o`380?l00P310?l03P2/0?l0/`3o09/0o`2A0?l0
S@3o08<0o`260?l0RP3o07T0o`260?l0T@3o0;00o`2c0?l0XP3o0P2O0?l03`2Y0?l0_P3o0=d0o`3T
0?l0m@3o0?l0o`3l0?l0o`3[0?l0kP3^0?l0V03o08X0o`2V0?l0]`3o0<40o`020=T0o`070<l0o`2H
0?l0O03o07`0o`200?l0H03o05T0o`0204P0o`80I03o0P1I0?l01@180?l0C03o04`0o`1T0?l0N@3o
0080P03o00<0RP3o09/0o`2R0?l00P2`0?l01@2n0?l0c`3o0=<0o`3l0?l0o`3l0080d`3o00`0[03o
09P0o`2=0?l0V03o0:H0o`310?l0d`3o0<l0o`2V0?l0LP3o04D0o`1?0?l204`0o`<0@@3o00T0C03o
03<0o`0n0?l0A@3o0600o`1^0?l0S@3o0:80o`2H0?l00P2D0?l02P2K0?l0V03o0:H0o`2V0?l0[03o
0;L0o`2j0?l0f@3o0=d0o`380?l20;h0o`80N@3o00@0I`3o06@0o`200?l0O03o0P2=0?l0102O0?l0
[03o0:80o`2H0?l208d0o`0509l0o`2H0?l0W`3o0:80o`2D0?l00P2K0?l208d0o`<0T@3o00`0W`3o
0;X0o`3F0?l0i03o0>/0o`3^0?l0_P3o0<40o`3I0?l0i03o0?l0o`3i0?l30>00o`0:0<`0o`2j0?l0
XP3o08X0o`200?l0V`3o09@0o`230?l0KP3o06/0o`80I03o00T0LP3o08<0o`1e0?l0M@3o05d0o`1<
0?l0>P3o03<0o`0/0?l00P0Y0?l0100V0?l0:@3o01P0o`0O0?l202T0o`0703L0o`150?l0A@3o03h0
o`150?l0B03o04`0o`0205<0o`0504P0o`1F0?l0G@3o05T0o`1T0?l00P1W0?l30600o`0>04D0o`18
0?l0C03o04`0o`1C0?l0B03o03X0o`150?l0D`3o06/0o`200?l0P`3o09@0o`2H0?l20:80o`030;L0
o`3<0?l0h03o0080j`3o00T0o`3l0?l0j`3o0=d0o`380?l0c`3o0<40o`2n0?l0d`3o0>h00P3T0?l0
3@2j0?l0[03o0:`0o`2R0?l0S@3o09@0o`2V0?l0Z@3o0:80o`380?l0i03o0>L0o`3?0?l00P3M0?l2
0?l0kP080?l0W`3o08<0o`2n0?l0g@3o0<`0o`2j0?l0XP3o0:`30?l0_P030?l0^P3o0;L0o`3500<0
o`2V00@0o`350?l0[03o0;h0o`3<0P3o0;L01`3o0;<0o`2V0?l0S@3o07T0o`1^0?l0I`3o04l00`3o
06020?l0EP040?l0I`3o06@0o`1P0?l0I`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`030?ooo`070?nD003oV`00ojX00?nK003oX`00oo@00?o800020?nZ00060?n<003oH000ofL0
0?nZ003o^@00oi@00P3oV`001P3oU000ojX00?Co003oo000oll00?od0080oo`000h0m?l00=ko003G
o`00eol00>Ko003lo`00oo`00>go003Go`00i_l00<oo000ko`001ol003?o0080^Ol000@0oh`00?mI
003oF@00oe400P3oBP002@3oS000oll00=ko003oX`00oi/007ko0000oc/00?mf003oQ@02003oH00>
00ko003o/P00oeT00?mP003oV`00ok800?o]003oc`00okT00:?o001no`00<ol00?Co003oiP020?o?
00030?n5003o;000obD00080obD000T0ob`00?lM003o9@00od800?m:003o@P00of000>go000ko`00
0P2bo`003P3oF@00ob`00?mP003o`000;?l0003oH000oeT00?lk08Go002Zo`00H?l006oo003ob000
oj<00P3o^@003@3Vo`00^Ol003_o000ko`00Xol00?nZ003oiP00U?l001Ko0030o`00ogh00?mP003o
>`000`3oc`003P3oZP00odX00?lc003o>`00odX00?n<003]o`00oj<00?mf003?o`00ok800?ni000U
o`001ol00P12o`000`1fo`00oo@00?mP00020?m200030?m:003oD@00odX00080od800P3oBP020?mA
00<0od8000h0oeT00?nb002Ko`00Z_l004[o0007o`000?mA003oF@00obD0Z_l004;o000/o`00omh0
0?mn0080oeT000T0ogH00?o8003?o`00S?l004;o000Mo`00`?l00?mW003o@P000P3o>`000`3o<`00
oc/00?lc00020?lk000>0?mP003oU000okT00?o8003oc`00ol000?nK003oZP00oj<00?mn003oK`00
of000?mW003oF@020?m:00<0od8000@0odX00?m2003o@P00oeT00P3oD@000`3oI`00ogH00?mW0002
0?mI0080oe400P3oF@020?mA00040?m:003oD@00of000?m:0080od8000@0oc/00?nS003oe`00omL0
0P3oOP002`3oV`00ok800?m_003oK`00onH00=ko000co`00@_l003_o002io`00Xol00080i_l00180
ogH00?m2003o@P00oeT002co0000ofL00?lc00ko000Uo`00H?l00:[o002Ko`00o?l00?mn003oU000
ogH00?mA003oBP020?nb000>08Go0000oad0Iol00?oN003o/P00oo@005Wo002Do`00Kol00<3o003o
b000oh`00?n5003o^@020=Oo000=09_o000Mo`000?lU003o1`0ko`00FOl0063o003lo`00onH00?co
0025o`00o?l00?mn00030?mP00070?mn003oK`00oi@00?nK003oX`00ok800?ni00060?ooo`030000
003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo0P3o06@01@3o05d0o`1?0?l0
C03o04l0o`1I00<0o`1W00d0o`1[0?l0P`3o0940o`2K0?l0Z@3o0;h0o`310?l0lP3o0?T0m@3o0?80
o`3I0?l0b03o0080`@3o00h0[03o0;<0o`2K0?l0T@3o08d0o`230?l0QP3o08X0o`1i0?l0QP3o0940
o`2`0?l0/`3o0:80o`80W`3o00l0Z@3o0;h0o`3M0?l0i03o0?D0o`3o0?l0o03o0?l0j`3o0>h0kP3o
09P0o`2:0?l0YP3o0;L0o`310?l00P3I0?l01`3?0?l0V03o07`0o`1l0?l0P03o0600o`1I0?l00P18
0?l206@0o`80F@3o00D0B03o04`0o`1<0?l0I03o07T0o`020800o`0308X0o`2K0?l0XP3o0080/03o
00D0_P3o0<l0o`3C0?l0o03o0?l0o0020=<0o`0<0:`0o`2H0?l0S@3o09P0o`2V0?l0`@3o0=<0o`3?
0?l0YP3o0780o`150?l0C`3o0P1<0?l30440o`0904`0o`0c0?l0?P3o04D0o`1P0?l0KP3o08d0o`2R
0?l0V03o0080U03o00X0V`3o09P0o`2V0?l0YP3o0:`0o`2g0?l0^P3o0=T0o`3M0?l0b03o0P2n0?l2
07T0o`0406L0o`1T0?l0P03o07`0o`80S@3o00@0W`3o0:`0o`2R0?l0V03o0P2=0?l01@2O0?l0V03o
09l0o`2R0?l0U03o0080V`3o0P2=0?l30940o`0<09l0o`2j0?l0eP3o0>@0o`3[0?l0kP3o0;h0o`31
0?l0f@3o0>@0o`3o0?l0n@3o0`3P0?l02P3<0?l0^P3o0:80o`2:0?l0P03o09/0o`2D0?l0P`3o06h0
o`1[0?l206@0o`090780o`230?l0M@3o07D0o`1M0?l0C03o03X0o`0c0?l0;03o0080:@3o00@09P3o
02T0o`0H0?l07`3o0P0Y0?l01`0g0?l0A@3o04D0o`0n0?l0A@3o04P0o`1<0?l00P1C0?l01@180?l0
EP3o05d0o`1I0?l0I03o0080I`3o0`1P0?l03P150?l0B03o04`0o`1<0?l0D`3o04P0o`0j0?l0A@3o
05<0o`1[0?l0P03o08<0o`2D0?l0V03o0P2R0?l00`2g0?l0c03o0>00o`020>/0o`090?l0o03o0>/0
o`3M0?l0b03o0<l0o`310?l0_P3o0=<0o`3^0080i03o00d0^P3o0:`0o`2/0?l0XP3o08d0o`2D0?l0
YP3o0:T0o`2R0?l0b03o0>@0o`3W0?l0c`3o0080g@3o0P3o0>h0203o09l0o`230?l0_P3o0=d0o`3<
0?l0^P3o0:80o`2/0`3o0;h00`3o0;X0o`2g0?l0a@030?l0YP040?l0a@3o0:`0o`2n0?l0c080o`2g
00L0o`2c0?l0YP3o08d0o`1i0?l0KP3o06L0o`1?00<0o`1P0P3o05H0103o06L0o`1T0?l0H03o06L6
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`3oU000oi/00?nZ003o
V`00oj<00?od003ob0000P3oZP001P3oS000of000?mW003oZP00okT00?nD0080oi/000H0oi@00?nZ
003do`00oo`00?o?003om0020?ol000>0?Co003No`00eol00=Oo003Vo`00o?l00?ol003]o`00eol0
0>Ko003?o`00>ol000Oo000co`020;Wo00040?n<003oF@00oeT00?mA0080odX000T0oh`00?o?003N
o`00oj<00?nK001no`000?lk003oMP00ohD00P00of003P0>o`00ok800?mI003oH000oi/00?nb003o
k@00oll00?ni002So`00O_l003?o003do`00onH00P3oc`000`3oQ@00ob`00?lU00020?lU00090?l/
003o7@00obD00?m2003oBP00od800?mP003]o`00>ol00080/_l000h0oeT00?l/003oH000ol0002co
0000of000?mI003o>`25o`00Z_l0063o001_o`00olP00?nS0080okT000d0i_l00;Wo000ko`00>ol0
0:?o003oZP00onH009Co000Fo`00`?l00?mn003oH000oc/000<0oll000h0ojX00?m:003o<`00oc/0
0?m:003oS000kOl00?nS003oMP00col00?nb003o^@009Ol000Oo0080@_l000<0M_l00?od003oH000
0P3o@P000`3oBP00oe400?m:00020?m20080odX00P3oD@030?m2000>0?mI003o/P00Vol00:[o001:
o`001ol0003oD@00oeT00?lU0:[o0012o`00;?l00?oN003oOP020?mI00090?mf003ob000col008co
0012o`007Ol00<3o003oI`00od800080oc/000<0oc<00?lk003o<`000P3o>`003P3oH000oi@00?ni
003ob000oll00?o0003oV`00ojX00?nS003oOP00ofl00?mP003oI`00oeT00P3oBP030?m200040?m:
003o@P00od800?mI0080oe4000<0ofL00?mf003oI`000P3oF@020?mA0080oeT00P3oD@00103oBP00
oe400?mP003oBP020?m200040?lk003oX`00omL00?oG0080ogh000/0oi/00?nb003oK`00ofl00?oV
003No`00<ol004;o000ko`00^Ol00:?o00020>Ko000B0?mf003o@P00od800?mI000/o`000?mW003o
<`0>o`009Ol0063o002Zo`00Vol00?co003oOP00oi@00?mf003oD@00odX00P3o/P003P25o`000?lM
06Oo003ogP00ok800?od001Io`00U?l006oo0030o`00olP00?n<003oQ@00okT00P3Go`003@2Ko`00
7Ol0003o9@00o`L0>ol005Wo001Po`00o?l00?oV003lo`00QOl00?co003oOP000`3oH0001`3oOP00
ofl00?nD003oV`00oj<00?nb003o^@001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool20000
00@0oooo0P3o05d20?l0C`030?l0H03o06@0o`1i0080o`2000h0o`230?l0T@3o0:H0o`2g0?l0a@3o
0=H0o`3e0?l0o03b0?l0i03o0<D0o`2/0?l0U03o0800o`80RP3o0P1e0?l01@1P0?l0EP3o0440o`1?
0?l0C03o0080D`3o00D0G@3o07T0o`2:0?l0P`3o06h0o`0207D0o`0708<0o`2K0?l0Z@3o0;h0o`3C
0?l0lP3o0?`0o`020?l0o0040?80o`2j0?l0W`3o09P0o`80U03o0`3^0?l01@2`0?l0YP3o09/0o`2A
0?l0I`3o0080I03o00H0A@3o0600o`1l0?l0EP3o05<0o`150?l205H0o`0<04P0o`1C0?l0LP3o08<0
o`200?l0QP3o0940o`2H0?l0V`3o0:`0o`2`0?l0[03o0P3P0?l20;X0o`0509P0o`2D0?l0XP3o0:`0
o`350?l00P3C0?l01`2j0?l0V`3o06h0o`1F0?l0H03o06/0o`1M0?l00`1P0?l00`1I0?l0=`3o0440
o`0204l0o`0306L0o`1i0?l0W`3o00<0S@3o00H0W`3o0:`0o`2`0?l0/03o0:H0o`2n0?l20=T0o`05
0<40o`3?0?l0d`3o0<D0o`2=0?l00P260?l00`1l0?l0U03o08X0o`0209P0o`0?0;h0o`3F0?l0c03o
0;X0o`2R0?l0V03o0:T0o`2c0?l0/03o0:80o`2D0?l0V03o0:80o`2Y0?l0RP3o0080T@3o00D0QP3o
0940o`2V0?l0/03o0:`0o`020>L0o`070;L0o`2j0?l0c`3o0>@0o`3o0=d0o`3l0>/0o`020>00o`0<
0=H0o`310?l0[03o0:`0o`2:0?l0T@3o07T0o`1T0?l0KP3o06L0o`1^0?l0M@3o0P230?l206@0o`0>
04P0o`0`0?l0:@3o01/0o`0R0?l06`3o01P0o`0A0?l0003o000Oo`006ol000?o00H0o`0=0?l201/0
o`0402`0o`0n0?l0B03o04D0o`80C03o00P0D`3o05d0o`1T0?l0I03o05d0o`1F0?l0@@3o03h0o`80
A@3o00h0;03o03L0o`0n0?l0@@3o04D0o`0j0?l0A@3o05<0o`1F0?l0G@3o06h0o`2:0?l0W`3o0:`0
o`80^P3o00X0]`3o0<D0o`3C0?l0j`3o0?80o`3e0?l0n@3o0?l0i`3o0=d0o`3W0P3o0?`04`3o0>h0
n@3o0<`0o`3<0?l0T@3o09@0o`2V0?l0U03o08X0o`260?l0XP3o0:H0o`2H0?l0a@3o0=T0o`3T0?l0
c03o0<D0o`380?l00P3l0?l03P3o0>L0o`3C0?l0i03o0>00o`3I0?l0g@3o0=H0o`2n0?l0`@3o0=d0
o`3F0?l0d`3o0<P0o`2/0P3o0:H02`3o08X0o`1b0?l0N@3o0600o`1l0?l0T@3o09P0o`2g0?l0YP3o
08d0o`2:0080o`1M00<0o`1F0?l0C`3o04l00`3o04l0103o04`0o`1C0?l0F@3o05T50?ooo`800000
=`3oool2000000@0oooo00L0of000?mn003oQ@00ogH00?mW003oK`00ogH00080ofl000h0ogH00?mP
003oH000ofl00?nK003oOP00ofl00?mn003oQ@00oi/00<oo0030o`00oo@00?nZ0080olP000h0o?l0
0=Oo003oiP00ol000?o8003]o`00olP00?oV003om000m?l004;o000Fo`00>ol009_o0080omL000l0
ogh00?mI003oD@00oe400?m:003oF@00ohD00?od003lo`00oi/00<oo000>o`000?mP003oF@00ofL0
0P00od803P0ko`00oll00?nb003o@P00of0008Go001Ao`00U?l00?mf002So`00@_l00?Co003oiP00
M_l00P00of001P2So`00oi/00?lc003o;000obD00?l/0080obD00P3o;000103o<`00ogh00;Wo001_
o`020?nZ000<0?mI003oK`00kOl009_o0000o`h00?mA003o5P00odX00?l>03_o001Po`00eol00P3o
gP020?ol000>0?o?003oX`00Z_l005Wo002<o`00eol00?oG002Zo`005_l009_o003lo`00oh`00?nK
003oc`020?m_000>0?oG003oH000oc<00?m2003oMP00kOl00?ni003oOP00omh00;Wo003No`00b?l0
01Ko0007o`0202Go000503?o001Io`00omL00?mP003oD@000P3oBP040?m200040?m:003oD@00od80
0?m:0080oc/000h0od800?o8002io`00S?l006oo0000oeT00?lF003o3P25o`00ogH00>Ko000ko`00
O_l00>Ko0080ok8000h0odX00?n5003Go`00>ol0003o;000oc<0b?l00?Co003o^@00od800?lc003o
@P00odX00?lk0080oeT000h0ohD00?ni003o`000oo`00>Ko0025o`00Kol00:[o003lo`00oo`00?oV
003oZP00ogH00?mP0080ofL000X0oeT00?m:003oD@00oe400?m:003oD@00ogH00?m_003oH000oi@0
0P3oZP001@3o/P00okT00?n<003oS000of000080oeT000H0oj<00?n<003oF@00odX00?mI003oBP03
0?lk000B0?m2003oH000ojX00?nZ003oMP00oj<00?n5003oD@00oeT00?n<001Wo`00S?l009_o003o
m000oll00?nZ003o/P00ogH00P3oI`003`3oH000FOl0003oD@00ob`03_l004[o001Wo`00Z_l00;;o
003oiP00oi@00?n5003oH000oeT00?mA00020>go000>04;o0007o`00g_l00?nD003o`000oll007ko
000co`00B_l0057o001:o`00H?l007Ko003No`020<oo000>08co001Wo`005_l0003o1`0co`00DOl0
08Go003Go`00b?l009Co0038o`00FOl00?mn003oS0020?n500070?nD003oX`00ogh00?mn003oS000
oi/00?n<00050?ooo`800000:P3oool003l0oooo00<000000?ooo`3oool00`3oool20?l0G@80o`1?
00<0o`1P0?l0I03o07T00P3o08003P3o08<0o`2A0?l0YP3o0;L0o`350?l0eP3o0?D0o`3l0?80o`3T
0?l0a@3o0:`0o`2D0?l0P03o0P2:0?l207D0o`050600o`1F0?l0@@3o04l0o`1<0?l00P1C0?l01@1M
0?l0N@3o08X0o`230?l0KP3o0080M@3o00L0P`3o09/0o`2Y0?l0_P3o0=<0o`3b0?l0o03o0080o`3l
00@0lP3o0;X0o`2O0?l0V03o0P2D0?l30>h0o`050;00o`2V0?l0V`3o0940o`1W0?l00P1T0?l01P15
0?l0H03o07`0o`1F0?l0D`3o04D0o`80EP3o00`0B03o05<0o`1b0?l0P`3o0800o`260?l0T@3o09P0
o`2K0?l0[03o0;00o`2/0?l20>00o`80^P3o00D0V03o09@0o`2R0?l0[03o0<D0o`020=<0o`070;X0
o`2K0?l0KP3o05H0o`1P0?l0J`3o05d0o`030600o`0305T0o`0g0?l0@@3o0080C`3o00<0I`3o07T0
o`2O0?l00`2=0?l01P2O0?l0[03o0;00o`2`0?l0YP3o0;h0o`80f@3o00D0`@3o0<l0o`3C0?l0a@3o
08d0o`0208H0o`0307`0o`2D0?l0RP3o0080V03o00l0_P3o0=H0o`3<0?l0^P3o0:80o`2H0?l0Z@3o
0;<0o`2`0?l0XP3o09@0o`2H0?l0XP3o0:T0o`2:0?l00P2A0?l01@260?l0T@3o0:H0o`2`0?l0[03o
0080i`3o00L0]`3o0;X0o`3?0?l0i03o0?l0g@3o0?`0j`3o0080h03o00`0eP3o0<40o`2/0?l0[03o
08X0o`2A0?l0N@3o06@0o`1^0?l0I`3o06h0o`1e0?l208<0o`80I03o00h0B03o0300o`0Y0?l06`3o
0280o`0K0?l0603o0140o`000?l001oo000Ko`000ol01P3o00d0o`806`3o00@0;03o03h0o`180?l0
A@3o0P1<0?l0201C0?l0G@3o06@0o`1T0?l0G@3o05H0o`110?l0?P3o0P150?l03P0/0?l0=`3o03h0
o`110?l0A@3o03X0o`150?l0D`3o05H0o`1M0?l0KP3o08X0o`2O0?l0[03o0P2j0?l02P2g0?l0a@3o
0=<0o`3[0?l0lP3o0?D0o`3i0?l0o`3W0?l0g@3o0>L20?l0o00C0?l0kP3i0?l0c03o0<`0o`2A0?l0
U03o0:H0o`2D0?l0RP3o08H0o`2R0?l0YP3o09P0o`350?l0f@3o0>@0o`3<0?l0a@3o0<P0o`020?`0
o`0>0?l0i`3o0=<0o`3T0?l0h03o0=T0o`3M0?l0eP3o0;h0o`310?l0g@3o0=H0o`3C0?l0b03o0:`2
0?l0YP0;0?l0RP3o0780o`1i0?l0H03o07`0o`2A0?l0V03o0;L0o`2V0?l0S@3o08X00P3o05d00`3o
05H0o`1?0?l0C`030?l0C`040?l0C03o05<0o`1I0?l0F@H0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`030?ooo`070?mP003oOP00ohD00?mf003oI`00ofl00?mf00020?m_000>0?mf
003oH000of000?m_003oV`00ogh00?m_003oOP00ohD00?nK003?o`00`?l00?od003oZP020?o8000>
0?co003Go`00onH00?o0003ob000kOl00?o8003oiP00oo@00?Co0012o`005_l003_o002Ko`020?oG
000?0?mn003oF@00oe400?mA003oBP00oeT00?n5003om000o?l00?nK003?o`003_l0003oH000oeT0
0?mW00800?m200h0>ol00?o?003o/P00od800?mP0025o`00DOl009Co003oMP00Xol004;o003do`00
onH007Ko00800?mP00H0Xol00?nK003o<`00ob`00?lU003o;0020?lU0080ob`000@0oc<00?mn002i
o`00Kol00P3oZP00303oF@00ofl00>go002Ko`000?l>003oD@00oaH00?m:003o3P0ko`00H?l00=Oo
0080omh00P3oo0003P3oc`00oj<00:[o001Io`00S?l00=Oo003oe`00Z_l001Ko002Ko`00o?l00?n<
003oV`00oll00P3oK`003P3oe`00of000?lc003o@P00ogH00>go003o^@00ogh00?oN002io`00g_l0
0<So000Fo`001ol00P0Uo`001@0co`00FOl00?oG003oH000oe400080odX0103o@P00103oBP00oe40
0?m2003oBP020?lk000>0?m2003ob000^Ol008co001_o`000?mI003o5P00o`h0QOl00?mf003Vo`00
>ol007ko003Vo`020?nb000>0?m:003oQ@00eol003_o0000ob`00?lc0<So003do`00okT00?m2003o
<`00od800?m:003o>`020?mI000>0?n5003o^@00ol000?ol003Vo`00QOl006oo002Zo`00o?l00?ol
003oiP00ojX00?mf003oH0020?mW000:0?mI003oBP00oe400?mA003oBP00oe400?mf003oK`00of00
0?nD0080ojX000D0ok800?ni003oS000oh`00?mP00020?mI00060?nS003oS000oeT00?m:003oF@00
odX00`3o>`004P3o@P00of000?nZ003oZP00ogH00?nS003oQ@00oe400?mI003oS000Iol008co002K
o`00oo@00?o?003oZP00ok800?mf0080ofL000l0of0005Wo0000oe400?l/00ko001:o`00Iol00:[o
002bo`00onH00?nD003oQ@00of000?mI003oD@000P3]o`003P12o`001ol00=ko003oU000ol000?o?
001no`00<ol004[o001Ao`00B_l0063o001fo`00g_l00P3?o`003P2<o`00Iol001Ko0000o`L0<ol0
057o0025o`00eol00<So002Do`00b?l005Wo003oOP00oh`00P3oQ@001`3oU000oj<00?mn003oOP00
oh`00?nK003oS0001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`03
0?ooo`070?l0@@3o04D0o`150?l0B03o06h0o`2=0?l0W`020?l0[00=0?l0/03o0<P0o`3C0?l0g@3o
0?`0kP3o0=d0o`3?0?l0^P3o0:`0o`1l0?l0J`3o06@0o`0305<0o`0304P0o`1?0?l0A@3o0080=`3o
00T0<`3o0440o`0g0?l0<`3o04D0o`1M0?l0H03o05T0o`1F0?l00P1?0?l01`1P0?l0F@3o07D0o`2A
0?l0/`3o0=H0o`3W0?l00P3i0?l01P3P0?l0c`3o0:H0o`2=0?l0T@3o07D0o`80c03o00`0o`3C0?l0
n@3^0?l0a@3o0;<0o`2R0?l0J`3o06@0o`1I0?l0B03o04l0o`110?l203L0o`80@@3o00h0G@3o04l0
o`1?0?l0I03o0800o`2D0?l0QP3o08<0o`2D0?l0V`3o0:`0o`2`0?l0]`3o0;<0o`80Z@3o00h0T@3o
09/0o`2g0?l0/03o0;<0o`2g0?l0[03o0;X0o`200?l0LP3o07D0o`1P0?l0EP3o06h0o`80LP3o00h0
M@3o0780o`150?l0A@3o05H0o`1M0?l0I`3o0780o`2`0?l0RP3o07D0o`2:0?l0S@3o09l0o`80U03o
00h0]`3o0<l0o`3M0?l0f@3o0<P0o`3C0?l0c03o0<40o`2H0?l0T@3o08H0o`2R0?l0Z@3o0:80o`80
V`3o00T0/03o0=T0o`3T0?l0g@3o0;L0o`2`0?l0Z@3o0;00o`2j0?l00P2g0?l0102j0?l0/`3o0:T0
o`2D0?l208H0o`0>08d0o`230?l0S@3o08d0o`2Y0?l0i03o0;h0o`2g0?l0/03o0<40o`3<0?l0i03o
0>h0o`3b0?l20>00o`0>0=H0o`3P0?l0g@3o0=d0o`2R0?l0O03o0800o`1l0?l0N@3o08X0o`230?l0
QP3o09P0o`2:0?l204`0o`080300o`0R0?l03@3o00X0o`0H0?l0503o01P0o`0V0?l201/0o`04000R
o`006ol001_o000Vo`8001Co00h000[o00H0o`0K0?l08P3o02`0o`0c0?l0>P3o06@0o`1M0?l0EP3o
04`0o`1M0?l0?P3o03X0o`80A@3o00L0?P3o02H0o`0`0?l0>P3o0440o`1F0?l0J`3o0080I`3o00D0
KP3o0800o`200?l0RP3o0;00o`020;X0o`070;h0o`3?0?l0a@3o0=T0o`3[0?l0m@3o0>h0o`030?l0
m@80n@3o00@0kP3o0=d0o`2g0?l0]`3o0P1l0?l00`1i0?l0I`3o06h0o`0207D0o`0808X0o`2=0?l0
[03o0=<0o`3W0?l0c03o0<P0o`2j0?l20<D0o`0>0<`0o`3I0?l0i03o0?T0o`3l0?l0o`3i0?l0i`3o
0>00o`380?l0f@3o0>00o`3F0?l0g@3o0=T20?l0b0030?l0[03o0940o`2D0080o`1^00T0o`1i0?l0
S@3o08d0o`2K0?l0T@3o08X0o`1^0?l0M@3o06L0103o04401@3o04P0o`1<0?l0D`3o05H0o`1[00H0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`070?nD003oOP00ohD00?n5
003oOP00ogH00?mW00020?mf00030?mW003oK`00ofL00080ofL000L0of000?mW003oH000of000?m_
003oc`00kOl00080oll00P3om0003P3ok@00ol000?o8003oX`00g_l00;Wo003No`00ok800?oN002Z
o`00;?l004;o001fo`00m?l00P3oS0003`3oF@00ofL00?mW003oF@00odX00?mA003o/P00onH009_o
003oe`00eol0063o0000oc<00?mI00ko0002003oD@0>02Go000co`00^Ol00?mP003oK`00od800?ol
002Ko`00omL00?n5003oo000oi@00?ni003Vo`02003oI`0801go003oQ@00ob`00?lU003o;000od80
0?l/003o7@030?lU00030?l/003ogP00ok800080okT000h0olP00?o?001_o`001ol0003o9@00o`00
0?m:003o>`0Mo`00H?l00?ol003o`000oo@00<oo0080`?l000h0eol00?o8003ogP00Vol008Go003]
o`00ohD00<oo0007o`00Vol00?ol003oMP00oll00?oV0080ofL000h0okT00?m2003o>`00oe400?oG
003]o`00oi@00?nS002io`00eol0057o000co`000?lM003o3P<07Ol000P05_l003?o001Wo`00kOl0
0?nD003oI`00ofl00?mW00D0odX000l0oe400?m2003o@P00od800?mA003oF@00oi/006oo000Mo`00
S?l0003o1`2Do`00olP00?mW003Go`000P2So`020=ko00070?o]001:o`00M_l007ko002<o`00col0
0?nS00020?mI00050?m2003o<`00oc<00?m_003oQ@000P3o^@002`3om000ond00?oN003No`00omh0
0?ol002bo`00i_l00?ni003oI`00oi@00080ogh00140oi/00?n<003oS000ohD00?mP003oF@00oe40
0?m:003o@P00ogH00?nZ003oK`00oeT00?nZ003]o`00Xol00:[o00020=ko000:0?nb003oZP00i_l0
0?ol003o`000ojX00?n5003oI`00oe400?m20080oc/000/0oc<00?lk003oD@00oe400?mI003o@P00
oeT00?m:003oD@00ofl00?ni00020?nS00050?ni003oX`00oh`00?n<003oK`000P3oD@003`3oOP00
FOl0003o>`0co`00FOl009Co002io`00kOl00=ko003oc`00olP00?o?003oX`00oh`00?mf00020?nZ
00050?od003ogP00oi@00?n<003o`0000P3No`001`3Vo`00g_l00:?o001:o`00;?l006Oo003Vo`00
0P3oZP001`3ogP00^Ol003_o0000o`h00?lF01go002Do`000P3Go`001@2So`00^Ol0057o003oc`00
oh`00080oj<00P3oQ@001@3oK`00ogh00?n5003oOP00ojX000H0oooo00<000000?ooo`3oool0:03o
ool003l0oooo00<000000?ooo`3oool00`3oool01`3o04`0o`1M0?l0KP3o08d0o`2`0?l0/`3o0=<0
0P3o0=H03P3o0=T0o`3^0?l0o03W0?l0a@3o0;<0o`2/0?l0V`3o09@0o`2=0?l0D`3o04D0o`110?l0
B03o0`150?l00`0n0?l0=`3o03L0o`0302`0o`80?P3o00@0<`3o05H0o`0j0?l0<03o0`0j0?l03`0n
0?l0>P3o05<0o`1[0?l0P`3o0;00o`350?l0m@3o0>/0o`3<0?l0]`3o0:`0o`2:0?l0U03o0780o`02
09@0o`0:0>@0o`3o0?`0o`3T0?l0n@3i0?l0d`3o07D0o`1M0?l0H03o04P0o`80@@3o00l0?P3o03L0
o`0c0?l0<`3o0440o`1M0?l0B03o05<0o`1P0?l0P`3o08X0o`260?l0P03o08d0o`2D0?l00P2Y0?l0
4@2j0?l0/`3o0;<0o`2H0?l0S@3o08H0o`1b0?l0S@3o09/0o`2=0?l0QP3o06@0o`1?0?l0G@3o04l0
o`1C0?l0B03o0080G@3o00<0I`3o06h0o`1i0?l00P1I0?l02@1P0?l0KP3o0780o`2O0?l0RP3o07D0
o`1l0?l0QP3o09/0o`020:H0o`0;0;h0o`3C0?l0i`3o0=H0o`3C0?l0f@3o0=d0o`3?0?l0d`3o0:`0
o`2`0?l00P2c0?l04P2/0?l0_P3o0;h0o`310?l0c03o0>L0o`3o0?l0kP3o0<40o`350?l0^P3o0;h0
o`3I0?l0eP3o0=d0o`3I0?l0d`3o0:`0o`80Z@3o00h0W`3o09/0o`2R0?l0]`3o0<40o`3C0?l0b03o
0;L0o`2/0?l0Z@3o0<40o`350?l0eP3o0>@0o`80m@3o00H0n@3o0?80o`3i0?l0o`3l0>h0o`350?l3
0<`0o`050;h0o`2`0?l0Z@3o0:T0o`2R0?l00P200?l03@1b0?l0C`3o0300o`0R0?l0603o00d0o`0:
0?l03@3o01P0o`0D0?l001So000Ko`008_l00`006ol02@005?l000go0006o`000?l04@3o01@0o`0R
0?l0>P3o04D0o`0205<0o`0305T0o`1[0?l0H03o0080I`3o00T0C`3o02T0o`0/0?l0<03o03X0o`11
0?l0C`3o05<0o`1M0?l00P1F0?l00`1M0?l0I`3o07D0o`0209l0o`0>0;<0o`2j0?l0^P3o0<P0o`3C
0?l0i03o0?D0o`3[0?l0n@3o0>h0o`3M0?l0eP3o0;<0o`2A0?l206L0o`0?06h0o`1l0?l0I`3o04`0
o`1C0?l0EP3o05T0o`1T0?l0N@3o09@0o`2j0?l0c03o0=<0o`380?l0`@3o0080/`3o00H0^P3o0<`0
o`3?0?l0c`3o0=d0o`3^0?l20?`0o`060?l0h03o0;h0o`3<0?l0h03o0=d0o`3^0P3o0>L01@3o0=<0
o`310?l0`@3o0:H0o`2D0080o`2=00L0o`2H0?l0T@3o0:80o`2D0?l0P`3o08X0o`1e00<0o`0j0P3o
03L0103o05<0o`1T0?l0I`3o07860?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
0`3oool01`3oZP00oi/00?n5003oQ@00oh`00?nD003oI`000`3oH000103oD@00ofL00?mP003oH002
0?mI00070?mP003oI`00ofL00?n<003oV`00onH00<3o00020:[o000>0:?o002io`00col00?o]003G
o`00onH00?oN002Do`00`?l00?ol000ko`00Z_l00;;o003oiP020?n5000?0?mW003oD@00odX00?mI
003oD@00odX00?nS003Vo`00Xol00?oN003oc`00oo`003_o0000oc/0FOl000800?l000D00?m_003o
<`0ko`00oll00?m_00020?lk00070?od003oo000oi@00?nS003oK`00oeT00?nZ0002063o0007003o
H03oo000oc<00?lU003o;000of000?lU00020?lM0080obD000<0oc/00?nS003]o`000P2<o`001@3d
o`00omL00;;o003?o`00;?l000800?lF00L00?l/05Wo003ogP00o?l00=ko003Vo`00ol000080i_l0
00H0b?l00?oN003o`000^Ol00<oo003ok@020?nS000602Go003No`00ohD00?mf003om000ogh00P3o
ZP00303oD@00oc/00?m:003oOP00eol00?Co003oOP00omL006Oo0038o`00/_l0003o9@800?lc0P00
oe403`00odX00?lk003o@P00ob`0;?l009_o0038o`00okT00?mf003o`000oi@00?nZ003oQ@00ofL0
0?n500020?mP00070?m2003o>`00odX00?m:003oD@00ofl00?mP00020?o?000508co003ogP00oeT0
0?m_003lo`000P1fo`003P1_o`00DOl0003o5P00o`h01ol00<3o003]o`00Xol006oo002Do`00oll0
0?n5003do`00U?l00P1_o`001P2io`00kOl00<oo002Do`00Z_l00?oV0080col000<0oo`00?mn003o
K`000P3oK`00203oH000ogH00?mf003oQ@00ogH00?mW003oF@00od800P3o<`00103o@P00odX00?lk
003oK`020?oG000A0=Oo000/o`00;?l0003o;01Po`00Vol008Go002So`00Z_l008co003ok@00ogh0
0?mW003oK`00oeT00?lk003oMP000P3oS0000`3oBP00od800?lk00030?m200080?m:003oV`00ok80
0?m_003oH000oeT00?mA003oBP020?mP000?08Go0007o`000?lc06Oo002Ko`00i_l00?co003oiP00
oll00?nb003oX`00ol000?oG003ogP00ok800080oh`000h0ogH00?n5003o/P00oj<009_o002Do`00
Xol00?oN003ob000i_l00<3o002Zo`00Iol00<oo0080olP000h0oh`00?nb001_o`007Ol0003o0000
oad0@_l00=Oo003Vo`00o?l00<So0025o`00ohD00?nS0080g_l000<0ojX00?o0003oS0000P3oS000
0`3oK`00ok800?ooo`050?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo
00<0oooo00L0o`1<0?l0G@3o06h0o`2=0?l0/03o0;<0o`3C0080o`3F00h0o`3I0?l0kP3o0?`0i`3o
0<D0o`2c0?l0[03o09/0o`2D0?l0S@3o05<0o`150?l0@@3o04P0o`<0A@3o00<0?P3o03L0o`0g0?l0
0`0/0?l203h0o`0403<0o`1F0?l0>P3o0300o`<0>P3o00l0?P3o03X0o`1C0?l0J`3o08<0o`2`0?l0
a@3o0?D0o`3[0?l0c03o0;L0o`2/0?l0RP3o09@0o`1b0?l00P2D0?l02P3T0?l0o`3l0?l0i03o0?T0
n@3o0=<0o`1e0?l0G@3o0600o`180?l20440o`0?03h0o`0g0?l0<`3o03<0o`110?l0G@3o04P0o`1C
0?l0H03o08<0o`2:0?l0QP3o0800o`2=0?l0U03o0080Z@3o0140^P3o0;<0o`2c0?l0V03o08d0o`26
0?l0LP3o08d0o`2K0?l0S@3o08H0o`1T0?l0C`3o05d0o`1?0?l0D`3o04P0o`0205d0o`0306L0o`1^
0?l0N@3o0080F@3o00T0H03o06h0o`1b0?l0W`3o08X0o`1e0?l0O03o08H0o`2K0?l00P2V0?l02`2n
0?l0d`3o0>L0o`3F0?l0d`3o0=T0o`3M0?l0c`3o0=<0o`2/0?l0/03o0080/`3o0180[03o0;h0o`2n
0?l0`@3o0<`0o`3W0?l0o`3o0>h0o`310?l0a@3o0;X0o`2n0?l0f@3o0=H0o`3M0?l0f@3o0=<0o`2/
0?l20:T0o`0>09l0o`2K0?l0XP3o0;L0o`310?l0d`3o0<P0o`2g0?l0[03o0:T0o`310?l0a@3o0=H0
o`3T0?l20?D0o`060?T0o`3b0?l0n@3o0?l0o03^0?l0a@3o0`3<0?l01@2n0?l0/03o0:T0o`2Y0?l0
XP3o0080P03o00d0LP3o04l0o`0`0?l08P3o01P0o`0=0?l02P3o00d0o`0H0?l0503o000Ho`006ol0
02;o00<001_o00T001Co000=o`001_l0003o0140o`0D0?l08P3o03X0o`150?l00P1C0?l00`1I0?l0
J`3o0600o`0206L0o`0904l0o`0Y0?l0;03o0300o`0j0?l0@@3o04l0o`1C0?l0G@3o0080EP3o00<0
G@3o06L0o`1e0?l00P2O0?l03P2c0?l0^P3o0;X0o`380?l0d`3o0>@0o`3e0?l0j`3o0?T0o`3^0?l0
g@3o0=H0o`2c0?l0T@3o0P1W0?l03`1^0?l0O03o06L0o`1<0?l0D`3o05H0o`1I0?l0I03o07T0o`2D
0?l0^P3o0<`0o`3C0?l0b03o0<40o`020;<0o`060;X0o`3<0?l0c`3o0<l0o`3M0?l0kP3o0P3l0?l0
1P3o0>00o`2n0?l0c03o0>00o`3M0?l0kP80o`3W00D0o`3C0?l0`@3o0<40o`2V0?l0U0020?l0S@07
0?l0V03o0940o`2R0?l0U03o08<0o`2:0?l0M@030?l0>P80o`0g00@0o`1C0?l0I03o06L0o`1b1P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00L0ojX00?nK003oQ@00ohD0
0?n<003oU000ofL000<0of0000@0oe400?mW003oH000of000P3oF@001`3oH000ofL00?mW003oS000
oi/00?oV0030o`000P2Zo`003P2So`00^Ol00<oo003ok@00eol00?oV003ogP00U?l00<3o003oo000
>ol00:[o002bo`00onH00P3oQ@003`3oI`00oe400?m:003oF@00oe400?m:003oX`00i_l00:?o003o
gP00oll00?ol000ko`000?lk05Wo0002003o0005003oK`00oc<0>ol00?o?003oK`000P3o>`001`3o
m000oo`00?nD003oX`00ofl00?mI003oZP000P1Po`001`00of00oo`00?lc003o9@00ob`00?mP003o
9@000P3o7@020?lU00030?lk003oX`00kOl00080S?l000D0m?l00?oG002bo`00col002co0002003o
5P07003o;01Io`00omh00?co003No`00i_l00?o000020>Ko00060<So003ogP00ol000;Wo003?o`00
ond00P3oX`001P0Uo`00g_l00?n5003oMP00oo@00?mn0080ojX000`0oe400?lk003oBP00ogh00=Oo
003do`00ogh00?oG001Wo`00b?l00;;o0000obD2003o<`800?mA00l00?m:003o>`00od800?l/02co
002Ko`00b?l00?ni003oMP00ol000?nD003oZP00ohD00?mW003oQ@000P3oH0001`3o@P00oc/00?m:
003oBP00oe400?m_003oH0000P3oc`001@2<o`00omh00?mI003oK`00o?l00080M_l000h0Kol0057o
0000oaH00?l>00Oo0030o`00kOl00:?o001_o`00U?l00?o?003oQ@00m?l009Co0080Kol000H0^Ol0
0>go003?o`00U?l00:[o003oiP020<oo00030?ol003oOP00ofl00080ofl000P0of000?mf003oMP00
ohD00?mf003oI`00oeT00?m20080oc<000@0od800?m:003o>`00ofl00P3oe`004@3Go`00;?l002co
0000ob`0H?l009_o0025o`00Xol00:[o002<o`00ond00?mn003oI`00ofl00?mI003o>`00ogH00080
oh`000<0odX00?m2003o>`000`3o@P00203oBP00oi/00?nb003oK`00of000?mI003oD@00odX00P3o
H0003`25o`001ol0003o<`1Wo`00Vol00>Ko003lo`00onH00?o?003o/P00oj<00?o0003oe`00omh0
0?nb00020?n<000>0?mf003oQ@00ok800?nS002Ko`00U?l00:?o003ogP00olP00>Ko0030o`00Z_l0
06Oo003?o`020?o8000>0?n<003o/P00Kol001go0000o`000?lM04;o003Go`00i_l00?co0038o`00
QOl00?n5003oX`020=ko00030?nZ003o`000oh`00080oh`000<0ofl00?nb003oool01@3oool00`00
0000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`050?l0RP3o0:H0o`2c0?l0
`@3o0>00103o0>/03P3b0?l0f@3o0<D0o`2/0?l0T@3o08d0o`200?l0N@3o0780o`1P0?l0C`3o03<0
o`0Y0?l0<03o0P0c0?l30300o`808P3o0P0K0?l01P0j0?l0C03o04l0o`1?0?l0>P3o02`0o`<0:@3o
00l0;03o03L0o`0c0?l0C03o06@0o`230?l0[03o0<`0o`3?0?l0a@3o0:T0o`2n0?l0V03o08X0o`20
0?l00P1e0?l03P2/0?l0f@3o0=d0o`3T0?l0o`3o0=<0o`2=0?l0T@3o0:`0o`2A0?l0KP3o06@0o`1I
0?l0C03o0P0j0?l02@1<0?l0EP3o0440o`1?0?l0EP3o07D0o`200?l0O03o08<0o`0208d0o`0309@0
o`2=0?l0/`3o0080a@3o00X0Z@3o07T0o`1P0?l0J`3o07D0o`1W0?l0F@3o04l0o`110?l0C`3o0P1<
0?l01`1F0?l0D`3o05H0o`1F0?l0A@3o04l0o`1^0?l00P1I0?l02@1[0?l0M@3o07`0o`2O0?l0S@3o
07`0o`200?l0T@3o09l0o`020;X0o`060<D0o`3W0?l0f@3o0=H0o`3M0?l0f@3o0P380?l00`3<0?l0
[03o0:80o`030;L0o`80[03o00H0/`3o0;L0o`380?l0eP3o0<l0o`3<0?l20;h0o`80XP3o00D0`@3o
0<P0o`3?0?l0f@3o0<`0o`030<40o`0=0<`0o`3C0?l0f@3o0=T0o`3P0?l0eP3o0=T0o`3?0?l0_P3o
0=<0o`3<0?l0a@3o0;h0o`020<D0o`090=H0o`3[0?l0kP3o0?80o`3<0?l0eP3o0?`0o`3e0?l0`@3o
00<0/`3o0180c03o0;L0o`2Y0?l0Z@3o0;<0o`2H0?l0U03o0780o`1W0?l0?P3o02H0o`0R0?l06`3o
01@0o`001_l000go000Ko`009_l2000Ro`0=000Ho`004Ol0017o000:o`060?l02P3o01P0o`0V0?l0
<03o03h0o`0`0?l0?P3o04D0o`0305<0o`0>05T0o`0c0?l0@@3o04D0o`1<0?l0C`3o03h0o`0/0?l0
8P3o02`0o`1<0?l0D`3o06L0o`1l0?l20800o`0>08d0o`2R0?l0Z@3o0;L0o`310?l0b03o0;h0o`2`
0?l0c`3o0=T0o`2g0?l0U03o0600o`180?l20300o`0?0440o`1?0?l0<03o0280o`0/0?l0>P3o04`0
o`1W0?l0I03o07`0o`2A0?l0YP3o0;X0o`2`0?l0^P3o0080/03o00h0^P3o0<P0o`2g0?l0b03o0<40
o`3<0?l0eP3o0>@0o`3o0>/0o`3P0?l0i`3o0=d0o`2n0?l0f@80o`3[00h0o`3W0?l0i03o0=d0o`3F
0?l0`@3o0;X0o`2g0?l0W`3o09/0o`2V0?l0Z@3o09l0o`2V0?l0S@80o`1P00L0o`110?l0>P3o04D0
o`150?l0I03o08<0o`2R00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?oo
o`040?nK003oS000oi@00?nD0080ogH000T0ofL00?mI003oF@00of000?mA003oH000oeT00?m:003o
D@00103oF@00103oD@00ohD00?nK002So`020;Wo00090<oo0038o`00col00>Ko003oe`00ol000?nK
002<o`00@_l00080>ol000<0oo@00?o8003o/P000P3oI`00103oBP00od800?m:003o@P020?m:0009
0?n<0038o`00col00>go002io`00QOl00;;o0000o`007Ol00080@_l000h00?mW003oOP00ob`0B_l0
0=Oo003oV`00ogH00?co000Mo`003_l0003o;00Uo`00Vol00?o]0080g_l000L00?lU01go003oX`00
oc/00?l/003oI`00oc<00080oad000D0obD00?mI003oH000o?l001go0002003o@P0<06oo002So`00
oo@00?ni001fo`000?lU003o@P25o`00omh00?o8003oQ@00ofl00P3oBP020?m_000>0?oG003oV`00
oo@00?oV003]o`00`?l006oo003oK`00QOl00?o?003oD@00of000?nS003oK`020?mn00080?mA003o
BP00ogh00?oV003oX`00ohD00?mW003ogP0206oo000407ko0000oad00?l>01go00800?l>00l00?lM
003o3P00o`h09Ol004[o0000o`00U?l00?ni003oI`00ofl00?mI003oQ@00ojX00?nD003oH0000P3o
Q@001@3oOP00oe400?mP003oMP00ohD00080of0000L0odX00?m2003ob000m?l00?mA003o>`00ofL0
0080oi/000h0omL00=Oo001Wo`00Iol009Co002So`00<ol0003o001Po`00Kol0063o0025o`00;?l0
003o1`805_l000X09Ol007ko0007o`000?m:003o@P00oad00?l706oo0030o`00o?l00`3oI`030?mP
00030?mI003oBP00od800080od8000T0oc/00?lc003o;000ob`00?lc003oc`00oo`00:[o001Ao`00
0P1Io`003P00ob`00?mW003o@P00oe400?l/003o1`0ko`00`?l00?oV003oI`00of000?mI003oD@00
odX00P3oD@001@3oK`00oeT00?m2003o>`00odX00080od8000L0oeT00?mf003oQ@00ogh00?mI003o
BP00od800080ofL000l00?lF003oBP07o`00QOl00:[o003ok@00okT00?nD003oV`00ohD00?mf003o
S000ojX00:?o002io`000P3oZP020?oG000<0?n5003oo000m?l00?ol003]o`00ond00=Oo003oe`00
oo@00?Co000/o`00U?l00P3lo`003P3o`000oi@00?nD002io`00O_l007Ko002Do`00<ol004;o002D
o`00kOl00?o8003oQ@00oo@00P38o`001`3oc`00ok800?o0003o/P00ohD00?mn003oU0001P3oool0
0`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`050?l0RP3o0:H0o`2c
0?l0`@3o0>00103o0>/03P3b0?l0f@3o0<D0o`2/0?l0T@3o08d0o`200?l0N@3o0780o`1P0?l0C`3o
03<0o`0Y0?l0<03o0P0c0?l30300o`808P3o0P0K0?l01P0j0?l0C03o04l0o`1?0?l0>P3o02`0o`<0
:@3o00l0;03o03L0o`0c0?l0C03o06@0o`230?l0[03o0<`0o`3?0?l0a@3o0:T0o`2n0?l0V03o08X0
o`200?l00P1e0?l03P2/0?l0f@3o0=d0o`3T0?l0o`3o0=<0o`2=0?l0T@3o0:`0o`2A0?l0KP3o06@0
o`1I0?l0C03o0P0j0?l02@1<0?l0EP3o0440o`1?0?l0EP3o07D0o`200?l0O03o08<0o`0208d0o`03
09@0o`2=0?l0/`3o0080a@3o00X0Z@3o07T0o`1P0?l0J`3o07D0o`1W0?l0F@3o04l0o`110?l0C`3o
0P1<0?l01`1F0?l0D`3o05H0o`1F0?l0A@3o04l0o`1^0?l00P1I0?l02@1[0?l0M@3o07`0o`2O0?l0
S@3o07`0o`200?l0T@3o09l0o`020;X0o`060<D0o`3W0?l0f@3o0=H0o`3M0?l0f@3o0P380?l00`3<
0?l0[03o0:80o`030;L0o`80[03o00H0/`3o0;L0o`380?l0eP3o0<l0o`3<0?l20;h0o`80XP3o00D0
`@3o0<P0o`3?0?l0f@3o0<`0o`030<40o`0=0<`0o`3C0?l0f@3o0=T0o`3P0?l0eP3o0=T0o`3?0?l0
_P3o0=<0o`3<0?l0a@3o0;h0o`020<D0o`090=H0o`3[0?l0kP3o0?80o`3<0?l0eP3o0?`0o`3e0?l0
`@3o00<0/`3o0180c03o0;L0o`2Y0?l0Z@3o0;<0o`2H0?l0U03o0780o`1W0?l0?P3o02H0o`0R0?l0
6`3o01@0o`001_l000go000Ko`009_l2000Ro`0=000Ho`004Ol0017o000:o`060?l02P3o01P0o`0V
0?l0<03o03h0o`0`0?l0?P3o04D0o`0305<0o`0>05T0o`0c0?l0@@3o04D0o`1<0?l0C`3o03h0o`0/
0?l08P3o02`0o`1<0?l0D`3o06L0o`1l0?l20800o`0>08d0o`2R0?l0Z@3o0;L0o`310?l0b03o0;h0
o`2`0?l0c`3o0=T0o`2g0?l0U03o0600o`180?l20300o`0?0440o`1?0?l0<03o0280o`0/0?l0>P3o
04`0o`1W0?l0I03o07`0o`2A0?l0YP3o0;X0o`2`0?l0^P3o0080/03o00h0^P3o0<P0o`2g0?l0b03o
0<40o`3<0?l0eP3o0>@0o`3o0>/0o`3P0?l0i`3o0=d0o`2n0?l0f@80o`3[00h0o`3W0?l0i03o0=d0
o`3F0?l0`@3o0;X0o`2g0?l0W`3o09/0o`2V0?l0Z@3o09l0o`2V0?l0S@80o`1P00L0o`110?l0>P3o
04D0o`150?l0I03o08<0o`2R00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`03
0?ooo`040?nK003oS000oi@00?nD0080ogH000T0ofL00?mI003oF@00of000?mA003oH000oeT00?m:
003oD@00103oF@00103oD@00ohD00?nK002So`020;Wo00090<oo0038o`00col00>Ko003oe`00ol00
0?nK002<o`00@_l00080>ol000<0oo@00?o8003o/P000P3oI`00103oBP00od800?m:003o@P020?m:
00090?n<0038o`00col00>go002io`00QOl00;;o0000o`007Ol00080@_l000h00?mW003oOP00ob`0
B_l00=Oo003oV`00ogH00?co000Mo`003_l0003o;00Uo`00Vol00?o]0080g_l000L00?lU01go003o
X`00oc/00?l/003oI`00oc<00080oad000D0obD00?mI003oH000o?l001go0002003o@P0<06oo002S
o`00oo@00?ni001fo`000?lU003o@P25o`00omh00?o8003oQ@00ofl00P3oBP020?m_000>0?oG003o
V`00oo@00?oV003]o`00`?l006oo003oK`00QOl00?o?003oD@00of000?nS003oK`020?mn00080?mA
003oBP00ogh00?oV003oX`00ohD00?mW003ogP0206oo000407ko0000oad00?l>01go00800?l>00l0
0?lM003o3P00o`h09Ol004[o0000o`00U?l00?ni003oI`00ofl00?mI003oQ@00ojX00?nD003oH000
0P3oQ@001@3oOP00oe400?mP003oMP00ohD00080of0000L0odX00?m2003ob000m?l00?mA003o>`00
ofL00080oi/000h0omL00=Oo001Wo`00Iol009Co002So`00<ol0003o001Po`00Kol0063o0025o`00
;?l0003o1`805_l000X09Ol007ko0007o`000?m:003o@P00oad00?l706oo0030o`00o?l00`3oI`03
0?mP00030?mI003oBP00od800080od8000T0oc/00?lc003o;000ob`00?lc003oc`00oo`00:[o001A
o`000P1Io`003P00ob`00?mW003o@P00oe400?l/003o1`0ko`00`?l00?oV003oI`00of000?mI003o
D@00odX00P3oD@001@3oK`00oeT00?m2003o>`00odX00080od8000L0oeT00?mf003oQ@00ogh00?mI
003oBP00od800080ofL000l00?lF003oBP07o`00QOl00:[o003ok@00okT00?nD003oV`00ohD00?mf
003oS000ojX00:?o002io`000P3oZP020?oG000<0?n5003oo000m?l00?ol003]o`00ond00=Oo003o
e`00oo@00?Co000/o`00U?l00P3lo`003P3o`000oi@00?nD002io`00O_l007Ko002Do`00<ol004;o
002Do`00kOl00?o8003oQ@00oo@00P38o`001`3oc`00ok800?o0003o/P00ohD00?mn003oU0001P3o
ool00`000000oooo0?ooo`0X0?ooo`00<@3oool2000000@0oooo0P0000060?ooo`030000003oool0
oooo00<0oooo00@0o`310?l0c`3o0>L0o`3b0P3o0?`04@3o0?l0h03o0>00o`350?l0Z@3o0940o`23
0?l0M@3o06h0o`1W0?l0G@3o05<0o`180?l0@@3o02T0o`0V0?l0;03o00<09P3o00T06`3o01@0o`0:
0?l0503o01/0o`0/0?l0A@3o04`0o`0g0?l00P0V0?l201/0o`808P3o00L0:@3o02`0o`0V0?l0<03o
04P0o`1P0?l0QP3o0080W`3o00H0XP3o09@0o`2V0?l0YP3o08d0o`230?l20800o`0>08d0o`2g0?l0
`@3o0<40o`3?0?l0b03o0:T0o`2/0?l0XP3o0;00o`2j0?l0M@3o04P0o`0n0?l204P0o`0>03X0o`1F
0?l0C03o03h0o`1<0?l0H03o06L0o`1b0?l0M@3o0800o`1i0?l0J`3o06L0o`200?l208d0o`0=07`0
o`1I0?l0I03o06h0o`1W0?l0EP3o05<0o`0n0?l0@@3o04`0o`1C0?l0EP3o05d0o`030600o`0>05T0
o`1M0?l0H03o05H0o`1C0?l0F@3o0780o`1i0?l0P`3o0940o`230?l0N@3o09@0o`2Y0?l20;X0o`04
0>L0o`3i0?l0kP3o0>@0o`80g@3o00P0eP3o0<P0o`3<0?l0XP3o09l0o`2K0?l0Z@3o0;h0o`80^P3o
00H0/03o0<D0o`350?l0^P3o0:`0o`2j0?l20=<0o`050<40o`2n0?l0a@3o0<D0o`380?l00P3I0?l2
0<l0o`070<`0o`3C0?l0f@3o0=<0o`3?0?l0a@3o0<40o`020<P0o`<0_P3o0180Z@3o0;L0o`2c0?l0
/`3o0:80o`380?l0d`3o0>@0o`3b0?l0`@3o0?T0o`3b0?l0b03o0:T0o`1l0?l0F@3o06/0o`2g0?l2
0:`0o`0>0<P0o`2/0?l0/03o0940o`2:0?l0J`3o04`0o`0n0?l0<`3o02`0o`0V0?l000?o000=o`00
6ol2000Oo`04000Ho`008_l002Ko000Ho`80017o00D03@3o01/0o`0O0?l06`3o01l0o`0203<0o`03
0300o`0V0?l09P3o0080=`3o00`0>P3o04D0o`1<0?l0>P3o02T0o`0R0?l0503o01/0o`0/0?l0?P3o
05<0o`1M0?l206L0o`0>06h0o`200?l0T@3o09P0o`2K0?l0V03o09@0o`1i0?l0J`3o0600o`1I0?l0
A@3o0280o`0K0?l201@0o`80:@3o00d0503o00<0o`0=0?l0:@3o0440o`1I0?l0G@3o06h0o`200?l0
P`3o0:H0o`2j0?l0V03o0080RP3o00<0V`3o0:80o`2V0?l00P2n0?l02@380?l0d`3o0<`0o`3l0?l0
o`3e0?l0o`3o0?D0o`3?0?l0eP030?l0i`080?l0lP3o0=d0o`3[0?l0i`3o0=T0o`3C0?l0eP3o0=<2
0?l0b0030?l0^P3o09P0o`230080o`1T00L0o`1F0?l0?P3o05d0o`1M0?l0M@3o0;00o`3T00H0oooo
00<000000?ooo`3oool09`3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo00<0oooo
00D0omL00?m_003oX`00oi@00?n<00020?m_00<0oeT000d0oe400?m:003oH000odX00?mA003oK`00
oe400?lk003oBP00oe400?n<003oc`00eol00080Xol000h0b?l00?Co003oe`00ol000?nK003ogP00
Xol005Wo000Mo`00H?l00=ko003do`00olP00?nD0080ohD000l0odX00?lk003o@P00odX00?mA003o
BP00oi@00=ko003do`00`?l00:?o001Wo`00H?l0003o0000odX00P00ob`03P07o`00<ol0003o<`00
o`h0M_l00?o0003oc`000?n<003oZP00ohD00?lk003oD@0Fo`00Kol00P3Go`001P2Do`000?n502co
003oOP00oc<00?l/00@0obD00P3o>`004@3oBP00S?l001go000Mo`00Vol00?o0003oc`00^Ol003_o
0000obD0QOl00?nS003o`000oi@00?mP003oBP00ofl000<0oe4000h0ohD00?m_003ogP00omL00?mn
003oiP00Iol00?o?003ok@00O_l00?m_003oH000ogh00?nZ0080ohD000h0odX00?mn003oiP00okT0
0?nK003o/P00ofL00?n5003ogP00Xol006Oo001Ao`00H?l0003o00800?lM00l00?lU003o;00>o`00
U?l007ko000Mo`00Xol00?o?003oV`00of000?lk003oD@00ojX00?o8003oH0000`3oBP003@3oD@00
oeT00?mA003oD@00ohD00?ni003oQ@00ol000?nK002Zo`00eol00?m_003oI`000P3oOP020?nS000<
0?nK003o^@00omL00?Co0000o`003_l003_o001_o`00olP00?mn0038o`00;?l00P1Ao`003@0co`00
>ol0003o5P00od800?m_003oI`00od800?l>07ko003om000okT00?nD003oQ@00103oH0000`3oD@00
of000?m200020?m200080?lc003o9@00obD00?lk003Go`00oll00?o]003om0020=Oo000>06oo0000
oad00?l>03?o000>o`00<ol0057o002<o`00omh00?mf003oI`00of000?mI003oD@020?m:00050?m2
003oBP00od800?m2003oBP000P3oD@020?mP00050?mI003oD@00odX00?m:003oK`000P30o`003`00
obD00?mA08Go002So`00m?l00?nZ003oS000oeT00?mn003o/P00okT00?o0003ogP00O_l00<oo0002
0?od000>0?Co003oiP00omL00<So003ogP00ond00?nD003lo`00Xol00:[o003ok@00oo`002Go003o
gP030?n5000<0?nD003oQ@00ofl00?n5003do`00i_l00<oo002io`00col00?od003ob000Iol00`0>
o`001`2Ko`00ok800?n<003o`000olP00?nb003oX`001P3oool00`000000oooo0?ooo`0X0?ooo`00
<03oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00`3oool01`3o0>@0o`3^0?`0o`3b0?l0m@3o0=d0o`3?0?l00P2g0?l00`2K0?l0RP3o0780
o`0206@0o`0905<0o`1?0?l0@@3o0440o`0g0?l0>P3o01P0o`0O0?l06`3o00804@3o00`03@3o00<0
o`030?l01P3o01@0o`0Y0?l08P3o01l0o`0D0?l01P3o00<0o`060?l200d0o`80503o00L07`3o02T0
o`0O0?l0:@3o03X0o`180?l0I`3o0080M@3o00H0RP3o09P0o`2H0?l0T@3o08d0o`1i0?l308H0o`0=
0940o`2c0?l0/`3o0;L0o`2c0?l0]`3o0<40o`3?0?l0c03o0=d0o`2O0?l0KP3o04P0o`0205<0o`0>
03X0o`1<0?l0A@3o03h0o`0`0?l0?P3o05<0o`1I0?l0H03o05d0o`1[0?l0LP3o06h0o`200?l206L0
o`80C`3o00D0H03o06/0o`150?l0A@3o0440o`0204P0o`0405T0o`1C0?l0H03o06@0o`<0I`3o00h0
KP3o0780o`1W0?l0I`3o04P0o`1I0?l0H03o07D0o`200?l0T@3o08H0o`1l0?l0U03o0;<0o`80c`3o
00h0o`3e0?l0n@3o0?`0lP3o0>@0o`3^0?l0m@3o0=d0o`380?l0Z@3o0;h0o`310?l0_P3o0<40o`80
d`3o00`0f@3o0<D0o`350?l0V`3o08d0o`2K0?l0/03o0=d0o`3^0?l0g@3o0=<0o`3<0?l20<l0o`03
0<`0o`380?l0b03o0080c`3o00@0b03o0<40o`2c0?l0Z@3o0P2g0?l01P2c0?l0`@3o09l0o`2V0?l0
XP3o09@0o`80V`3o00h0S@3o0:T0o`310?l0`@3o0<P0o`3W0?l0kP3o0<P0o`2`0?l0KP3o04`0o`1?
0?l0H03o08H0o`80T@3o00h0YP3o09l0o`2c0?l0Z@3o08d0o`1e0?l0KP3o05d0o`150?l0@@3o03h0
o`000?l001So000Ro`8001_o00H002Ko000Ro`00=ol003ko000go`00<?l2000Vo`06000Ao`060?l0
3@3o01@0o`0=0?l04@3o0P0D0?l01P0K0?l0<03o0280o`0j0?l0<`3o01l0o`803@3o0P0A0?l0100O
0?l0:@3o03L0o`110?l204l0o`0506/0o`1^0?l0I`3o0780o`1e0?l00P1b0?l01`150?l0=`3o02`0
o`0R0?l0603o00<0o`001_l00P0:0?l201@0o`070003o`005?l000?o02H0o`0`0?l0EP3o07T0o`02
0800o`0407`0o`2K0?l0M@3o05d0o`80I03o00h0LP3o08<0o`2D0?l0V`3o09P0o`2O0?l0/03o0<P0
o`3I0?l0kP3o0>/0o`3o0?l0o`3[0?l0i`80o`3i00`0o`3T0?l0kP3o0>L0o`3^0?l0i`3o0=T0o`3M
0?l0i`3o0>00o`3T0?l0h03o0=H20?l0_P@0o`2c00D0o`2/0?l0/`3o0<l0o`3[0?l0o0060?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00<0oooo00@0ohD00?mf003oQ@00ogh00`3oK`020?mI0080oe400P3o
F@020?m200080?mP003oD@00odX00?mI003oD@00olP00<So002So`020<So00050?o]003oS000ofl0
0?n5003Go`000P1:o`001`1_o`00S?l00?ol003ok@00QOl00:[o003om0000P3oZP000`3oMP00od80
0?m200020?m2000:0?m:003oZP00ond00?oG002io`00Kol005Wo002io`00FOl0003o5P800?lk00h0
0?lF03?o000Uo`001ol002co003do`00oj<0003oI`00okT00?nZ003oU000of000?mA00Oo0080>ol0
00D0^Ol0003o@P00oc/0olP00?m:00020?l/00070?lc003o;000ob`00?l/003o<`00oe400:[o0002
0?ol000=0?nS003oF@00onH001go0007o`00O_l00?nS002bo`00olP00?n<003oBP00oc/00?lc0003
0?m20080omh000T0ohD00?m_003oOP00g_l00;Wo003Go`00o?l008co003lo`000P3oH0004@3oQ@00
olP00?o8003oU000ol0009_o003om000onH00;;o003do`00ofL00?mf003]o`00H?l001go000co`00
>ol000805_l000l00?l0003o5P0co`00oo@00<oo003No`007Ol004;o002Zo`00omh00?nZ003oOP00
ofL00?nZ003oX`000P3oH0003P3oF@00of000?mI003o@P00oe400?n<003oo000omh00?mn003o/P00
oll005Wo001Ao`00col00P3oc`003P3oo000g_l00?mn003oI`00of0009Co000Uo`003_l003?o003o
ZP00ohD00?od002bo`00O_l00P1Ao`003P0ko`00H?l0003o7@00odX00?mn003oQ@00ofl00?m203_o
002Ko`00QOl00?ol003ob000ohD00P3oH0002P3oBP00oe400?m_003o`000oi/00?n<003oK`00oe40
0?mW003oF@020?n5000A0?oV0025o`00b?l00<So003?o`00U?l006Oo000Mo`003_l008Go003No`00
H?l00?o]003o`000oi/00?mf003oI`00103oD@020?m:0080od8000T0oc/00?m2003oF@00oeT00?mA
003oU000omL00?co001Wo`000P00o`h02P00oad01ol00=ko003No`00oo@00?ni003oMP00omL00<oo
003ok@020?od00030?co003?o`00m?l00080ond000h0oo`00=Oo002io`00eol00?nZ003oOP00ofl0
0?n<003oe`00omh00?o?002<o`00U?l00?nD00<0oeT00P3oD@00103oF@00oe400?mW003oV`020?nS
00050?o?003oV`00omh0063o002<o`000P3No`001`3o/P00ojX00?mf003oU000ok800?o8003o^@00
1P3oool00`000000oooo0?ooo`0X0?ooo`00<`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo0`0000030?ooo`070?l0i03o0>h0o03o0?80o`3e0?l0g@3o0<l0o`020;L0
o`0309/0o`2:0?l0LP3o0080I03o00T0D`3o04l0o`110?l0@@3o03L0o`0j0?l0603o01l0o`0K0?l0
0P0A0?l0300=0?l00`3o00<0o`060?l0503o02T0o`0R0?l07`3o01@0o`060?l00`3o00H0o`803@3o
0P0D0?l01`0O0?l0:@3o01l0o`0Y0?l0>P3o04P0o`1W0?l00P1e0?l01P2:0?l0V03o09P0o`2A0?l0
S@3o07T0o`<0QP3o00d0T@3o0;<0o`2c0?l0]`3o0;<0o`2g0?l0`@3o0<l0o`3<0?l0g@3o09l0o`1^
0?l0B03o0080D`3o00h0>P3o04`0o`150?l0?P3o0300o`0n0?l0D`3o05T0o`1P0?l0G@3o06/0o`1b
0?l0KP3o0800o`80I`3o0P1?0?l01@1P0?l0J`3o04D0o`150?l0@@3o0080B03o00@0F@3o05<0o`1P
0?l0I03o0`1W0?l03P1^0?l0LP3o06L0o`1W0?l0B03o05T0o`1P0?l0M@3o0800o`2A0?l0QP3o07`0
o`2D0?l0/`3o0P3?0?l03P3o0?D0o`3i0?l0o03b0?l0i03o0>h0o`3e0?l0g@3o0<P0o`2Y0?l0_P3o
0<40o`2n0?l0`@3o0P3C0?l0303I0?l0a@3o0<D0o`2K0?l0S@3o09/0o`2`0?l0g@3o0>h0o`3M0?l0
d`3o0<`0o`80c`3o00<0c03o0<P0o`380?l00P3?0?l010380?l0`@3o0;<0o`2Y0?l20;L0o`060;<0
o`310?l0W`3o0:H0o`2R0?l0U03o0P2K0?l03P2=0?l0Z@3o0<40o`310?l0b03o0>L0o`3^0?l0b03o
0;00o`1^0?l0C03o04l0o`1P0?l0QP3o0P2A0?l03P2V0?l0W`3o0;<0o`2Y0?l0S@3o07D0o`1^0?l0
G@3o04D0o`110?l0?P3o0000o`006?l002;o0P006ol01P009_l002;o000go`00?_l003Oo000`o`80
02Ko00H0017o00H0o`0=0?l0503o00d0o`0A0?l201@0o`0601/0o`0`0?l08P3o03X0o`0c0?l07`3o
0P0=0?l20140o`0401l0o`0Y0?l0=`3o0440o`80C`3o00D0J`3o06h0o`1W0?l0LP3o07D0o`020780
o`0704D0o`0g0?l0;03o0280o`0H0?l00`3o0006o`0200X0o`80503o00L000?o000Do`000ol09P3o
0300o`1F0?l0N@3o0080P03o00@0O03o09/0o`1e0?l0G@3o0P1T0?l03P1b0?l0P`3o09@0o`2K0?l0
V03o09l0o`2`0?l0b03o0=T0o`3^0?l0j`3o0?l0o`3o0>/0o`3W0P3o0?T0303o0>@0o`3^0?l0i`3o
0>h0o`3W0?l0f@3o0=d0o`3W0?l0h03o0>@0o`3P0?l0eP80o`2n103o0;<01@3o0:`0o`2c0?l0c`3o
0>/0o`3l00@0oooo0`00000[0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool3000000<0oooo00@0ohD00?mf003oQ@00ogh00`3oK`020?mI0080oe400P3oF@020?m20008
0?mP003oD@00odX00?mI003oD@00olP00<So002So`020<So00050?o]003oS000ofl00?n5003Go`00
0P1:o`001`1_o`00S?l00?ol003ok@00QOl00:[o003om0000P3oZP000`3oMP00od800?m200020?m2
000:0?m:003oZP00ond00?oG002io`00Kol005Wo002io`00FOl0003o5P800?lk00h00?lF03?o000U
o`001ol002co003do`00oj<0003oI`00okT00?nZ003oU000of000?mA00Oo0080>ol000D0^Ol0003o
@P00oc/0olP00?m:00020?l/00070?lc003o;000ob`00?l/003o<`00oe400:[o00020?ol000=0?nS
003oF@00onH001go0007o`00O_l00?nS002bo`00olP00?n<003oBP00oc/00?lc00030?m20080omh0
00T0ohD00?m_003oOP00g_l00;Wo003Go`00o?l008co003lo`000P3oH0004@3oQ@00olP00?o8003o
U000ol0009_o003om000onH00;;o003do`00ofL00?mf003]o`00H?l001go000co`00>ol000805_l0
00l00?l0003o5P0co`00oo@00<oo003No`007Ol004;o002Zo`00omh00?nZ003oOP00ofL00?nZ003o
X`000P3oH0003P3oF@00of000?mI003o@P00oe400?n<003oo000omh00?mn003o/P00oll005Wo001A
o`00col00P3oc`003P3oo000g_l00?mn003oI`00of0009Co000Uo`003_l003?o003oZP00ohD00?od
002bo`00O_l00P1Ao`003P0ko`00H?l0003o7@00odX00?mn003oQ@00ofl00?m203_o002Ko`00QOl0
0?ol003ob000ohD00P3oH0002P3oBP00oe400?m_003o`000oi/00?n<003oK`00oe400?mW003oF@02
0?n5000A0?oV0025o`00b?l00<So003?o`00U?l006Oo000Mo`003_l008Go003No`00H?l00?o]003o
`000oi/00?mf003oI`00103oD@020?m:0080od8000T0oc/00?m2003oF@00oeT00?mA003oU000omL0
0?co001Wo`000P00o`h02P00oad01ol00=ko003No`00oo@00?ni003oMP00omL00<oo003ok@020?od
00030?co003?o`00m?l00080ond000h0oo`00=Oo002io`00eol00?nZ003oOP00ofl00?n<003oe`00
omh00?o?002<o`00U?l00?nD00<0oeT00P3oD@00103oF@00oe400?mW003oV`020?nS00050?o?003o
V`00omh0063o002<o`000P3No`001`3o/P00ojX00?mf003oU000ok800?o8003o^@00103oool30000
02X0oooo000a0?ooo`8000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00<0oooo00<0o`3W0?80o`3P0?l00P3F0?l040310?l0/`3o0940o`2A0?l0N@3o06/0o`1M0?l0B03o
04D0o`0g0?l0;03o01l0o`0H0?l06`3o02H0o`0O0?l200<0o`80003o0P030?l300H0o`<000?o00<0
0`3o00X0o`000?l00P001_l04P002_l000Ko0006o`0H0?l0:@3o01P0o`0O0?l0:@3o03h0o`1C0?l0
H03o04`0o`1I0?l0G@3o06L0o`1l0?l0QP3o08<0o`80LP3o00@0I03o06h0o`1e0?l0Z@3o0P2g0?l0
1`3?0?l0i03o0?80o`3^0?l0`@3o09@0o`1[0?l00`150?l0100n0?l0<03o04l0o`0n0?l20300o`08
0440o`1C0?l0F@3o05H0o`1I0?l0I03o07D0o`1T0?l205<0o`0804l0o`1I0?l0I03o04D0o`0`0?l0
<`3o0440o`1?0?l204D0o`0405H0o`1M0?l0I03o07D0o`80P`3o00h0QP3o0780o`1T0?l0I03o05H0
o`1I0?l0KP3o0800o`260?l0V03o0:80o`2=0?l0V03o0;00o`80c03o00<0o`3o0?l0i03o0?T00P3o
0?l0203i0?l0i`3o0=T0o`3?0?l0c03o0<l0o`3F0?l0a@3o10310?l03P380?l0f@3o0<`0o`2g0?l0
YP3o0:T0o`3<0?l0f@3o0>h0o`3e0?l0i03o0<l0o`380?l0f@3o0P3P0?l03P380?l0a@3o0;h0o`2V
0?l0XP3o0;X0o`3<0?l0_P3o0:`0o`2A0?l0H03o06/0o`1b0?l0J`3o0P230?l03P1i0?l0T@3o0:H0
o`2R0?l0YP3o0;00o`3?0?l0QP3o08<0o`1P0?l0B03o05T0o`1e0?l0RP3o0P2A0?l01@2=0?l0Z@3o
0;h0o`2/0?l0XP3o0080N@3o00L0KP3o05d0o`1<0?l0<`3o000=o`00;?l002Wo008002Ko00h002co
000go`00@Ol005?o001Io`00B?l0047o001<o`00E_l003[o000co`009_l002;o000Do`@000[o00P0
01So000Do`005?l0017o000=o`060?l03@3o00<0o`802P3o01803@3o00H0o`0D0?l0503o0280o`0H
0?l09P3o04D0o`1?0?l0D`3o04P0o`110?l04@3o0000o`003Ol000?o000=o`006?l300X0o`07000A
o`006ol000Ko00H0o`0H0?l0:@3o05d0o`0208d0o`0507`0o`200?l0N@3o06@0o`0j0?l00P0g0?l0
3P0c0?l0B03o05H0o`1T0?l0QP3o09@0o`2O0?l0]`3o0<D0o`3M0?l0m@3o0?T0o`3o0?l0n@3o0P3o
0?T01P3o0>L0o`3[0?l0g@3o0?l0o`3b0?l0j`80o`3W0P3o0>/0103o0>@0o`3P0?l0j`3o0=d20?l0
n@070?l0o`3l0?l0n@3o0?80o`3^0?l0g@3o0;h0o`060?ooo`030000003oool0oooo02L0oooo0P00
00030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool01@3oMP00ohD0
0?mn003oQ@00ofl00080ofL00P3oD@000`3oF@00of000?mI00020?m:00090?mA003oOP00omL00?o?
003oiP00ohD00?mf003om000omh00080okT000H0oj<00?oV003lo`00Iol0063o003Go`020?oN0004
0<So003o/P00oi@00?nb0080oj<00P2Zo`00103oS000od800?mA003oBP020?mA00040?nb003do`00
oh`00:?o0080i_l000<0Iol0003o5P00oc<00P00o`h03P2Ko`00Z_l009Co001Ao`00@_l00?oV003o
I`00DOl002co0000oj<00?mn003o>`0co`003_l00P00oc/03P3]o`00`?l0003o>`3ob000oc/00?lM
003o9@00oe400?mW003oF@00of000?m_003oMP00ojX00`3oMP003@3oe`00Iol003?o002<o`00Z_l0
09_o003om000of000?oG003oX`00okT00?o?003do`000P3Vo`003P3do`00omL00?mA003o>`00oe40
0?n<003om000Xol006Oo000Fo`00Xol00?mW003oOP00ofl00P3oV`000`3oOP00ofl00?n<00020>Ko
00090:?o003Go`00onH00?o]003ogP00oll00;;o003oo000olP00080QOl000h0U?l002Go0007o`00
Z_l00?Co003oX`00omL0003o1`1Ao`00col00?nZ003oI`00odX00?mP00@0oeT00P3oH0001`3oD@00
oi@0057o0000o`L07Ol008Go002Zo`000P2Do`003@12o`00i_l00?n<003oS000oi@00?oN003oZP00
of000?m:003o/P00U?l00<oo001_o`000P3ogP000`2<o`00Xol00?ol00020;;o00060<So000Mo`00
0?lF00ko0007o`000?l00P00ogh01P00oaH0M_l008Go0030o`00oll00?m_0080oeT000h0of000?o0
003oe`00ok800?nK003oS000ofl00?nZ003oo000m?l009Co0025o`00B_l00:[o0080onH000h0oll0
0?co002Do`00QOl00:?o002bo`00m?l004[o000Mo`00Vol00?o0003oQ@00of000?m_0080ogH000h0
ogh00?nD003oI`00oeT00?m:003o@P00of000?mn003oQ@00o?l0057o000Fo`000?lM00ko00800?m2
00<07Ol00?n<003o/P000P3ob0002P3oQ@00oh`00<So001Po`00U?l00?ol003No`00`?l00;;o003?
o`020?co000=0?Co003?o`00kOl00?oN003oc`00g_l00?mn003oI`00ogH00?nS003Vo`00oo@00<3o
00030?m:000>0?mA003oQ@00oi/00?n<003oF@00ogH00?ni003ogP00ok800?mA003oV`00o?l00<So
003Go`020?o000040?mf003oH000ohD00?nZ0080oh`000<0ojX00?ooo`3oool0103oool00`000000
oooo0?ooo`0X0?ooo`00<@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00`3oool00`3o0>L0lP3o0>00o`020=H0o`0@0<40o`2c0?l0T@3o0940
o`1i0?l0J`3o05d0o`180?l0A@3o03L0o`0/0?l07`3o01P0o`0K0?l09P3o01l0o`800`3o0P000?l2
00<0o`<01P3o0`000ol00`030?l02P3o0000o`020006o`0B000:o`001_l000Ko01P0o`0Y0?l0603o
01l0o`0Y0?l0?P3o05<0o`1P0?l0C03o05T0o`1M0?l0I`3o07`0o`260?l0P`3o0P1b0?l0101T0?l0
KP3o07D0o`2Y0?l20;L0o`070<l0o`3T0?l0lP3o0>h0o`310?l0U03o06/0o`0304D0o`0403h0o`0`
0?l0C`3o03h0o`80<03o00P0@@3o05<0o`1I0?l0EP3o05T0o`1T0?l0M@3o06@0o`80D`3o00P0C`3o
05T0o`1T0?l0A@3o0300o`0c0?l0@@3o04l0o`80A@3o00@0EP3o05d0o`1T0?l0M@3o0P230?l03P26
0?l0LP3o06@0o`1T0?l0EP3o05T0o`1^0?l0P03o08H0o`2H0?l0XP3o08d0o`2H0?l0/03o0P3<0?l0
0`3o0?l0o`3T0?l0n@020?l0o`080?T0o`3W0?l0f@3o0<l0o`3<0?l0c`3o0=H0o`350?l40<40o`0>
0<P0o`3I0?l0c03o0;L0o`2V0?l0Z@3o0<`0o`3I0?l0kP3o0?D0o`3T0?l0c`3o0<P0o`3I0?l20>00
o`0>0<P0o`350?l0_P3o0:H0o`2R0?l0^P3o0<`0o`2n0?l0[03o0940o`1P0?l0J`3o0780o`1[0?l2
08<0o`0>07T0o`2A0?l0YP3o0:80o`2V0?l0/03o0<l0o`260?l0P`3o0600o`180?l0F@3o07D0o`2:
0?l20940o`0508d0o`2Y0?l0_P3o0:`0o`2R0?l00P1i0?l01`1^0?l0G@3o04`0o`0c0?l000go000/
o`00:Ol00P009_l03P00;?l003Oo0011o`00Dol005Wo0018o`00@Ol004co001Fo`00>_l003?o000V
o`008_l001Co10002_l020006?l001Co000Do`004Ol000go00H0o`0=0?l00`3o0P0:0?l04P0=0?l0
1P3o01@0o`0D0?l08P3o01P0o`0V0?l0A@3o04l0o`1C0?l0B03o0440o`0A0?l0003o000=o`000ol0
00go000Ho`<02P3o00L0017o000Ko`001_l01P3o01P0o`0Y0?l0G@3o0080S@3o00D0O03o0800o`1i
0?l0I03o03X0o`0203L0o`0>03<0o`180?l0EP3o06@0o`260?l0U03o09l0o`2g0?l0a@3o0=d0o`3e
0?l0n@3o0?l0o`3i0?l20?l0n@060?l0i`3o0>/0o`3M0?l0o`3o0?80o`3[0P3o0>L20?l0j`040?l0
i03o0>00o`3[0?l0g@80o`3i00L0o`3o0?`0o`3i0?l0lP3o0>h0o`3M0?l0_P3o00H0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool00`3oool01@3oMP00ohD00?mn003oQ@00ofl00080ofL00P3oD@000`3oF@00of00
0?mI00020?m:00090?mA003oOP00omL00?o?003oiP00ohD00?mf003om000omh00080okT000H0oj<0
0?oV003lo`00Iol0063o003Go`020?oN00040<So003o/P00oi@00?nb0080oj<00P2Zo`00103oS000
od800?mA003oBP020?mA00040?nb003do`00oh`00:?o0080i_l000<0Iol0003o5P00oc<00P00o`h0
3P2Ko`00Z_l009Co001Ao`00@_l00?oV003oI`00DOl002co0000oj<00?mn003o>`0co`003_l00P00
oc/03P3]o`00`?l0003o>`3ob000oc/00?lM003o9@00oe400?mW003oF@00of000?m_003oMP00ojX0
0`3oMP003@3oe`00Iol003?o002<o`00Z_l009_o003om000of000?oG003oX`00okT00?o?003do`00
0P3Vo`003P3do`00omL00?mA003o>`00oe400?n<003om000Xol006Oo000Fo`00Xol00?mW003oOP00
ofl00P3oV`000`3oOP00ofl00?n<00020>Ko00090:?o003Go`00onH00?o]003ogP00oll00;;o003o
o000olP00080QOl000h0U?l002Go0007o`00Z_l00?Co003oX`00omL0003o1`1Ao`00col00?nZ003o
I`00odX00?mP00@0oeT00P3oH0001`3oD@00oi@0057o0000o`L07Ol008Go002Zo`000P2Do`003@12
o`00i_l00?n<003oS000oi@00?oN003oZP00of000?m:003o/P00U?l00<oo001_o`000P3ogP000`2<
o`00Xol00?ol00020;;o00060<So000Mo`000?lF00ko0007o`000?l00P00ogh01P00oaH0M_l008Go
0030o`00oll00?m_0080oeT000h0of000?o0003oe`00ok800?nK003oS000ofl00?nZ003oo000m?l0
09Co0025o`00B_l00:[o0080onH000h0oll00?co002Do`00QOl00:?o002bo`00m?l004[o000Mo`00
Vol00?o0003oQ@00of000?m_0080ogH000h0ogh00?nD003oI`00oeT00?m:003o@P00of000?mn003o
Q@00o?l0057o000Fo`000?lM00ko00800?m200<07Ol00?n<003o/P000P3ob0002P3oQ@00oh`00<So
001Po`00U?l00?ol003No`00`?l00;;o003?o`020?co000=0?Co003?o`00kOl00?oN003oc`00g_l0
0?mn003oI`00ogH00?nS003Vo`00oo@00<3o00030?m:000>0?mA003oQ@00oi/00?n<003oF@00ogH0
0?ni003ogP00ok800?mA003oV`00o?l00<So003Go`020?o000040?mf003oH000ohD00?nZ0080oh`0
00<0ojX00?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`00<@3oool3000000<0oooo0P00
00060?ooo`030000003oool0oooo00<0oooo00L0h03o0=H0o`3<0?l0^P3o0:`0o`2=0?l0P03o0080
J`3o00h0G@3o04l0o`110?l0<`3o02`0o`0A0?l02P3o00d0o`0H0?l07`3o01@0o`0=0?l000?o0006
o`8000?o00@01P3o00<0o`000ol0017o0P002_l010003Ol000?o0006o`000ol2000:o`070006o`00
0?l01P3o00H0o`0D0?l0:@3o01l0o`0202H0o`0:02T0o`0n0?l0C03o04D0o`0`0?l0B03o04l0o`1<
0?l0KP3o06L0o`80LP3o00@0I03o05d0o`1T0?l0M@3o0P2=0?l0202c0?l0lP3o0>/0o`3o0?l0YP3o
0800o`1P0?l0?P3o0P0j0?l202`0o`030300o`150?l0A@3o0080=`3o00L0C`3o05H0o`1W0?l0J`3o
06h0o`200?l0I03o0080EP3o00<0F@3o0440o`0g0?l00P0Y0?l02@0`0?l0<`3o04P0o`1?0?l0=`3o
04l0o`1M0?l0J`3o0780o`0307`0o`0:07D0o`1T0?l0I03o0600o`1W0?l0M@3o08<0o`2K0?l0[03o
0:80o`80V03o00H0[03o0<P0o`380?l0o`3l0?l0c03o0<D20?l0kP090?l0lP3b0?l0f@3o0=<0o`3?
0?l0]`3o0<40o`3P0?l0j`3o0080i03o00l0f@3o0?80o`3^0?l0c`3o0;X0o`350?l0[03o0<40o`3[
0?l0i03o0=<0o`3F0?l0f@3o0<`0o`3I0?l00P3P0?l03P3?0?l0_P3o0;00o`2V0?l0/`3o0=d0o`3<
0?l0c`3o0<D0o`2O0?l0M@3o0600o`1M0?l0D`3o0P1I0?l207T0o`0408<0o`2=0?l0U03o08d0o`80
M@3o00H0LP3o07`0o`1W0?l0I03o07`0o`2:0?l209/0o`0>0:`0o`350?l0g@3o0:H0o`2/0?l0U03o
08<0o`1<0?l0H03o03L0o`000?l001_o000/o`00<ol20015o`09001<o`00AOl004co001Po`00E_l0
05?o001Io`00GOl004co0080047o00<003[o000go`00@Ol00P00C?l2000`o`080011o`008_l003Oo
000/o`007ol000go0006o`003Ol2000Yo`09000go`00<ol002Wo000Yo`009_l001oo000=o`0:0?l0
8P3o0080:@3o00L08P3o000Ao`005?l002;o000Ko`007ol001So0080003o00l000?o000=o`008_l0
00go01@0o`0H0?l0A@3o05T0o`1P0?l0F@3o05H0o`1?0?l0<`3o01/0o`0A0?l00P0D0?l0100H0?l0
:@3o03L0o`1C0?l206@0o`080800o`2A0?l0W`3o0;L0o`3F0?l0g@3o0=H0o`3P0?l20?D0o`090?l0
n@3o0?l0o`3l0?l0n@3o0?`0o`3o0?T0o`3e0?l0o`3o0080o03o00<0kP3o0?T0o`3i0?l00P3M0?l0
1`3P0?l0c03o0<l0o`2j0?l0YP3o0940o`200?l01P3oool00`000000oooo0?ooo`0W0?ooo`<00000
0`3oool2000000H0oooo00<000000?ooo`3oool00`3oool01`3oH000ogh00?mf003oH000oeT00?mf
003oK`000P3oU0003P3oQ@00of000?m:003o@P00oeT00?o0002bo`00S?l00?Co003oU000of000?mI
003oMP00oh`00P3om000302<o`00Kol00:?o003ogP00ond00?o?003ob000ond00?n5003oMP00ofL0
0?m:0080od800P3o;0020?lc00<0oe400P3oBP00203oc`00oh`00?nZ0038o`00Z_l009_o001Ao`00
H?l00P00o`L00`2Ko`00o?l00?od00020;Wo00090?n5003o>`00ok800?mW001fo`000?l/003oK`0>
o`00B_l000800?l>00d0i_l00?nS003o`000oh`00?mW003o;000od800?mW003oS000ol000?ol003N
o`00omh000<0of0000h0ofl00?ol0025o`00eol00?oN003oS000ogH00?mn003oV`00g_l00?n5003o
K`00ogh00?mf0080ol0000h0ok800?mf003o>`00oc<00?mW003oQ@00oi@00>Ko000/o`003_l00<3o
003ob000ofl00?mf0080ok8000/0oeT00?nZ003do`00oj<00;;o0012o`00Xol00>go003oiP00oj<0
0?n<00020?mf000@0?n<003o^@00okT00?Co001no`009Ol007ko003ok@00olP00?mP003oe`00@_l0
05Wo003?o`00okT00?mI0080oc/00P3o@P003P3oD@00of000?n5003Go`00>ol0003o7@00ob`00?mI
003oH000odX00?m_003oD@00ofL03_l00P3Vo`003P3oK`00oi/00?o0003oOP00oe400?m2003oH000
ofl00?co003?o`00g_l007ko003oo000okT00P3o/P003P3o^@00Iol0003o3P2bo`00col00?nS003l
o`00Z_l00?nK003oI`00oo@00?n5003oI`00of000P3oZP003P3oiP00B_l006oo003lo`00oi@00?mI
003oX`00omh00?nb003oV`00g_l004;o0025o`00omh00P2Zo`00303om000ol00057o0012o`00kOl0
0;Wo001fo`000?lU003oI`00o`00S?l00?oV0080oi/00P3oX`003P3oU000okT00?nS003oU000oj<0
0?nb003ogP00eol0057o0000o`h00?lk003o9@00ob`00?l00P00odX03`2Ko`00oi@00?nZ003o^@00
omL00?nZ002<o`00M_l006oo002Zo`00`?l007ko000Uo`000?lF08Go00020;;o000>0<So003No`00
o?l00?ni003o`000omL00?nb003oU000ofl00?mI003oK`00oi/00?m2003oBP020?m200040?mA003o
MP00ofl00?mf0080oi/000P0oj<00?nZ003o/P00ohD00?o0003ok@00b?l00<3o0080ok8000L0oi@0
0?m:003oI`00ohD00?nK003oQ@00ofl000H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<0
00000?ooo`3oool00`3oool01`2n0?l0]`3o0:`0o`2K0?l0RP3o06L0o`1C0?l00P150?l010110?l0
:@3o01@0o`0R0?l20140o`0801P0o`0R0?l0603o01@0o`0A0?l03@3o00H0o`0:0?l200<0o`030000
o`002_l000go0080017o00@000go000Do`004Ol000[o0`003Ol04`000ol000Ko00H0o`060?l0503o
0280o`0Y0?l06`3o01l0o`0V0?l0<03o03X0o`110?l0;03o04P0o`0`0?l08P3o03X0o`0n0?l00P1<
0?l03P1F0?l0B03o04l0o`1M0?l0J`3o07T0o`2=0?l0YP3o0=d0o`310?l0P03o05T0o`1<0?l0A@3o
0P0c0?l03P0Y0?l09P3o01l0o`0g0?l0C03o04P0o`150?l0@@3o05T0o`1W0?l0I03o07T0o`1l0?l0
J`3o0P1P0?l01@1<0?l0=`3o0300o`0Y0?l08P3o00809P3o00L0C03o04D0o`150?l0B03o05T0o`1P
0?l0I03o0080M@3o00h0N@3o07D0o`1^0?l0KP3o06/0o`1^0?l0P03o0940o`2c0?l0[03o0:T0o`2K
0?l0XP3o0;00o`80_P3o00X0m@3o0?l0]`3o0:H0o`2g0?l0j`3o0>L0o`3l0>@0o`3M0?l0eP3o0P2c
0?l00`2j0?l0/`3o0;X0o`020;X0o`80_P3o00`0a@3o0:`0o`2c0?l0Z@3o0:`0o`380?l0g@3o0<l0
o`310?l0Z@3o0;X0o`380?l20<l0o`80c03o00T0/03o0;L0o`2`0?l0eP3o0>00o`3b0?l0eP3o09@0
o`1^0?l00P1I0?l01`150?l0@@3o0440o`1<0?l0EP3o06/0o`1i0?l00P1l0?l0201W0?l0D`3o05d0
o`1b0?l0QP3o08d0o`2H0?l0U03o0P310?l03P3F0?l0c03o0<D0o`2/0?l0]`3o08H0o`1P0?l0G@3o
05H0o`0V0?l000Ko000Ao`009_l0033o0P00H?l01@00Jol006Oo001Wo`00H?l006Co008006Oo00L0
06Co001Io`00Dol0063o001Co`00AOl005?o008004oo00h003ko0018o`00GOl006Co001<o`00@Ol0
03?o0018o`00C?l005Ko001Co`00C?l004So0015o`8003[o00h003Oo000`o`007ol0017o000=o`03
0?l06`3o00X0o`00;?l002Wo000Vo`00:Ol002;o000Ko`8000Ko00d001Co000Yo`007ol001So00d0
o`0O0?l0>P3o03L0o`0Y0?l07`3o00X0o`006ol002Wo008001_o0P002_l03P000ol02P3o01l0o`0/
0?l0?P3o04l0o`1P0?l0M@3o08X0o`2D0?l0[03o0<l0o`3<0?l0c`3o0P3M0?l01P3T0?l0kP3o0?80
o`3[0?l0c`3o0<`0o`80a@3o00@0b03o0<40o`3?0?l0`@3o0P380?l20:80o`0709/0o`2D0?l0RP3o
07T0o`1T0?l0G@3o05H0o`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3o
ool20?mf00050?mI003oH000ofl00?n<003o/P000P3ogP003P3oX`00ogh00?nK003]o`00/_l007ko
0030o`00omL00?o8003oQ@00ogh00?nS002So`00<ol00P1_o`001@38o`00omL00?nD003oF@00odX0
0080oc<00P3o@P001@3oI`00of000?m:003oBP00oc<000<0ob`000<0oc<00?lk003oD@000P3oD@00
2@3oMP00omh00<So003oU0005_l00=Oo003oU000g_l00?Co000208Go00060<oo003o`000oe400?oN
003lo`00ogH00P3o9@001P3oBP00oi@0063o0000ofL03_l002co00800?m:00h0^Ol00?mW003oV`00
ol000?n5003o<`00obD00?lk003oQ@00oll00=Oo003oe`00ohD00?m_0080ogH000`0oh`00?nb003?
o`00Vol00?ol002So`00/_l00?nK003do`00ogH00?m2003oF@020?mA0080oi/000h0oe400?lc003o
<`00oc/00?ol003ok@00kOl00:?o0000oad07Ol008co003ok@00ogh00?mI0080ogH000<0oi@00?mn
003Vo`000P3ogP002@0Mo`00QOl00?Co003oc`00oi/00?mf003oF@00of000?o?00030?oN000<0?nZ
002Zo`00<ol00?nK003oH000ofl00?nD002bo`00QOl0063o002bo`00ogH00P3o<`020?lk00080?mA
003oH000olP006oo002Do`00QOl004;o0000of02003o7@04003oQ@00ojX00?nK003o@P807Ol000D0
oo`00?n<003oQ@00ogh00?mW00020?mA00070?mI003oK`00ond008co001Ao`00Z_l00?nb00020;Wo
000>08Go001fo`00Z_l009_o002<o`00omL007ko002<o`00oo`00?n5001no`00Iol00<oo003oiP02
0?nS000>0?o?003oiP00ol000;Wo003ogP00ogH00?mn003oH000oeT00?m2003oiP00;?l0003o5P1W
o`0204;o000>0;Wo003oS000omh00>Ko003ob000oj<00<3o0000obD00?lF09Co003ogP00onH00?oG
003oV`020?mf000>0?mW003oQ@00oo`00>Ko003ogP00Xol004[o000ko`003_l0003oBP00od800?lc
003o@P00oc<2003oBP0?0;Wo003oH000oeT00?m_003om000col0057o0025o`00omL00?nb003oo000
@_l0003o@P00oeT0FOl00080^Ol000L0olP00?nb003o^@00ojX00?nK003oOP00ofL00080ofl000@0
oe400?o?003ob000oeT00`3oBP003P3oD@00odX00?mI003oK`00oh`00?mA003oOP00ohD00?nK003o
Q@00oi@00?nZ003o^@00oi/00P3oS0001`3oQ@00oi@00?n5003oOP00oi@00?nK003oZP001P3oool0
0`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`070;h0o`2g0?l0[03o
09/0o`2:0?l0I`3o05<0o`0204D0o`040440o`0Y0?l0503o0280o`804@3o00P0603o0280o`0H0?l0
503o0140o`0=0?l01P3o00X0o`800`3o00<0003o000:o`003Ol00P004Ol010003Ol001Co000Ao`00
2_l3000=o`0C0003o`001_l01P3o00H0o`0D0?l08P3o02T0o`0K0?l07`3o02H0o`0`0?l0>P3o0440
o`0/0?l0B03o0300o`0R0?l0>P3o03h0o`0204`0o`0>05H0o`180?l0C`3o05d0o`1[0?l0N@3o08d0
o`2V0?l0g@3o0<40o`200?l0F@3o04`0o`150?l203<0o`0>02T0o`0V0?l07`3o03L0o`1<0?l0B03o
04D0o`110?l0F@3o06L0o`1T0?l0N@3o07`0o`1[0?l20600o`0504`0o`0g0?l0<03o02T0o`0R0?l0
0P0V0?l01`1<0?l0A@3o04D0o`180?l0F@3o0600o`1T0?l00P1e0?l03P1i0?l0M@3o06h0o`1^0?l0
J`3o06h0o`200?l0T@3o0;<0o`2/0?l0Z@3o09/0o`2R0?l0/03o0P2n0?l02P3e0?l0o`2g0?l0YP3o
0;L0o`3[0?l0i`3o0?`0i03o0=d0o`3F0?l20;<0o`030;X0o`2c0?l0^P3o0080^P3o0P2n0?l03035
0?l0[03o0;<0o`2Y0?l0[03o0<P0o`3M0?l0c`3o0<40o`2Y0?l0^P3o0<P0o`80c`3o0P3<0?l02@2`
0?l0]`3o0;00o`3F0?l0h03o0?80o`3F0?l0U03o06h0o`0205T0o`0704D0o`110?l0@@3o04`0o`1F
0?l0J`3o07T0o`0207`0o`0806L0o`1C0?l0G@3o0780o`260?l0S@3o09P0o`2D0?l20<40o`0>0=H0
o`3<0?l0a@3o0:`0o`2g0?l0QP3o0600o`1M0?l0EP3o02H0o`001_l0017o000Vo`00<?l2001Po`05
001[o`00Iol006Oo001Po`00I?l00P00Iol01`00I?l005Wo001Co`00H?l005?o0015o`00Dol00P00
Col03P00?_l004So001Mo`00I?l004co0011o`00<ol004So001<o`00E_l005?o001<o`00B?l004Go
0P00>_l03P00=ol0033o000Oo`004Ol000go00<0o`0K0?l02P3o000/o`00:Ol002Ko000Yo`008_l0
01_o0P001_l03@005?l002Wo000Oo`006?l03@3o01l0o`0j0?l0=`3o02T0o`0O0?l02P3o000Ko`00
:Ol00P006ol2000:o`0>0003o`0:0?l07`3o02`0o`0n0?l0C`3o0600o`1e0?l0RP3o09@0o`2/0?l0
c`3o0<`0o`3?0?l20=d0o`060>@0o`3^0?l0lP3o0>/0o`3?0?l0c03o0P350?l010380?l0`@3o0<l0
o`310?l20<P0o`80XP3o00L0V`3o09@0o`2:0?l0N@3o06@0o`1M0?l0EP3o00H0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`030?ooo`80ogH000D0oeT00?mP003oK`00oh`00?nb0002
0?oN000>0?nS003oOP00oi/00>go002bo`00O_l00<3o003oe`00olP00?n5003oOP00oj<00:?o000c
o`0206oo00050<So003oe`00oi@00?mI003oBP000P3o<`020?m200050?mW003oH000odX00?m:003o
<`000`3o;0000`3o<`00oc/00?mA00020?mA00090?mf003ogP00b?l00?nD000Fo`00eol00?nD003N
o`00m?l00080QOl000H0col00?o0003oD@00omh00?co003oMP020?lU00060?m:003oU000H?l0003o
I`0>o`00;?l00P00odX03P2io`00ofL00?nK003o`000ohD00?lc003o9@00oc/00?n5003oc`00eol0
0?oG003oQ@00ofl00P3oMP00303oS000ok800<oo002Ko`00oo`00:?o002bo`00oi/00?Co003oMP00
od800?mI0080oe400P3oV`003P3oD@00oc<00?lc003o>`00oo`00?o]003]o`00Xol0003o7@0Mo`00
S?l00?o]003oOP00oeT00P3oMP000`3oU000ogh00>Ko00020?oN000901go0025o`00m?l00?o?003o
V`00ogH00?mI003oH000oll000<0omh000`0ojX00:[o000co`00oi/00?mP003oK`00oi@00;;o0025
o`00H?l00;;o003oMP020?lc0080oc/000P0oe400?mP003ob000Kol009Co0025o`00@_l0003oH080
0?lM00@00?n5003oZP00oi/00?m20P0Mo`001@3oo000oh`00?n5003oOP00ofL00080oe4000L0oeT0
0?m_003ok@00S?l0057o002Zo`00ok800080^Ol000h0QOl007Ko002Zo`00Vol008co003oe`00O_l0
08co003oo000ohD007ko001Wo`00col00?oV0080oj<000h0oll00?oV003o`000^Ol00?oN003oMP00
ogh00?mP003oF@00od800?oV000/o`000?lF06Oo0080@_l000h0^Ol00?n<003ogP00i_l00?o8003o
X`00`?l0003o9@00oaH0U?l00?oN003oiP00omL00?nK0080ogH000h0ofL00?n5003oo000i_l00?oN
002So`00B_l003_o000>o`000?m:003o@P00oc<00?m2003o<`800?m:00l0^Ol00?mP003oF@00ofl0
0?od003?o`00DOl008Go003oe`00ok800?ol0012o`000?m2003oF@1Io`000P2io`001`3ob000ok80
0?ni003oZP00oi/00?mn003oI`000P3oK`00103oD@00oll00?o8003oF@030?m:000>0?mA003oBP00
oeT00?m_003oS000oe400?mn003oQ@00oi/00?n5003oU000ojX00?ni003oV`020?n<00070?n5003o
U000ohD00?mn003oU000oi/00?nZ00060?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000
003oool0oooo00<0oooo00L0XP3o09/0o`2=0?l0LP3o05d0o`0n0?l0<`3o00806`3o00h0503o0003
o`001_l03@3o01@0o`0H0?l06`3o00d0o`060?l04@3o02H0o`0R0?l0003o0006o`<000[o0`004Ol2
000Ho`05000Do`006ol0017o000Ho`005?l00P004Ol030000ol03@3o00d0o`0D0?l08P3o02T0o`0D
0?l0603o01l0o`0V0?l08P3o02H0o`807`3o00@0503o0140o`0A0?l0:@3o0P0`0?l03P0n0?l0<`3o
04D0o`1<0?l0C`3o05<0o`1F0?l0I03o08X0o`1^0?l0C`3o03L0o`0Y0?l0>P3o0`0/0?l01@0V0?l0
:@3o02`0o`0j0?l0C03o0080D`3o00H0F@3o05d0o`1[0?l0LP3o06/0o`1^0?l205T0o`0304D0o`0c
0?l07`3o0080603o00@0;03o03X0o`150?l0?P3o0P110?l00`1<0?l0H03o05d0o`0206L0o`0>0800
o`260?l0P03o0800o`260?l0RP3o08<0o`2A0?l0S@3o0:`0o`2K0?l0U03o09l0o`2j0?l20<40o`0>
0=d0o`3o0>/0o`2Y0?l0/`3o0<40o`3M0?l0kP3b0?l0i`3o0<P0o`2O0?l0U03o0940o`2H0?l308d0
o`0808H0o`2:0?l0P`3o08H0o`200?l0QP3o0940o`2O0?l20:H0o`040;00o`2=0?l0V03o0:80o`80
/`3o00h0c03o0=T0o`3<0?l0`@3o0<D0o`3C0?l0i`3o0?l0kP3o0?T0Z@3o06L0o`1[0?l0EP3o04l0
o`80<`3o00L0=`3o05<0o`1<0?l0G@3o0600o`1M0?l0D`3o0080C`3o00D0G@3o06L0o`260?l0T@3o
08d0o`020;X0o`0>0<D0o`380?l0[03o0940o`2K0?l0P03o06L0o`1T0?l0<03o0006o`005?l001So
0011o`00Col2001bo`05001io`00O?l006Co001To`00L_l00P00K_l01@00L_l006ko001[o`00L_l0
05Wo008005Ko0P00Col01`00AOl005?o0018o`00GOl005Wo001Wo`00I?l00P00K_l2001Wo`03001T
o`00H?l005?o008004Go00h003[o000/o`009_l001So000Yo`001_l0003o00H0o`00<?l002Wo000V
o`007ol002Ko000Ro`8001So00L002co000Vo`008_l001oo01P0o`0R0?l01P3o008000[o00H001oo
000Vo`00<?l003?o000`o`00=ol2000`o`0>000Ho`002_l02P3o00<0o`0O0?l0=`3o04P0o`1M0?l0
I`3o07T0o`2K0?l0/`3o0:`0o`2g0?l20;h0o`<0b03o00/0`@3o09l0o`2D0?l0V03o09l0o`2K0?l0
V03o0940o`1l0?l0P`3o0800o`020780o`0706L0o`1[0?l0D`3o04P0o`150?l0B03o04D0o`060?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`3oOP00ogH00?mf003oQ@00
oi/00?oG003ob0000P3ok@003P3ob000b?l004;o001Io`00kOl00?nZ003oe`00okT00?Co0038o`00
Vol007ko001Po`00col00P3oe`00103o/P00oe400?lc003o<`020?lk00030?lc003o>`00oc/00080
od8000<0odX00?m2003o<`000P3o;0003`3o<`00oc/00?m2003oF@00oe400?mf003o^@00omL00?n5
003oK`00omL00?o]003oK`00of000?n<00020?oG000>0?n5003oI`00ogH00?m2003oI`00oe400?l/
003o7@00oc/00?m2002io`000?l000Oo003?o`020<So000>04;o003oOP00oe400?n<003oX`00oeT0
0?m2003oD@00ofl00?nZ003o/P00ofL00?mA003oI`020?m_000;0?mn003o`000oll00?ol000/o`00
oo@00?mP003oK`00odX00?m2003o>`000P3o@P004@3oBP00od800?m2003o>`00oc<00?lk003oQ@00
oj<00<oo003om000m?l009_o000Fo`00Xol00;Wo002bo`00omh00080ogH000h0oh`00?nb003]o`00
^Ol00?nS002So`003_l00;Wo0030o`00o?l00?mP003oD@00oeT00?mf0080ofl000@0omh00?o?003o
MP00QOl00P3ob000103oOP00ofl00?mP003oF@020?o000030?nK003oI`00oc/00080oeT000h0col0
09Co000>o`000?m2003o001no`007Ol0003oBP0co`00olP000ko0000od800?l00:[o0080H?l000<0
Kol00?m_003oD@000P3oH0001P3oD@00oeT00?mA003oBP00ofl00?oV0080U?l000D0omL00=ko003N
o`00g_l00?oV00020?nD000:0?oN003oV`00onH00?o?003No`00eol001Ko0000oc/0Kol00?nb0080
omL000`0o?l00:?o003oc`00oeT00?n5003oOP00ofl00?lc003o@P00oi@009Co000co`04063o0003
0?Co003ob000oi/00080okT000@0oi/00?co002Ko`00/_l00P3o/P000`3o`000oh`00?o800020?nZ
000<0?m_003oI`00ogh00?n<003oI`00Xol00;;o002Ko`001ol0003o0000obD00?m:0P00o`0204[o
000<0?m_003oBP00odX00?m:001_o`00@_l00?o]003oF@00odX00>go0000odX00?mW0P00ogh02`0k
o`00b?l00<So003o`000ojX00?n5003oZP00oj<00?mn003oI`00oll00080of0000@0kOl00?od003o
K`00odX00P3o@P003P3oBP00oeT00?mP003oF@00oe400?mf003oOP00ofL00?nK003oU000ogh00?nK
003o/P00oj<00`3oS0001P3oZP00oj<00?n5003oV`00ojX00?o000H0oooo00<000000?ooo`3oool0
:03oool003l0oooo00<000000?ooo`3oool00`3oool01`2R0?l0V`3o08d0o`1b0?l0G@3o03h0o`0c
0?l00P0K0?l03P0D0?l000?o0006o`0=0?l0503o01P0o`0K0?l03@3o00H0o`0A0?l09P3o0280o`00
0?l000Ko0`002_l3000Ao`8001So00D001Co000Ko`004Ol001So000Do`02000Ao`0<0003o`0=0?l0
3@3o01@0o`0R0?l0:@3o01@0o`0H0?l07`3o02H0o`0R0?l09P3o0P0O0?l0100D0?l04@3o0140o`0Y
0?l20300o`0>03h0o`0c0?l0A@3o04`0o`1?0?l0D`3o05H0o`1T0?l0RP3o06h0o`1?0?l0=`3o02T0
o`0j0?l302`0o`0502H0o`0Y0?l0;03o03X0o`1<0?l00P1C0?l01P1I0?l0G@3o06/0o`1b0?l0J`3o
06h0o`80F@3o00<0A@3o03<0o`0O0?l00P0H0?l0100/0?l0>P3o04D0o`0n0?l20440o`0304`0o`1P
0?l0G@3o0080I`3o00h0P03o08H0o`200?l0P03o08H0o`2:0?l0P`3o0940o`2=0?l0[03o09/0o`2D
0?l0W`3o0;X0o`80`@3o00h0g@3o0?l0j`3o0:T0o`2c0?l0`@3o0=d0o`3^0?80o`3W0?l0b03o09l0
o`2D0?l0T@3o09P0o`<0S@3o00P0QP3o08X0o`230?l0QP3o0800o`260?l0T@3o09l0o`80YP3o00@0
/03o08d0o`2H0?l0XP3o0P2c0?l03P3<0?l0f@3o0<`0o`310?l0a@3o0=<0o`3W0?l0o`3^0?l0n@2Y
0?l0I`3o06/0o`1F0?l0C`3o0P0c0?l01`0g0?l0D`3o04`0o`1M0?l0H03o05d0o`1C0?l00P1?0?l0
1@1M0?l0I`3o08H0o`2A0?l0S@3o0080^P3o00h0a@3o0<P0o`2/0?l0T@3o09/0o`200?l0I`3o06@0
o`0`0?l000Ko000Do`006?l0047o001?o`8007;o00D007Wo001lo`00I?l006Co001bo`02001^o`05
001bo`00K_l006_o001bo`00FOl00P00E_l2001?o`070015o`00Dol004So001Mo`00FOl006Oo001T
o`02001^o`8006Oo00<006Co001Po`00Dol00P00AOl03P00>_l002co000Vo`006?l002Wo0006o`00
0?l01P3o000`o`00:Ol002Ko000Oo`009_l002;o0P006?l01`00;?l002Ko000Ro`007ol0603o0280
o`060?l00P002_l01P007ol002Ko000`o`00<ol0033o000go`80033o00h001So000:o`0:0?l00`3o
01l0o`0g0?l0B03o05d0o`1W0?l0N@3o09/0o`2c0?l0[03o0;L0o`80_P3o0`380?l02`310?l0W`3o
09@0o`2H0?l0W`3o09/0o`2H0?l0T@3o07`0o`230?l0P03o0080LP3o00L0I`3o06/0o`1C0?l0B03o
04D0o`180?l0A@3o00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`07
0?mn003oMP00ogH00?n5003oV`00omL00?o800020?o]000>0?o80038o`00@_l005Wo003]o`00ojX0
0?oG003o^@00m?l00<So002Ko`00O_l0063o003?o`020?oG00040?nb003oD@00oc<00?lc0080oc/0
00<0oc<00?lk003o>`000P3o@P000`3oBP00od800?lc00020?l/000?0?lc003o>`00od800?mI003o
D@00ogH00?ni003oe`00ohD00?m_003oe`00ond00?m_003oH000oh`00080omL000h0ohD00?mW003o
MP00od800?mW003oD@00ob`00?lM003o>`00od800;Wo0000o`001ol00<oo0080b?l000h0@_l00?mn
003oD@00oh`00?nS003oF@00od800?mA003oK`00ojX00?nb003oI`00oe400?mW0080ofl000/0ogh0
0?o0003oc`00oo`002co003om000of000?m_003oBP00od800?lk00020?m2000A0?m:003o@P00od80
0?lk003o<`00oc/00?n5003oX`00col00?od003do`00Vol001Ko002So`00^Ol00;;o003ogP000P3o
MP003P3oS000ok800>go002io`00oj<00:?o000>o`00^Ol00<3o003lo`00of000?mA003oF@00ogH0
0P3oK`00103ogP00oll00?mf0025o`020?o800040?mn003oK`00of000?mI0080ol0000<0oi/00?mW
003o>`000P3oF@003P3?o`00U?l000ko0000od800?l007ko000Mo`000?m:03?o003ob0003_l0003o
@P00o`00Z_l00P1Po`000`1_o`00ofl00?mA00020?mP00060?mA003oF@00oe400?m:003oK`00onH0
0P2Do`001@3oe`00g_l00=ko003No`00onH00080oi@000X0omh00?nK003oiP00oll00=ko003Go`00
5_l0003o>`1_o`00ok800P3oe`00303lo`00Xol00?o?003oF@00ohD00?mn003oK`00oc<00?m2003o
U000U?l003?o00@0H?l000<0m?l00?o8003oV`000P3o^@00103oV`00o?l009_o002bo`020?nb0003
0?o0003oS000olP00080ojX000`0ofl00?mW003oOP00oh`00?mW002So`00/_l009_o0007o`000?l0
003o9@00odX2003o0080B_l000`0ofl00?m:003oBP00odX006oo0012o`00ond00?mI003oBP00kOl0
003oBP00ofL2003oOP0;03_o0038o`00b?l00?o0003oZP00ohD00?nZ003oX`00ogh00?mW003oc`00
0P3oH000103]o`00oo@00?m_003oBP020?m2000>0?m:003oF@00of000?mI003oD@00ogH00?mn003o
I`00oi/00?nD003oOP00oi/00?nb003oX`030?n<00060?nZ003oX`00ohD00?nK003oZP00ol001P3o
ool00`000000oooo0?ooo`0X0?ooo`00?`3oool2000000@0oooo00L0RP3o06h0o`1F0?l0A@3o0300
o`0R0?l0603o00803@3o0P030?l02`060?l03@3o01/0o`0H0?l04@3o01@0o`0O0?l0:@3o0300o`0R
0?l000Ko00<000go0P004Ol00`005?l001So000Ho`02000Oo`03000Ro`006ol001So008002;o00@0
01Co0006o`060?l01P3o0P0D0?l01@0O0?l0603o01l0o`0V0?l07`3o00806`3o00H03@3o00H0o`00
3Ol0003o00X0o`0=0?l201@0o`0401/0o`0`0?l0;03o0440o`80?P3o00H0B03o04l0o`0n0?l0<`3o
04P0o`0g0?l202`0o`<09P3o00H0:@3o02H0o`0/0?l08P3o03X0o`1<0?l205H0o`0305d0o`1[0?l0
LP3o0080N@3o0P0n0?l0200c0?l07`3o0280o`0A0?l03@3o0300o`0g0?l0?P3o0P110?l010150?l0
C03o0600o`1^0?l206/0o`0407T0o`2:0?l0V`3o0:`0o`80YP3o00P0U03o0940o`2D0?l0S@3o09@0
o`2O0?l0YP3o0;L0o`80eP3o00`0j`3o0?l0o03o0<D0o`2g0?l0/`3o0<l0o`3W0?l0i03e0?l0c`3o
0<40o`2:0?l208H0o`80P`3o00<0O03o0780o`1^0?l00P1^0?l01`1l0?l0N@3o07D0o`1i0?l0M@3o
08d0o`2:0?l00P260?l01P2A0?l0RP3o08X0o`2R0?l0YP3o09@0o`<0/`3o00P0a@3o0=T0o`3T0?l0
/`3o0800o`1W0?l0<`3o03L0o`<09P3o00P0<03o03L0o`0n0?l0B03o04`0o`150?l0C`3o0600o`80
J`3o00<0M@3o08<0o`1[0?l00P2K0?l00`2R0?l0_P3o0:80o`0208<0o`0907`0o`1[0?l0@@3o01P0
o`000ol001oo000Ro`00Col005go0080083o00h008Ko002:o`00NOl007Go001bo`00R_l0097o002=
o`00Q_l0083o001^o`00L_l006Co001Po`8005go00@005?o001Fo`00FOl008Ko0`00Pol01000P?l0
07Wo001^o`00I?l2001Mo`06001Fo`00Dol005?o001Co`00C?l0047o0P00<?l2000co`04000Do`00
4Ol002co000`o`8002Wo00X002;o000jo`00>_l003Oo000/o`00<ol002Ko01/0o`060?l001Co0`00
:Ol2000`o`8002Ko00D003[o001?o`00Col004Go000`o`02000Ao`0:00d0o`0O0?l0;03o03X0o`11
0?l0I03o0800o`260?l0P03o0940o`80/03o00D0b03o0;h0o`2n0?l0^P3o09l0o`0208H0o`070800
o`1i0?l0M@3o06@0o`1<0?l0D`3o04P0o`0203h0o`0403X0o`0g0?l0@@3o03X0o`80=`3o00<0<`3o
0?ooo`3oool00`3oool2000003L0oooo0P0000040?ooo`070?mn003oK`00ogH00?o0003oe`00oj<0
0?o]000202co000>02Go000Fo`00@_l00=ko003ogP00onH00?o]003No`00Vol006oo002<o`00oo@0
0?oV003oU0020?m:00030?lk003o<`00oc/000<0oc/000<0oc<00?lk003o>`000P3o@P020?lk00<0
oc<00P3o>`001`3o@P00ofL00?nZ003]o`00omL00?mI003o>`000P3o<`00103oQ@00oi/00?n<003o
I`020?n<00050?mf003oF@00ofl00?mI003o7@000P3o5P001`3o7@00oc<00?mI0025o`000?m_063o
003oV`000P3o/P002@0ko`00oll00?mI003oF@00oi/00?mf003oH000ogH00?mn00020?mf00030?mP
003oF@00oeT00080ogh000H0omL00?oV003o^@00Vol004[o003oMP020?mP00040?mI003oBP00od80
0?m20080odX00P3o>`002P3o<`00odX00?nK003oiP00omL00<3o003oX`00okT00?mn003o^@020?od
00080?nS0025o`00Iol006Oo001_o`00QOl001go0030o`020?nK000806Oo002Do`00kOl00?oN003o
U000ogh00?nS003lo`020?mf000?0?mP003oOP00ol000?oN003oS000ofl00?mP003oBP00oeT00?m_
003oU000oe400?nD003ok@00omh00080olP000h0Iol009Co003do`00B_l007Ko0030o`00m?l0003o
BP1Po`00ojX00?o?003ogP00oo`00?oN0080ogh000<0ond00?nb003oF@000`3oD@00203oH000ofL0
0?mn003o/P00ogh00?nS002<o`00ol000P38o`001`2bo`00Xol00?od003o^@00ond00?oV003oc`00
0P3oe`001@1fo`000?mA003oI`2Zo`00ond00080oo`000@0g_l008Go003o/P00oeT00P3oBP020?mA
00060?m_003ok@00QOl00?oN003ob000o?l00P25o`003@1Io`00oo`00?ni003oiP00ol000?mf003o
/P00oo`00?o8003oMP00ok800?n<003oD@000`3oBP003P3o@P00odX00?mA003oBP00oc<00?lk003o
I`00col008Go0000o`h00?lk003o9@0Uo`005_l00P3o`0003`3oD@00odX00?m:003o/P00>ol00:[o
003oiP00okT00<So0000o`L00?m2003oBP00obD00?mW003oH00207ko000>0?o]003oX`00oeT00?mI
003oQ@00oj<00?nZ003oOP00oeT00?mf003oU000ogH00?mn003oQ@020?nK00080?mP003o@P00of00
0?mW003oK`00oj<00?ni003oZP020?nb00040?nK003oMP00ok800?nS0080ol0000L0oj<00?nZ003o
o000oo@00?ni003ob000oo`000D0oooo0P00000Z0?ooo`00?`3oool00`000000oooo0?ooo`030?oo
o`0708X0o`1^0?l0EP3o04D0o`0`0?l08P3o01P0o`0200d0o`800`3o00/01P3o00d0o`0K0?l0603o
0140o`0D0?l07`3o02T0o`0`0?l08P3o0006o`03000=o`80017o00<001Co000Ho`006?l00P007ol0
0`008_l001_o000Ho`02000Ro`04000Do`001_l01P3o00H0o`80503o00D07`3o01P0o`0O0?l09P3o
01l0o`0201/0o`0600d0o`060?l000go0000o`0:0?l03@3o0P0D0?l0100K0?l0<03o02`0o`110?l2
03h0o`0604P0o`1?0?l0?P3o03<0o`180?l0=`3o0P0/0?l302H0o`0602T0o`0V0?l0;03o0280o`0j
0?l0C03o0P1F0?l00`1M0?l0J`3o0780o`0207T0o`80?P3o00P0<`3o01l0o`0R0?l04@3o00d0o`0`
0?l0=`3o03h0o`80@@3o00@0A@3o04`0o`1P0?l0KP3o0P1[0?l0101i0?l0RP3o09/0o`2/0?l20:H0
o`0809@0o`2A0?l0U03o08d0o`2D0?l0W`3o0:H0o`2g0?l20=H0o`0<0>/0o`3o0?`0o`350?l0]`3o
0;<0o`3?0?l0i`3o0>@0m@3o0<l0o`310?l0RP3o0P260?l208<0o`0307`0o`1b0?l0KP3o0080KP3o
00L0O03o07T0o`1e0?l0N@3o07D0o`2=0?l0RP3o0080QP3o00H0T@3o08X0o`2:0?l0XP3o0:H0o`2D
0?l30;<0o`080<D0o`3I0?l0i03o0;<0o`200?l0I`3o03<0o`0g0?l302H0o`080300o`0g0?l0?P3o
04P0o`1<0?l0A@3o04l0o`1P0?l206/0o`0307D0o`230?l0J`3o0080V`3o00<0XP3o0;h0o`2R0?l0
0P230?l02@1l0?l0J`3o0440o`0H0?l000?o000Oo`008_l004oo001Mo`020020o`0>0026o`00R_l0
07Wo001eo`00L_l008[o002Ao`00SOl008Ko0020o`00K_l007;o001To`00H?l2001Mo`04001Co`00
E_l005Wo0026o`<008?o00@0083o001io`00K_l006Co0P00GOl01P00E_l005?o001Co`00Dol004co
0011o`80033o0P00<ol010005?l0017o000/o`00<?l2000Yo`0:000Ro`00>_l003[o000go`00;?l0
03?o000Vo`0K0?l01P3o000Do`<002Wo0P00<?l2000Vo`05000jo`00Col004oo0015o`00<?l00P00
4Ol02P0=0?l07`3o02`0o`0j0?l0@@3o06@0o`200?l0QP3o0800o`2A0?l20;00o`050<P0o`2n0?l0
_P3o0;X0o`2O0?l00P260?l01`200?l0N@3o07D0o`1T0?l0C03o05<0o`180?l00P0n0?l0100j0?l0
=`3o0440o`0j0?l203L0o`0303<0o`3oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`030?ooo`070?mn003oK`00ogH00?o0003oe`00oj<00?o]000202co000>02Go000F
o`00@_l00=ko003ogP00onH00?o]003No`00Vol006oo002<o`00oo@00?oV003oU0020?m:00030?lk
003o<`00oc/000<0oc/000<0oc<00?lk003o>`000P3o@P020?lk00<0oc<00P3o>`001`3o@P00ofL0
0?nZ003]o`00omL00?mI003o>`000P3o<`00103oQ@00oi/00?n<003oI`020?n<00050?mf003oF@00
ofl00?mI003o7@000P3o5P001`3o7@00oc<00?mI0025o`000?m_063o003oV`000P3o/P002@0ko`00
oll00?mI003oF@00oi/00?mf003oH000ogH00?mn00020?mf00030?mP003oF@00oeT00080ogh000H0
omL00?oV003o^@00Vol004[o003oMP020?mP00040?mI003oBP00od800?m20080odX00P3o>`002P3o
<`00odX00?nK003oiP00omL00<3o003oX`00okT00?mn003o^@020?od00080?nS0025o`00Iol006Oo
001_o`00QOl001go0030o`020?nK000806Oo002Do`00kOl00?oN003oU000ogh00?nS003lo`020?mf
000?0?mP003oOP00ol000?oN003oS000ofl00?mP003oBP00oeT00?m_003oU000oe400?nD003ok@00
omh00080olP000h0Iol009Co003do`00B_l007Ko0030o`00m?l0003oBP1Po`00ojX00?o?003ogP00
oo`00?oN0080ogh000<0ond00?nb003oF@000`3oD@00203oH000ofL00?mn003o/P00ogh00?nS002<
o`00ol000P38o`001`2bo`00Xol00?od003o^@00ond00?oV003oc`000P3oe`001@1fo`000?mA003o
I`2Zo`00ond00080oo`000@0g_l008Go003o/P00oeT00P3oBP020?mA00060?m_003ok@00QOl00?oN
003ob000o?l00P25o`003@1Io`00oo`00?ni003oiP00ol000?mf003o/P00oo`00?o8003oMP00ok80
0?n<003oD@000`3oBP003P3o@P00odX00?mA003oBP00oc<00?lk003oI`00col008Go0000o`h00?lk
003o9@0Uo`005_l00P3o`0003`3oD@00odX00?m:003o/P00>ol00:[o003oiP00okT00<So0000o`L0
0?m2003oBP00obD00?mW003oH00207ko000>0?o]003oX`00oeT00?mI003oQ@00oj<00?nZ003oOP00
oeT00?mf003oU000ogH00?mn003oQ@020?nK00080?mP003o@P00of000?mW003oK`00oj<00?ni003o
ZP020?nb00040?nK003oMP00ok800?nS0080ol0000L0oj<00?nZ003oo000oo@00?ni003ob000oo`0
00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool01`1C0?l0
A@3o03<0o`0/0?l03@3o00X0o`0=0?l00P000ol010030?l04@3o01P0o`0K0?l201@0o`0801/0o`0O
0?l07`3o01@0o`0A0?l03@3o00X0o`003Ol2000Do`8001So0P006ol3000Oo`07000Ro`006ol002;o
000Vo`006ol0017o0003o`0200H0o`0500d0o`0K0?l07`3o02`0o`0O0?l00P0H0?l0200O0?l0603o
00X0o`001_l001Co000Ao`060?l03@3o0P0K0?l01P0H0?l08P3o01l0o`0V0?l0:@3o03h0o`80A@3o
00<0C03o02H0o`0/0?l00P110?l04@0Y0?l0503o01@0o`0=0?l04@3o01l0o`0R0?l07`3o02T0o`11
0?l0C03o04P0o`1[0?l0KP3o07T0o`2H0?l0S@3o0080=`3o0P0R0?l0100V0?l08P3o02T0o`0n0?l2
04D0o`050440o`1<0?l0C03o05<0o`1^0?l00`230?l03P2A0?l0XP3o0;<0o`310?l0_P3o0:H0o`2K
0?l0T@3o08d0o`2:0?l0V`3o0;00o`2g0?l0_P3o0P350?l03P3F0?l0j`3o0?l0o`3o0>/0o`2g0?l0
b03o0=d0o`3T0?l0m@3C0?l0^P3o09l0o`2=0?l0O03o0P1i0?l00`1l0?l0P`3o07T0o`0206/0o`03
0780o`1^0?l0I`3o0080I03o00D0LP3o06/0o`1^0?l0LP3o09P0o`0208<0o`0<08H0o`1l0?l0D`3o
06/0o`1W0?l0KP3o07`0o`2H0?l0RP3o08<0o`1C0?l0:@3o100A0?l0300H0?l06`3o02H0o`0c0?l0
>P3o0440o`180?l0<03o04`0o`1P0?l0D`3o05d0o`80KP3o0P1?0?l00`1W0?l0P03o05H0o`0205T0
o`0504D0o`0j0?l09P3o00H0o`003Ol00P005?l02000FOl006_o001lo`00O?l008?o002:o`00Q_l0
08?o0P00SOl3002Do`05001lo`00Jol005Wo001Mo`00E_l00P00GOl01000E_l004oo001Fo`00MOl3
001io`070020o`00O?l007co001bo`00Jol006Co001Mo`03001Fo`040018o`00>_l004So0011o`80
03ko00H002;o000Ko`00?_l003?o000Yo`008_l30011o`0?0015o`00?_l002;o00<0o`0A0?l00`3o
000Vo`00<?l002co000Vo`00:Ol002co000`o`00<ol0047o008005Wo00h005Ko0018o`00:Ol000go
00H0o`0=0?l06`3o0300o`0c0?l0C03o0600o`1^0?l0RP3o09@0o`80[03o00H0W`3o0:80o`2Y0?l0
W`3o07T0o`1M0?l205T0o`0605<0o`0n0?l0@@3o03X0o`110?l0>P3o0P0c0?l01`0/0?l09P3o02H0
o`0`0?l07`3o01P0o`0R0?l01P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0
oooo00@0olP00?o?003o^@00oll00P1_o`00400>o`000?lk003o>`00o`00;?l00:?o0038o`00okT0
0?co002Zo`00kOl00?ni003oF@00od800?lk003o<`090?m200<0oc/0103o@P040?m:000>0?mA003o
H000ohD00;;o003]o`00oo`00?nD003o>`00oc<00?lk003oMP00okT00?n<003oOP020?lk0080obD0
00<0oe400?lc003o7@000`3o7@001P3o5P00oe400<oo0000o`L0Z_l00?o00080oi/000`0omL00?n<
003oQ@00oeT00?mf003oK`00odX00?m2003o>`00oc<00?m2003oH0020?mW0080ol0000h0okT00?mf
003oS000kOl00?n<003oF@00odX00?mA003o@P00of000?m:003o@P00odX00?m20080oc/000h0odX0
0?nD003ob000ok800?nK003]o`00onH00?nK003oK`00oh`00?oN002Ko`00o?l00?nb0080oi@000h0
ok800?od003]o`00ogH00?mW003oMP00ohD00<So003oZP00ol000?nK003o`000omL00?od0080oi/0
00l0of000<oo003lo`00ogH00?mA003oMP00ofL00?m2003oBP00ofl00?o?003ogP00oh`00:?o000U
o`000P3No`003P1_o`00B_l00?ni003oU000ofl00?nZ003ob000U?l00?nb003oS000odX00?m2003o
V`00oh`00P3oBP00103oK`00oi/00?nS003oD@020?m:00080?mA003oOP00ojX00?nZ003oI`00ogH0
09Co001Po`020=Oo000>0?o8003lo`00olP00?o?003lo`00ok800?nD003o/P00omh0003o7@00ofL0
0?lc09_o003?o`020:[o000>06Oo002Do`00oh`00?mW003oF@00od800?m:003oMP00ogh00?m:003o
<`00obD00?lk003oZP020?ol00060=ko003ogP00oi/00?nS003oV`00oj<00P3ob0001P3oQ@00ofl0
0?mf003oI`00ogH00?m_0080oeT000h0oe400?m2003oBP00odX00?l/003o7@00oeT00:?o001Po`00
@_l0003o5P00od800?lF0>go0080ohD000/0ogH00?mW003ok@00M_l004[o0038o`00oo@00?Co000c
o`000?m:003o@P02003o<`06003oI`00oeT0kOl00>go003do`00onH00P3oMP002P3oo000onH00?nS
003oX`00of000?m:003oI`00ogH00?ni003o/P020?nS00060?mA003oBP00of000?mI003oe`00oo@0
0P3oZP001P3oU000oi/00?oN003ogP00i_l00<So0080g_l000D0m?l00?o?003o/P00ok800?oG0002
0=ko00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool0100V
0?l0503o0140o`060?l20006o`06000:o`030?l00`3o01@0o`0H0?l08P3o0`0K0?l300d0o`0500X0
o`060?l02P3o00<0o`005?l00P006?l010006ol002;o000Ro`006ol2000Oo`8002;o00D002Ko000Y
o`009_l002;o000Ho`0300<0o`0400d0o`0H0?l08P3o02`0o`804@3o00@02P3o00d0o`060?l000?o
0P000?l00`003Ol00`3o0140o`0200X0o`806`3o0P0H0?l00`0K0?l0;03o03X0o`0203L0o`0501P0
o`110?l0<03o0300o`0R0?l01P0H0?l02P0K0?l08P3o03L0o`1<0?l0D`3o06h0o`1i0?l0QP3o08d0
o`1[0?l204P0o`0702T0o`0V0?l08P3o01l0o`0g0?l0A@3o04`0o`0204P0o`0504`0o`1?0?l0I`3o
07D0o`260?l00P2=0?l0202H0?l0W`3o09l0o`2R0?l0YP3o0:80o`2V0?l0W`3o0P2R0?l0102V0?l0
Z@3o0;<0o`310?l30<P0o`0=0=H0o`3M0?l0o`3o0?l0i`3o0=H0o`3W0?l0n@3P0?l0a@3o0;X0o`2=
0?l0P`3o07D0o`0206/0o`80KP3o00<0I03o05d0o`1W0?l00P1T0?l0201P0?l0G@3o05H0o`150?l0
?P3o0440o`1F0?l0KP3o0P1i0?l03@1W0?l0>P3o03h0o`110?l0?P3o04P0o`150?l0G@3o04`0o`0j
0?l0:@3o00d0o`030?l010000?l03@0:0?l06`3o02H0o`0/0?l0<`3o0440o`0R0?l0<03o03<0o`0j
0?l0B03o05T0o`0j0?l00P0g0?l03P0n0?l0A@3o0300o`0/0?l0>P3o0300o`0O0?l04@3o00X0o`00
4Ol000Ko000Oo`00=ol006ko0P00Iol01P00R_l008go0026o`00Pol008go002Ao`8008[o00D0097o
0023o`00Jol005Wo001?o`03001Po`07001Wo`00GOl005Ko001Co`00O?l0083o001lo`03001eo`04
001lo`00MOl006ko001[o`8005Wo0P00Col03000B?l004co001<o`00B?l005?o000Yo`003Ol004So
001Po`00FOl005Ko001Io`8004co0P00?_l01`007ol0;03o02T0o`0H0?l03@3o000:o`005?l00P00
9_l01000<?l003Oo0018o`00Col2001Mo`0<001Fo`00@Ol002co000:o`0=0?l08P3o03L0o`0j0?l0
?P3o04l0o`1F0?l0I`3o0P1^0?l20780o`090800o`260?l0KP3o04`0o`150?l0:@3o03L0o`0c0?l0
;03o00807`3o00<06`3o02T0o`0D0?l00P0A0?l200X0o`0300H0o`0=0?l03@3o00802P3o1P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00L0oo@00<So002Ko`00@_l0003o
9@00ob`00?lU00800?lM00d00?l006Oo002Do`00Z_l009_o003lo`00ogH00?m2003o>`00ob`00?lc
003o;000oc<000@0odX000<0oeT00?mA003oBP000`3o@P020?lk00050?m2003oBP00oe400?mA003o
F@000P3oBP003`3oD@00of000?nK003o/P00ogh00?n5003o/P00oi/00?mA003o>`00ogh00?nK003o
K`00odX00?m200030?l/00030?lc003o9@00oaH000D0oad000D0ohD003?o003?o`00m?l00?oV0002
0?o?00070?n<003oQ@00ogH00?mI003oK`00oeT00?m200020?l/00050?lc003o>`00oeT00?nS003d
o`000P2io`001P3oc`00of000?o?002Zo`00ofl00?m:0080od8000@0odX00?m2003oBP00od800P3o
BP020?m20080oeT000<0oe400?m:003oH0000P3ok@020?ol00050?oV003o^@00ogh00?nb0030o`00
0P3oc`001@3oI`00oi@00?o0003oc`00oeT00080of0000L0oh`00?m_003oQ@00ogh00?nb003ob000
oj<00080oh`000l0oi@00=Oo003oI`00od800?lk003oI`00of000?m:003oF@00odX00?mI003oMP00
oeT00?Co001fo`000P1_o`002@3lo`00omL00?mn003oH000ofL00?mP003oK`00oe400?m200020?lk
00030?m2003oF@00ogh00080of0000D0odX00?mP003oe`00ofL00?m:00020?mA0080ofl00P3oMP00
0`3o/P00M_l00;;o00020?od00090=ko003do`00ojX00?o?003oV`00od800?mI003ob000@_l00080
0?lU00<0@_l0003o1`38o`000P1Wo`00103do`00ofl00?mW003oF@020?m:00080?m2003oF@00of00
0?m:003o>`00ob`00?lM003o<`020?nK00040?o]003oS000oe400?lc0080ok8000@0ojX00?mn003o
H000oe400P3oI`002@3oD@00oc/00?m2003o@P00ofL00?mP003oI`00ohD00?m200020?lM00070<oo
000Mo`00H?l00=Oo002io`00o?l00?n500020?nD000:0?mW003oBP00m?l0003o7@00oaH0<ol001Ko
0000oc/00?m_003oI`<00?mI01000?m:003oH02<o`00S?l00?ol003oe`00onH009Co000ko`00DOl0
06Oo002bo`00ol000?o8003oX`00ogh00P3oMP020?mP000>0?mf003oS000oo@00<3o002<o`00ond0
0?oN003oe`00oj<00?n5003ogP00kOl00:[o003om0040?nK00050?o]003om000/_l0057o001no`00
1P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`0402H0o`0D
0?l04@3o00H0o`8000Ko00H000[o00<0o`030?l0503o01P0o`0R0?l301/0o`<03@3o00D02P3o00H0
o`0:0?l00`3o000Do`02000Ho`04000Ko`008_l002;o000Ko`8001oo0P008_l01@009_l002Wo000V
o`008_l001So00<00`3o00@03@3o01P0o`0R0?l0;03o0P0A0?l0100:0?l03@3o00H0o`000ol20000
o`03000=o`030?l04@3o00802P3o0P0K0?l201P0o`0301/0o`0/0?l0>P3o0080=`3o00D0603o0440
o`0`0?l0<03o0280o`0601P0o`0:01/0o`0R0?l0=`3o04`0o`1C0?l0KP3o07T0o`260?l0S@3o06/0
o`80B03o00L0:@3o02H0o`0R0?l07`3o03L0o`150?l0C03o0080B03o00D0C03o04l0o`1W0?l0M@3o
08H0o`0208d0o`0809P0o`2O0?l0W`3o0:80o`2V0?l0XP3o0:H0o`2O0?l20:80o`040:H0o`2Y0?l0
/`3o0<40o`<0b03o00d0eP3o0=d0o`3o0?l0o`3W0?l0eP3o0>L0o`3i0>00o`350?l0^P3o08d0o`23
0?l0M@3o0080J`3o0P1^0?l00`1T0?l0G@3o06L0o`0206@0o`080600o`1M0?l0EP3o04D0o`0n0?l0
@@3o05H0o`1^0?l207T0o`0=06L0o`0j0?l0?P3o0440o`0n0?l0B03o04D0o`1M0?l0C03o03X0o`0Y
0?l03@3o00<0o`040000o`0=00X0o`0K0?l09P3o02`0o`0c0?l0@@3o0280o`0`0?l0<`3o03X0o`18
0?l0F@3o03X0o`0203L0o`0>03h0o`150?l0<03o02`0o`0j0?l0<03o01l0o`0A0?l02P3o000Ao`00
1_l001oo000go`00K_l2001Wo`06002:o`00SOl008Ko0023o`00SOl0097o0P00R_l01@00TOl008?o
001[o`00FOl004oo00<0063o00L006Oo001Mo`00E_l005?o001lo`00P?l007co00<007Go00@007co
001eo`00K_l006_o0P00FOl2001?o`0<0018o`00C?l004co0018o`00Dol002Wo000=o`00B?l0063o
001Io`00E_l005Wo0P00C?l2000no`07000Oo`0/0?l0:@3o01P0o`0=0?l000[o000Do`02000Vo`04
000`o`00=ol004So001?o`8005go00`005Ko0011o`00;?l000[o00d0o`0R0?l0=`3o03X0o`0n0?l0
C`3o05H0o`1W0?l206h0o`80LP3o00T0P03o08H0o`1^0?l0C03o04D0o`0Y0?l0=`3o03<0o`0/0?l0
0P0O0?l00`0K0?l0:@3o01@0o`020140o`802P3o00<01P3o00d0o`0=0?l00P0:0?l60?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`3om000b?l009_o0012o`000?lU003o
;000obD00P00oad03@00o`00Iol009Co002Zo`00Vol00?co003oMP00od800?lk003o;000oc<00?l/
003o<`00103oBP000`3oF@00oe400?m:00030?m20080oc/000D0od800?m:003oD@00oe400?mI0002
0?m:000?0?mA003oH000oi/00?nb003oOP00ohD00?nb003oV`00oe400?lk003oOP00oi/00?m_003o
BP00od8000<0ob`000<0oc<00?lU003o5P001@3o7@001@3oQ@00<ol00<oo003do`00onH00080oll0
00L0oh`00?n5003oMP00oeT00?m_003oF@00od800080ob`000D0oc<00?lk003oF@00oj<00?Co0002
0;Wo00060?o?003oH000oll00:[o003oK`00odX00P3o@P00103oBP00od800?m:003o@P020?m:0080
od800P3oF@000`3oD@00odX00?mP00020?o]0080oo`000D0onH00?ni003oOP00ok800<3o00020?o?
00050?mW003oU000ol000?o?003oF@000P3oH0001`3oS000ofl00?n5003oOP00ok800?o8003oX`00
0P3oS0003`3oU000eol00?mW003o@P00oc/00?mW003oH000odX00?mI003oBP00oeT00?mf003oF@00
m?l007Ko000206oo00090?co003oe`00ogh00?mP003oI`00of000?m_003oD@00od800080oc/000<0
od800?mI003oOP000P3oH0001@3oBP00of000?oG003oI`00odX00080oe400P3oK`020?mf00030?nb
001fo`00/_l00080oo@000T0g_l00?Co003oZP00oll00?nK003o@P00oeT00?o80012o`000P00obD0
0`12o`000?l70<So000206Oo00040?Co003oK`00ofL00?mI0080odX000P0od800?mI003oH000odX0
0?lk003o;000oad00?lc0080oi/000@0ond00?n<003oD@00oc<00P3o/P00103oZP00ogh00?mP003o
D@020?mW00090?mA003o>`00od800?m2003oI`00of000?mW003oQ@00od800080oad000L0col001go
001Po`00eol00;Wo003lo`00ohD00080oi@000X0ofL00?m:003do`000?lM003o5P0co`005_l0003o
>`00ofl00?mW0`00oeT04000odX00?mP08co002<o`00oo`00?oG003oiP00U?l003_o001Ao`00Iol0
0;;o003o`000olP00?nS003oOP020?mf0080of0000h0ogH00?n<003om000`?l008co003ok@00omh0
0?oG003oX`00ohD00?oN003]o`00Z_l00?od00@0oi/000D0ond00?od002bo`00DOl007ko00060?oo
o`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo00L09P3o00d0o`00
0?l000go000Oo`004Ol01P3o0080503o00d07`3o02T0o`0R0?l01P3o00X0o`030?l000?o0000o`0A
0?l03@3o01@0o`0:0?l01P3o00<0017o00<001_o000Oo`008_l00`007ol020006ol002Ko000Ro`00
8_l001_o000:o`000ol03@3o0P0:0?l01P0D0?l09P3o02T0o`0Y0?l0003o0003o`8000Ko00L000[o
000=o`060?l03@3o0003o`001_l02P3o00@0503o00<02P3o01P0o`0O0?l00P0`0?l01`0c0?l0<03o
02T0o`0j0?l0<03o01l0o`0Y0?l00P0c0?l03P0K0?l0603o01P0o`0H0?l04@3o02H0o`0/0?l0A@3o
05H0o`1W0?l0P03o09@0o`2A0?l0N@3o0P1W0?l01@0/0?l09P3o02T0o`0R0?l0@@3o00<0C`3o00H0
F@3o05d0o`1M0?l0LP3o0800o`2H0?l209l0o`0609/0o`2V0?l0W`3o09/0o`2V0?l0Z@3o0P2V0?l0
1P2R0?l0YP3o0:H0o`2V0?l0Z@3o0;<0o`80]`3o0P310?l00`3?0?l0eP3o0=d0o`020?l0o`060=T0
o`310?l0^P3o0:`0o`2V0?l0P03o0`1b0?l01@1e0?l0KP3o05d0o`1P0?l0F@3o00<0EP3o00H0A@3o
03h0o`0/0?l07`3o02`0o`0j0?l305d0o`0604P0o`0/0?l09P3o0280o`0V0?l08P3o0P0K0?l200X0
o`0400<0o`002_l000Ko000Do`<000[o00d000?o00H0o`0H0?l06`3o02H0o`0`0?l0503o01P0o`0R
0?l0:@3o02`0o`0j0?l0A@3o0080?P3o00H0A@3o03L0o`0/0?l0:@3o03L0o`0R0?l301/0o`050000
o`006ol003ko001Fo`00GOl00P00Jol00`00NOl008go0026o`02001lo`090023o`00P?l007co001i
o`00L_l006Co001Fo`00Dol004oo008005?o00D006ko001[o`00I?l004So001eo`020020o`06001e
o`00K_l007;o001eo`00Iol006Co0`00E_l01000Dol005Wo001Fo`00H?l2001?o`08001Co`009_l0
00?o000Ho`00Iol006_o001Io`00B?l2000no`8004So00d0033o000:o`000?l0003o000/o`006?l0
01Co000Ko`00:Ol002co000no`00@Ol003[o008003?o00P0033o000Ao`001_l000?o0000o`0R0?l0
9P3o02T0o`80@@3o00@0C03o06L0o`1F0?l0D`3o0P1F0?l02P1?0?l0>P3o0300o`0c0?l0>P3o02T0
o`0R0?l07`3o0140o`060?l20003o`040000o`001_l000[o000:o`8001Co00D000Ko0003o`060?l0
3@3o01/0o`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`2io`00
0?lM003o>`00obD00?mP003oBP00o`L00P07o`00100/o`00B_l00:?o003oS0030?m200070?l/003o
<`00ofL00?mW003o>`00oc<00?m200020?mA00040?mI003oBP00odX00?m:0080od8000<0oeT00?m2
003o@P000P3oH0000`3oI`00ofl00?mn00020?nZ00060?ni003ogP00oo@00?nD003oX`00okT00`3o
OP00103oH000m?l00?nK003oF@020?lk0080oc<000D0obD00?lM003o7@00oad00?l/00020?lU0007
0?lM003o9@00oll009_o0030o`00eol0063o000204[o00060?nZ003oS000oeT00?m2003oD@00oc/0
0P3o;0001P3o>`00of000?m2003oD@00okT00>go0080of0000h0oeT00?mW003oV`00onH00?m:003o
@P00oc/00?mA003oBP00oc/00?mA003oF@00odX00?mI0080oe4000h0odX00?nS003oI`00of000?m_
003oH000ond00?oV003o^@00ohD00?nb003o^@00oi@00?mn0080oeT000@0of000?o0003oMP00ogh0
103oK`001P3oV`00oj<00?n5003oQ@00ok800?m_0080okT000<0o?l00?od003oD@000P3oBP020?mI
00080?mA003oBP00oc/00?m:003o<`00oc/00?nK003om0020?nK0080ogH000<0of000?mA003oD@00
103oBP020?lk0080od8000T0ol000?mA003oD@00oc/00?mA003oS000ofl00?m2003oH0000P3oMP02
0?mP00040?m_003oS000i_l00?o]0080m?l000@0kOl00?nD003oH000ogH00P3o>`00203oF@00oll0
0:[o000ko`001ol003_o001Ao`005_l00P3?o`002P3oX`00oi@00?mP003oD@00od800?lk003o@P00
odX00?lk003o9@030?l/000>0?lU003o;000ob`00?nK003ogP00ofl00?lk003oS000ogh00?mW003o
F@00ofL00?mI003oD@020?m:000A0?mA003oK`00ofl00?mA003oI`00oi/00?m2003o>`00oc<00?mI
003?o`00;?l008Go003oc`00omh00?nK003ob0000P3ok@003`3ob000okT00?oG002<o`00@_l005Wo
003?o`00;?l0003oH000ofl00?mf003oI`00oe400?lk003o3P0204[o000>0<3o000ko`00Kol0057o
001Io`005_l003?o000>o`00DOl006Oo0012o`00Z_l00?o8003oS0020?od000>0;;o001Ao`00;?l0
06oo003Go`00oll00?o]003oc`00oi@00?n5003oOP00oi/00?nS003oZP020?o000030?co003?o`00
`?l00080DOl000<0^Ol009_o003oool01@3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`00
0000oooo0?ooo`030?ooo`0702H0o`0=0?l0003o000=o`007ol0017o00H0o`0201@0o`0=01l0o`0Y
0?l08P3o00H0o`0:0?l00`3o0003o`000?l04@3o00d0o`0D0?l02P3o00H0o`03000Ao`03000Ko`00
7ol002;o00<001oo00P001_o000Vo`008_l002;o000Ko`002_l000?o00d0o`802P3o00H0503o02H0
o`0Y0?l0:@3o0000o`000ol20006o`07000:o`003Ol01P3o00d0o`000ol000Ko00X0o`0401@0o`03
00X0o`0H0?l07`3o0080<03o00L0<`3o0300o`0Y0?l0>P3o0300o`0O0?l0:@3o0080<`3o00h06`3o
01P0o`0H0?l0603o0140o`0V0?l0;03o04D0o`1F0?l0I`3o0800o`2D0?l0T@3o07T0o`80I`3o00D0
;03o02H0o`0Y0?l08P3o0440o`0304l0o`0605T0o`1M0?l0G@3o0780o`200?l0V03o0P2O0?l01P2K
0?l0YP3o09l0o`2K0?l0YP3o0:T0o`80YP3o00H0XP3o0:H0o`2V0?l0YP3o0:T0o`2c0?l20;L0o`80
`@3o00<0c`3o0=H0o`3M0?l00P3o0?l01P3I0?l0`@3o0;X0o`2/0?l0YP3o0800o`<0LP3o00D0M@3o
06h0o`1M0?l0H03o05T0o`0305H0o`0604D0o`0n0?l0;03o01l0o`0/0?l0>P3o0`1M0?l01P180?l0
;03o02H0o`0R0?l09P3o0280o`806`3o0P0:0?l010030?l000[o0006o`005?l3000:o`0=0003o`06
0?l0603o01/0o`0V0?l0<03o01@0o`0H0?l08P3o02T0o`0/0?l0>P3o04D0o`0203h0o`0604D0o`0g
0?l0;03o02T0o`0g0?l08P3o0`0K0?l01@000?l001_o000no`00E_l005go008006_o00<007Wo002=
o`00Q_l00P00O?l02@00Pol0083o001lo`00NOl007;o001To`00E_l005?o001?o`02001Co`05001^
o`00Jol006Co0018o`00MOl00P00P?l01P00MOl006ko001bo`00MOl006Oo001To`<005Ko00@005?o
001Io`00E_l0063o0P00Col02000Dol002Ko0003o`006?l006Oo001[o`00FOl004So0P00?_l20018
o`0=000`o`002_l0003o0000o`00;?l001So000Do`006ol002Wo000/o`00?_l0047o000jo`02000c
o`08000`o`004Ol000Ko0003o`000?l08P3o02H0o`0Y0?l20440o`0404`0o`1W0?l0EP3o05<0o`80
EP3o00X0C`3o03X0o`0`0?l0<`3o03X0o`0Y0?l08P3o01l0o`0A0?l01P3o0P000ol010000?l000Ko
000:o`002_l2000Do`050006o`000ol01P3o00d0o`0K0?l01P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00<0oooo00L0^Ol0003o7@00oc/00?lU003oH000odX00?l700801ol000@0
;?l004[o002So`00oh`00`3o@P001`3o;000oc<00?mW003oI`00oc/00?lc003o@P000P3oD@00103o
F@00odX00?m:003oBP020?m200030?mI003o@P00od800080of0000<0ofL00?m_003oOP000P3oZP00
1P3o^@00omh00?od003oU000oj<00?ni00<0ogh000@0of000?Co003oV`00oeT00P3o>`020?lc0005
0?lU003o7@00oad00?lM003o;0000P3o9@001`3o7@00obD00?o?002Ko`00`?l00=Oo001Po`000P1:
o`001P3oZP00oh`00?mI003o@P00oe400?lk0080ob`000H0oc/00?mP003o@P00oe400?ni003]o`02
0?mP000>0?mI003oI`00oi/00?oV003oBP00od800?lk003oD@00odX00?lk003oD@00oeT00?m:003o
F@020?mA000>0?m:003oX`00ofL00?mP003oK`00of000?o]003oiP00okT00?n5003o/P00okT00?nD
003oOP020?mI00040?mP003o`000ogH00?mn00@0ofl000H0oi/00?nS003oQ@00ohD00?nb003oK`02
0?ni00030?co003om000oe400080odX00P3oF@00203oD@00odX00?lk003oBP00oc<00?lk003oV`00
oo@00P3oV`020?mf00030?mP003oD@00oe4000@0odX00P3o>`020?m200090?o0003oD@00oe400?lk
003oD@00oh`00?m_003o@P00of000080ogH00P3oH000103oK`00oh`00>Ko003ok@020?Co00040>go
003oU000of000?mf0080oc/000P0oeT00?o?002Zo`00>ol000Oo000ko`00DOl001Ko0080col000X0
oj<00?nD003oH000oe400?m2003o>`00od800?m:003o>`00obD00`3o;0003P3o9@00ob`00?l/003o
V`00omh00?m_003o>`00oh`00?mn003oI`00oeT00?mW003oF@00oe400P3oBP004@3oD@00ofl00?m_
003oD@00ofL00?nK003o@P00oc/00?lc003oF@00col002co0025o`00oll00?oN003oV`00olP00080
ond000l0olP00?ni003oe`00S?l004;o001Io`00col002co0000of000?m_003oMP00ofL00?mA003o
>`00o`h00P1:o`003P30o`00>ol006oo001Ao`00FOl001Ko000co`003_l0057o001Wo`00@_l00:[o
003ob000oh`00P3om0003P2bo`00DOl002co001_o`00eol00?o?003ok@00oll00?nD003oQ@00ogh0
0?nK003oX`00ojX00P3o`0000`3lo`00col00<3o0002057o00030;Wo002Ko`00oooo00D0oooo00<0
00000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool01`0V0?l000[o000=o`00
5?l000[o00<0o`060?l00P0A0?l02@060?l02P3o00<0o`000?l000?o000:o`001_l000?o00<0o`02
01@0o`802P3o00<03@3o000Do`005?l00P006ol030006?l001oo000Oo`008_l002Ko000/o`008_l0
01_o000Ao`002_l000?o0140o`807`3o00D09P3o02T0o`0/0?l06`3o00<0o`020006o`08000=o`00
2_l000[o00<0o`0O0?l0503o000=o`0:0?l300d0o`0=00<0o`060?l0503o01/0o`0Y0?l0<`3o03X0
o`0g0?l0<03o03X0o`0O0?l08P3o03<0o`020300o`0;01@0o`0H0?l0503o01P0o`0D0?l0603o02`0
o`0j0?l0B03o06@0o`1^0?l00P200?l04@1b0?l0EP3o05H0o`0c0?l0<03o02`0o`0c0?l0>P3o05H0
o`1M0?l0F@3o05d0o`1F0?l0J`3o07D0o`2H0?l0YP3o0080/03o00H0XP3o09l0o`2/0?l0/`3o0:T0
o`2K0?l20:H0o`060:T0o`2/0?l0/`3o0;00o`2/0?l0Z@3o0P2`0?l01@2j0?l0/`3o0;L0o`2j0?l0
b03o0080a@3o0P2c0?l01@2/0?l0XP3o0940o`1i0?l0I03o0080LP3o00l0I`3o0600o`1I0?l0EP3o
05<0o`1F0?l0F@3o04D0o`0j0?l07`3o0140o`0D0?l07`3o0280o`0V0?l00`0/0?l0100V0?l04@3o
0140o`060?l20000o`07000:o`001_l000go000Ko`005?l001_o000Vo`020?l00009000Ro`005?l0
00[o0000o`030?l03@3o01l0o`000?l03@3o00<0603o0180503o00d0o`0D0?l0503o0280o`0Y0?l0
<`3o02H0o`0H0?l0503o00H0o`0=0?l000go000Ao`009_l004So001?o`00MOl2001lo`05001io`00
P?l007co001eo`00NOl00P00MOl20020o`03001[o`00E_l005Ko008004co0`00B?l03@00Iol006Co
001Io`00Iol006Co001Po`00Jol005go001Io`00E_l005Wo001Mo`00I?l00P00H?l02P00GOl0063o
001Mo`00FOl005Ko001Co`00C?l0017o00<0o`007ol2001To`07001Po`00FOl003[o000jo`00<ol0
047o000Ko`02000Ao`06000Ho`009_l001Co0000o`030?l001So0P00<ol02P00;?l002Ko000Ro`00
8_l001So000:o`001_l000?o0006o`0H0?l20280o`0602T0o`0`0?l0>P3o04D0o`0Y0?l09P3o0P0c
0?l020150?l0EP3o03L0o`0V0?l0:@3o0300o`0=0?l01P3o0P003Ol3000Do`0:000Ro`009_l002Ko
000Ro`003Ol000Ko00H0o`0O0?l0;03o03<0o`H0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`030?ooo`0701Ko0000obD00?lF003o0000o`h03_l003?o000208Go00040?nZ003oI`00
odX00?lk0080od8000P0oc<00?lk003oF@00oj<00?n<003o>`00oc<00?lk0080of0000D0ofl00?mP
003oD@00odX00?m200020?m:00030?m2003oBP00oe4000<0ofL00180ojX00?o?003oc`00ol000?nK
003oK`00oe400?o]003o^@00kOl00?ni003oOP00of000?od003Go`00ogH00?lk003o@P020?lc0005
0?lU003o7@00oad00?lU003o<`000P3o;0001`3o9@00ob`00?od001Io`00i_l00=Oo000>o`000P0U
o`003P3No`00oi@00?l/003o<`00oc/00?m:003o<`00ob`00?lk003oF@00odX00?mn003oK`00odX0
0P3o@P001@3oF@00ok800?ol003oK`00od800080odX00P3o@P020?mA00030?mW003oS000ogh00080
ofl000/0oe400?nD003oX`00ojX00?mA003oF@00ohD00?n<003oZP00omL00?mn00020?mf00090?n5
003oOP00ogh00?n<003oMP00okT00?mW003oOP00oeT00080oh`00P3oU000103oV`00oj<00?mW003o
b0020;;o00030?od003oBP00odX00080oe4000D0od800?m:003o@P00oh`00?mI00020?l/00<0oc<0
0P3o>`000`3oBP00oe400?m:00020?m:00<0od8000<0odX00?m2003oBP000`3o@P020?l000040?mA
003oH000ofl00?mP0080odX000L0oeT00?m_003oQ@00oi@00?mn003oV`00ok8000<0oh`000<0ohD0
0?m_003oF@000`3o@P00203oF@00ohD00?o?0000oaH00?m207Ko000co`00/_l00P3o/P00303oS000
ohD00?mI003oD@00odX00?m2003oBP00od800?mI003oH000od800?lc0080ob`00P3o9@003P3o<`00
ohD00?n5003oBP00ofl00?mW003oH000ofl00?mW003oD@00oeT00?m2003o<`00oeT00P3oMP002`3o
ZP00of000?m:003oF@00od800?mI003o/P00Vol008Go003lo`00okT00080ojX00180kOl003?o000c
o`00DOl005Wo0000od801ol0003o000Mo`00;?l0003o7@00oe400?mn003oMP00ogh00?lc00ko001I
o`020>go000403?o0000o`00DOl002co0080<ol000P0;?l001Ko000co`00FOl002Go001:o`005_l0
003oD@800?m:00<01ol001go0038o`000P3oo0020?od00070?nZ003oK`00ohD00?n<003oMP00oi/0
0?oV00020;Wo000701go0000o`00B_l006Oo001Ao`00H?l006oo00060?ooo`030000003oool0oooo
02P0oooo000o0?ooo`030000003oool0oooo00<0oooo00L06`3o000=o`003Ol000[o000=o`004Ol0
00go008000?o00P00`3o00X0o`030?l000?o000Ao`005?l0017o0003o`801P3o0P0:0?l00`030?l0
003o000Ho`02000Ho`03000Ko`008_l002;o008002Wo0P00;?l01P006?l000go000=o`0:0?l0503o
01P0o`80503o00L07`3o01@0o`0:0?l02P3o0140o`060?l0003o008000[o00H00`3o00H0o`0=0?l0
8P3o00H0o`0A0?l201@0o`803@3o0P0:0?l02P0H0?l09P3o02T0o`0/0?l0<03o03h0o`0c0?l0503o
01/0o`0A0?l202`0o`0701l0o`0K0?l0603o01l0o`0V0?l07`3o0280o`0203L0o`0304`0o`1F0?l0
H03o0080EP3o0P1I0?l02P0g0?l0<03o03<0o`0j0?l0A@3o05H0o`1T0?l0J`3o06h0o`1[0?l207D0
o`0508X0o`2V0?l0Z@3o0:T0o`2c0?l00P2g0?l00`3<0?l0]`3o0:T0o`0209P0o`060:H0o`2/0?l0
YP3o0:`0o`2Y0?l0YP3o102R0?l02P2V0?l0[03o0:80o`2K0?l0[03o0;X0o`2g0?l0Z@3o08X0o`1i
0?l205T0o`80C`3o00l0@@3o04P0o`150?l0A@3o03X0o`0n0?l0@@3o02T0o`0D0?l03@3o01@0o`0V
0?l0603o01/0o`0O0?l00`0H0?l00`0A0?l000[o000=o`03000Ao`07000Ho`009_l002co000co`00
;?l003ko000jo`020?l0000:000/o`009_l001_o000Ko`003Ol000Ko0000o`060?l000go000:o`80
00Ko0P000ol200<0o`0>00H0o`0A0?l06`3o01@0o`0=0?l02P3o0000o`000ol000Ko000=o`004Ol0
047o001Io`00GOl20020o`04001eo`00O?l008Ko001lo`8007Go00D006_o001eo`00NOl006ko001M
o`020018o`030015o`00@Ol0047o008004So00H004oo001Fo`00GOl004oo001<o`00Col2001Co`80
05Wo00H007;o001^o`00H?l0063o001Fo`00H?l2001To`07001Co`00B?l000Ko00<0o`005?l001oo
000no`03000go`80047o0P00>_l00`007ol0017o000Ho`03000=o`0700<0o`001_l003[o001Co`00
>_l002co000Oo`02000Ho`0:000Vo`006?l000Ko000Do`003Ol00`3o00X0o`030?l03@3o01@0o`80
8P3o0180503o01/0o`0R0?l08P3o03<0o`0j0?l0=`3o02T0o`0R0?l07`3o000:o`005?l002;o000K
o`009_l002Wo000Ro`006ol2000Oo`07000Do`000?l0003o01@0o`0V0?l0:@3o01P0o`060?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`0>o`001ol001go0012o`00S?l0
0?ol003oD@000`3o>`001P3oBP00ofl00?m2003o>`00od800?m:0080od8000D0oeT00?mf003o@P00
oc/00?m200020?n500030?n<003oK`00odX00080odX000T0of000?m:003o@P00ohD00?m_003oH000
oj<00?nb003oQ@000P3oH0003P3oD@00odX00?mW003oZP00oll003?o002Do`00onH00?o8003oc`00
m?l00?ol003do`00oeT00`3o9@00103o;000oad00?lF003o7@020?l/00080?lU003o;000oeT00?nZ
0025o`00olP00?ol002So`0200ko000>0<3o003oI`00oc<00?lc003o>`00odX00?mA003o<`00odX0
0?mP003o>`00odX00?m2003o>`020?m:00080?nS002<o`005_l00?nb003oBP00oe400?mI003oD@02
0?m:00040?mA003oF@00ofl00?mf00<0oe400P3oMP002`3o`000ofl00?mI003oS000ohD00?mW003o
MP00ofL00?mP003oF@00ogH00080oe4000<0odX00?mP003oZP000P3oH0002@3oI`00oj<00?nK003o
^@00ok800?nK003oS000oo@00=ko00020?o800090?mn003oBP00oe400?mI003o>`00od800?lk003o
D@00od800080obD0103o<`040?lk00<0odX00P3o@P001`3oD@00odX00?m:003oD@00ofL00?m:003o
@P000P3o00000`3oF@00of000?mA00050?m:00030?nS003o/P00ohD00080ofl000@0oe400?mI003o
F@00oeT00P3oD@020?m:0080oe4000L0ofL00?co0000oad00?l00>Ko003Go`00i_l00080of0000D0
ojX00?n5003oF@00oe400?m:00030?m20080oc/000<0oc<00?l/003o9@00103o9@003@3o>`00ohD0
0?n5003o^@00oi/00?mf003oX`00olP00?o0003oV`00ogH00?mI003oX`000P3lo`003P3do`00oi@0
0?m:003oOP00ob`00?m2002<o`00`?l00>Ko003ob000g_l004[o001Ao`00/_l00P30o`003`0Fo`00
0?lU003oF@00ogH00?n5003oI`00of009Ol0003oF@00ohD00?nD003oV`00odX09Ol0057o00020;;o
000>06Oo001fo`00Iol006Oo0000o`h00?lk00Oo001Wo`000?l000Oo000co`000?lM003oK`00ogH2
003o@P0>01Ko000ko`007Ol001go0012o`00U?l00<oo003lo`00g_l00=Oo0025o`00Kol005Wo000U
o`02003o000703?o0000o`00M_l004[o0012o`00Kol00>Ko00060?ooo`030000003oool0oooo02P0
oooo000o0?ooo`800000103oool01`0K0?l000go000=o`002_l000go000Ao`003Ol00P000ol02003
0?l02P3o00<0o`000ol0017o000Do`004Ol000?o0P060?l200X0o`0300<0o`000?l001So008001So
00<001_o000Ro`008_l00P00:Ol2000/o`06000Ho`003Ol000go00X0o`0D0?l0603o0P0D0?l01`0O
0?l0503o00X0o`0:0?l04@3o00H0o`000?l00P002_l01P030?l01P3o00d0o`0R0?l01P3o0140o`80
503o0P0=0?l200X0o`0:01P0o`0V0?l0:@3o02`0o`0`0?l0?P3o03<0o`0D0?l06`3o0140o`80;03o
00L07`3o01/0o`0H0?l07`3o02H0o`0O0?l08P3o0080=`3o00<0C03o05H0o`1P0?l00P1F0?l205T0
o`0:03L0o`0`0?l0<`3o03X0o`150?l0EP3o06@0o`1[0?l0KP3o06/0o`80M@3o00D0RP3o0:H0o`2Y
0?l0Z@3o0;<0o`020;L0o`030<`0o`2g0?l0Z@3o0080V03o00H0YP3o0:`0o`2V0?l0[03o0:T0o`2V
0?l40:80o`0:0:H0o`2/0?l0XP3o09/0o`2/0?l0^P3o0;L0o`2Y0?l0RP3o07T0o`80F@3o0P1?0?l0
3`110?l0B03o04D0o`150?l0>P3o03h0o`110?l0:@3o01@0o`0=0?l0503o02H0o`0H0?l06`3o01l0
o`0301P0o`030140o`002_l000go00<0017o00L001So000Vo`00;?l003?o000/o`00?_l003[o0080
o`0000X002co000Vo`006ol001_o000=o`001_l0003o00H0o`003Ol000[o0P001_l20003o`800`3o
00h01P3o0140o`0K0?l0503o00d0o`0:0?l0003o0003o`001_l000go000Ao`00@Ol005Wo001Mo`80
083o00@007Go001lo`00Q_l007co0P00MOl01@00Jol007Go001io`00K_l005go008004So00<004Go
0011o`00@Ol00P00B?l01P00Col005Ko001Mo`00Col004co001?o`8005?o0P00FOl01P00L_l006ko
001Po`00H?l005Ko001Po`8006Co00L005?o0018o`001_l00`3o000Do`007ol003ko00<003Oo0P00
@Ol2000jo`03000Oo`004Ol001So00<000go00L00`3o0006o`00>_l005?o000jo`00;?l001oo0080
01So00X002Ko000Ho`001_l001Co000=o`030?l02P3o00<0o`0=0?l0503o0P0R0?l04P0D0?l06`3o
0280o`0R0?l0<`3o03X0o`0g0?l0:@3o0280o`0O0?l000[o000Do`008_l001_o000Vo`00:Ol002;o
000Ko`8001oo00L001Co0000o`000?l0503o02H0o`0Y0?l0603o00D0oooo0P00000g0?ooo`800000
103oool01`0>o`001ol001go0012o`00S?l00?ol003oD@000`3o>`001P3oBP00ofl00?m2003o>`00
od800?m:0080od8000D0oeT00?mf003o@P00oc/00?m200020?n500030?n<003oK`00odX00080odX0
00T0of000?m:003o@P00ohD00?m_003oH000oj<00?nb003oQ@000P3oH0003P3oD@00odX00?mW003o
ZP00oll003?o002Do`00onH00?o8003oc`00m?l00?ol003do`00oeT00`3o9@00103o;000oad00?lF
003o7@020?l/00080?lU003o;000oeT00?nZ0025o`00olP00?ol002So`0200ko000>0<3o003oI`00
oc<00?lc003o>`00odX00?mA003o<`00odX00?mP003o>`00odX00?m2003o>`020?m:00080?nS002<
o`005_l00?nb003oBP00oe400?mI003oD@020?m:00040?mA003oF@00ofl00?mf00<0oe400P3oMP00
2`3o`000ofl00?mI003oS000ohD00?mW003oMP00ofL00?mP003oF@00ogH00080oe4000<0odX00?mP
003oZP000P3oH0002@3oI`00oj<00?nK003o^@00ok800?nK003oS000oo@00=ko00020?o800090?mn
003oBP00oe400?mI003o>`00od800?lk003oD@00od800080obD0103o<`040?lk00<0odX00P3o@P00
1`3oD@00odX00?m:003oD@00ofL00?m:003o@P000P3o00000`3oF@00of000?mA00050?m:00030?nS
003o/P00ohD00080ofl000@0oe400?mI003oF@00oeT00P3oD@020?m:0080oe4000L0ofL00?co0000
oad00?l00>Ko003Go`00i_l00080of0000D0ojX00?n5003oF@00oe400?m:00030?m20080oc/000<0
oc<00?l/003o9@00103o9@003@3o>`00ohD00?n5003o^@00oi/00?mf003oX`00olP00?o0003oV`00
ogH00?mI003oX`000P3lo`003P3do`00oi@00?m:003oOP00ob`00?m2002<o`00`?l00>Ko003ob000
g_l004[o001Ao`00/_l00P30o`003`0Fo`000?lU003oF@00ogH00?n5003oI`00of009Ol0003oF@00
ohD00?nD003oV`00odX09Ol0057o00020;;o000>06Oo001fo`00Iol006Oo0000o`h00?lk00Oo001W
o`000?l000Oo000co`000?lM003oK`00ogH2003o@P0>01Ko000ko`007Ol001go0012o`00U?l00<oo
003lo`00g_l00=Oo0025o`00Kol005Wo000Uo`02003o000703?o0000o`00M_l004[o0012o`00Kol0
0>Ko00050?ooo`800000:P3oool003l0oooo00<000000?ooo`3oool00`3oool01`0K0?l001Co000D
o`006ol001oo000Ao`002_l00P000?l00`0:0?l00`3o000:o`02000Ao`8001_o00<001Co0000o`03
0?l00`000?l01`001_l0017o000Ao`006?l001_o000Ro`009_l00`00;?l010007ol0017o0006o`06
0?l200X0o`0400H0o`0A0?l04@3o01@0o`804@3o0P0D0?l200H0o`080000o`030?l03@3o01@0o`0K
0?l0<03o0280o`060?l201/0o`804@3o00`03@3o00H0o`0=0?l02P3o0140o`0D0?l0:@3o03X0o`0g
0?l08P3o00d0o`0D0?l201P0o`050280o`0`0?l09P3o02`0o`0g0?l00P0`0?l0100/0?l0=`3o04P0
o`1?0?l204`0o`0405H0o`1?0?l0C`3o03X0o`80<03o00/0>P3o04D0o`1I0?l0I03o06L0o`1b0?l0
N@3o0800o`2=0?l0U03o0:80o`030:H0o`060;X0o`310?l0f@3o0=H0o`310?l0XP3o0P2Y0?l01@2D
0?l0V03o09/0o`2K0?l0T@3o00@0U03o00/0S@3o09P0o`2H0?l0XP3o0;<0o`2/0?l0W`3o07T0o`1^
0?l0N@3o04D0o`0302`0o`070280o`0`0?l09P3o02H0o`0O0?l0:@3o0300o`020140o`0501@0o`0:
0?l0503o01l0o`0H0?l0100A0?l0100:0?l001_o000Ko`007ol2000Vo`07000go`00?_l004Go0015
o`00?_l003[o000go`020?l0008003?o00`003Oo000/o`008_l001So000Do`006?l002Wo000Ro`00
9_l002;o000Ho`003Ol20000o`0300<0o`0=0?l04@3o00800`3o00L000?o000:o`030?l0017o000=
o`00;?l004co008004oo0P00NOl00`00L_l007Go0020o`02001bo`06001eo`00NOl0083o001To`00
K_l005?o0`00B?l2000jo`0<000go`00<?l002co000Yo`00?_l0047o001?o`00FOl005Ko001?o`00
Dol005Wo0P00Iol2001Io`06001Mo`00Dol005Ko001Mo`00Col004co0P001_l01P005?l001So000`
o`009_l002;o000Vo`8002Wo00d001So000Oo`006ol000go000Ro`009_l003?o000Oo`001_l002Ko
001<o`00Dol002Ko008002co0P008_l02P00<?l001oo000Ko`006ol0033o0011o`00=ol0017o000:
o`060?l200d0o`040000o`0:0?l0603o01P0o`807`3o00H08P3o01@0o`000?l000?o000Ao`005?l2
000Vo`03000Oo`006ol000go00D000go00D000Ko00<0o`060?l000Ko000=o`060?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`1Ao`00>ol009Co003oZP00oeT00?m2003o
>`000P3oH0003P3oc`00ol000?mn003o>`00od800?mW003oK`00oe400?nD003oI`00ogH00?m:003o
H000oh`00P3o^@003P3oZP00ohD00?mn003oK`00oe400?m:003oF@00ofl00?mI003oS000okT00?nD
003oMP00oeT00P3oQ@003`3ogP00oo`00=Oo002io`00Z_l0063o001no`00^Ol00>Ko003No`00oo@0
0?oN002bo`00oi@00?l/00020?lU00050?l/003o7@00oaH00?l>003o7@000P3o9@001`3o>`00oi/0
0?od001Po`00b?l00?n<003oOP000P2Zo`000`3?o`00oh`00?lk00040?m200030?m:003o@P00oeT0
00<0od8000L0odX00?mn003oOP00o?l004;o0000oc/0col00080of0000D0oe400?mI003oBP00odX0
0?mA00020?mP00060?m_003oF@00oeT00?mA003oBP00of000P3oU0002@3o^@00omh00?nK003oV`00
ok800?nZ003oMP00of000?mf00020?mI00080?mW003oH000oeT00?mf003oK`00oh`00?oG003oX`02
0?mn00040?nS003oiP00eol00?nK0080oeT000@0oe400?m:003oH000of000P3o@P000`3o>`00odX0
0?l/00060?lc00<0oc/000D0oc<00?m:003o@P00od800?m:00020?mA00060?m:003oH000ohD00?ni
003oF@00oe400P3o00000`3oBP00oe400?m:00020?mA00030?m:003o@P00od8000<0of0000<0oeT0
0?mA003oBP001P3o@P020?m:00080?mn003oX`00omL00;;o003Vo`00omh00?o?003oe`030?n50005
0?mf003oH000odX00?m:003o@P000`3oBP001@3o@P00oc<00?l/003o<`00oc/000@0ob`000`0oc/0
0?mI003oU000oj<00?mn003lo`00i_l00;Wo003Go`00ok800?n<003ob0020?Co000=0?co002io`00
ogh00?lc003o;000ogH00<oo003o/P00ojX00?oV000Fo`001ol0003o3P03003o7@0?003oI`00of00
0?m_003oOP07o`000?lc06oo002Ko`000?l0003oBP00ojX00?nb003o9@30o`00oo`00080omh000h0
`?l00:[o0038o`00M_l0003oBP00oj<00?mf02co0007o`003_l0003o@P00oeT00?mW003oMP800?m:
00L00?l>01Ko0000oc<00?l001go0000o`000?l>00<00?lc00@00?lU003o1`0Fo`000?l00P00o`h0
1`12o`00Vol008Go002So`00eol00?ni003oMP001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3o
ool00`000000oooo0?ooo`030?ooo`0701/0o`005?l001Co000Ko`007ol0017o000:o`020000o`03
00X0o`030?l000[o0080017o0P006ol00`005?l0003o00<0o`030000o`070006o`004Ol0017o000H
o`006ol002;o000Vo`03000/o`04000Oo`004Ol000Ko00H0o`802P3o00@01P3o0140o`0A0?l0503o
0P0A0?l201@0o`801P3o00P0003o00<0o`0=0?l0503o01/0o`0`0?l08P3o00H0o`806`3o0P0A0?l0
300=0?l01P3o00d0o`0:0?l04@3o01@0o`0Y0?l0>P3o03L0o`0R0?l03@3o01@0o`80603o00D08P3o
0300o`0V0?l0;03o03L0o`020300o`0402`0o`0g0?l0B03o04l0o`80C03o00@0EP3o04l0o`1?0?l0
>P3o0P0`0?l02`0j0?l0A@3o05T0o`1T0?l0I`3o0780o`1i0?l0P03o08d0o`2D0?l0XP3o00<0YP3o
00H0^P3o0<40o`3I0?l0eP3o0<40o`2R0?l20:T0o`0509@0o`2H0?l0V`3o09/0o`2A0?l0102D0?l0
2`2=0?l0V03o09P0o`2R0?l0/`3o0:`0o`2O0?l0N@3o06h0o`1i0?l0A@3o00<0;03o00L08P3o0300
o`0V0?l09P3o01l0o`0Y0?l0<03o00804@3o00D0503o00X0o`0D0?l07`3o01P0o`040140o`0400X0
o`006ol001_o000Oo`8002Ko00L003Oo000no`00AOl004Go000no`00>_l003Oo0080o`000P00<ol0
3000=ol002co000Ro`006?l001Co000Ho`00:Ol002;o000Vo`008_l001So000=o`80003o00<00`3o
00d0o`0A0?l00P030?l01`000ol000[o00<0o`004Ol000go000/o`00C?l00P00Col2001io`03001b
o`00MOl0083o008007;o00H007Go001io`00P?l006Co001^o`00Dol30018o`8003[o00`003Oo000`
o`00;?l002Wo000no`00@Ol004oo001Io`00E_l004oo001Co`00FOl2001Wo`8005Wo00H005go001C
o`00E_l005go001?o`00C?l20006o`06000Do`006?l0033o000Vo`008_l002Ko0P00:Ol03@006?l0
01oo000Ko`003Ol002;o000Vo`00<ol001oo0006o`009_l004co001Co`009_l00P00;?l2000Ro`0:
000`o`007ol001_o000Ko`00<?l0047o000go`004Ol000[o00H0o`803@3o00@0003o00X0o`0H0?l0
603o0P0O0?l01P0R0?l0503o0000o`000ol0017o000Do`8002Ko00<001oo000Ko`003Ol01@003Ol0
1@001_l00`3o00H0o`001_l000go00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`030?ooo`07057o000ko`00U?l00?nZ003oF@00od800?lk00020?mP000>0?o?003o`000ogh00?lk
003o@P00ofL00?m_003oD@00oi@00?mW003oMP00odX00?mP003oS0020?ni000>0?nZ003oQ@00ogh0
0?m_003oD@00odX00?mI003oK`00oeT00?n<003o^@00oi@00?mf003oF@020?n5000?0?oN003oo000
eol00;Wo002Zo`00H?l007ko002io`00i_l00=ko003om000omh00;;o003oU000ob`00080obD000D0
ob`00?lM003o5P00o`h00?lM00020?lU00070?lk003oV`00oo@0063o0038o`00oh`00?mn00020:[o
00030<oo003oS000oc/000@0od8000<0odX00?m2003oF@000`3o@P001`3oBP00ogh00?mn003lo`00
@_l0003o>`3?o`000P3oH0001@3oD@00oeT00?m:003oBP00oe400080of0000H0ofl00?mI003oF@00
oe400?m:003oH0020?nD00090?ni003ogP00oi/00?nK003o/P00ojX00?mf003oH000ogH00080oeT0
00P0ofL00?mP003oF@00ogH00?m_003oS000omL00?nS0080ogh000@0oj<00?oV003Go`00oi/00P3o
F@00103oD@00odX00?mP003oH0020?m200030?lk003oBP00ob`000H0oc<00`3o>`001@3o<`00odX0
0?m2003o@P00odX00080oe4000H0odX00?mP003oQ@00okT00?mI003oD@020?l000030?m:003oD@00
odX00080oe4000<0odX00?m2003o@P000`3oH0000`3oF@00oe400?m:00060?m20080odX000P0ogh0
0?nS003oe`00/_l00>Ko003ogP00oll00?oG00<0ohD000D0ogH00?mP003oBP00odX00?m200030?m:
00050?m2003o<`00ob`00?lc003o>`00103o;000303o>`00oeT00?nD003oX`00ogh00?co003Vo`00
^Ol00=Oo003o/P00oh`00?o80080m?l000d0o?l00;Wo003oOP00oc<00?l/003oMP00col00?nb003o
ZP00onH001Ko0007o`000?l>00<00?lM00l00?mW003oH000ofl00?mn00Oo0000oc<0Kol009_o0000
o`000?m:003oZP00ok800?lU0<3o003oo0000P3ogP003P30o`00Z_l00<So001fo`000?m:003oX`00
ogH0;?l000Oo000>o`000?m2003oF@00ofL00?mf0P00odX01`00o`h05_l0003o<`00o`007Ol0003o
0000o`h00`00oc<01000obD00?l701Ko0000o`02003o3P0704;o002Ko`00QOl00:?o003Go`00okT0
0?mf00060?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo00<0
00[o000Ho`006?l00P005?l20006o`80003o0P030?l01`000ol000go000=o`006ol002;o000Ho`06
0?l00P000?l00`060?l03@3o0003o`02000Ho`03000Oo`009_l002;o008002Ko00T002;o000Vo`00
5?l001Co000=o`005?l001So000Ao`030?l00P0H0?l03`0K0?l0603o00d0o`0D0?l08P3o00H0o`03
0?l01P3o00X0o`0K0?l08P3o01/0o`0Y0?l08P3o01P0o`020140o`0>01@0o`0A0?l02P3o0006o`00
3Ol000Ko00<0o`0=0?l07`3o02`0o`0R0?l01P3o0003o`030?l201@0o`0:01l0o`0`0?l0=`3o03L0
o`0`0?l0<`3o02`0o`0`0?l0<`3o0440o`80C03o00/0B03o05H0o`1F0?l0EP3o04`0o`0O0?l08P3o
03X0o`180?l0D`3o05T0o`020600o`0306/0o`1b0?l0O03o0080M@3o0P200?l208X0o`0;0940o`2O
0?l0_P3o0<`0o`2g0?l0/`3o0:`0o`2O0?l0V03o09@0o`2:0?l00`230?l208X0o`0809/0o`2:0?l0
T@3o09@0o`2A0?l0N@3o06/0o`1M0?l20600o`0702T0o`0R0?l0503o01@0o`0A0?l0503o0140o`02
00d0o`030140o`0:0?l000?o00@0003o00<01P3o00<0o`000ol00P000?l20006o`03000Yo`00<?l0
02co008003?o00L003[o0011o`00C?l004So0015o`00?_l003?o008004Go1000>_l02P00<ol002co
000Ro`006ol003Oo000co`00<?l002Wo000Oo`006?l2000=o`05000:o`003Ol000?o0006o`000?l0
0P003Ol2000Ho`05000Oo`00B?l005Wo001Io`00Col00P00K_l01000Jol007;o001eo`00Jol2001W
o`08001eo`00P?l005go001Co`00C?l004So0011o`00?_l2000co`03000/o`00:Ol001oo008001So
00@002co000co`00>_l004co0P00Col00`00I?l005Wo001?o`03000Vo`07001<o`00@Ol003[o001?
o`00@Ol002co000Ro`02000Vo`04000`o`00:Ol002Ko000Vo`8001oo00<003Oo000jo`00;?l00P00
=ol02000>_l002co000Oo`00:Ol002co000`o`00B?l001_o0P008_l2000Vo`03000no`00=ol003ko
0080047o00T005Ko001Io`00<ol002Ko000Oo`00;?l002;o000Ho`000?l00P0K0?l201P0o`0<00X0
o`060?l000?o0003o`00:Ol002co000co`00?_l002Wo000Do`006ol002;o0P00<?l01`009_l001Co
000Do`006?l000[o000Ho`002_l01P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00<0oooo00L0col00;;o003oX`00oeT00?m2003oBP00ofl00080olP000h0ogH00?mA003o>`00od80
0?nZ003oX`00ogh00?nS003oV`00oh`00?oN003o^@00ogH00?mI0080oh`000@0oi@00?mI003oF@00
oe400P3o@P020?m:00060?mA003oF@00oe400?mP003oI`00ol000P2Zo`003`2Ko`00b?l00>Ko002K
o`00U?l007ko002Zo`00b?l00<oo002Zo`00g_l00?oN003No`00ok800?m_00030?l/000=0?lU003o
5P00oaH00?lM003o9@00ob`00?m:003o/P00kOl007ko003ogP00oe400?oN00020<3o00050?nD003o
K`00odX00?m2003oD@00103oBP001@3oH000oe400?m2003oD@00ofL00080ohD000T0okT008co002<
o`00ojX00?mI003oI`00oe400?mW003oF@000P3oD@000`3oF@00of000?mW00020?mW00070?mP003o
D@00odX00?m:003oI`00ol000?n500020?mW00050?m_003oMP00ojX00?nD003oK`000P3oQ@003@3o
MP00ohD00?o0003oH000oi/00?nZ003oH000oeT00?mf003]o`00b?l00>Ko003oD@000`3oH000103o
F@00ofL00?mW003oF@020?m:00030?mP003o>`00oc/00080oc/00P3o<`00103o>`00od800?m2003o
@P020?lc00040?m:003oD@00oe400?mA0080odX000H0od800?mW003oD@00odX00?n5003oMP0:0?m:
00030?mP003oI`00oe400080oe400`3oBP001P3o@P00oc/00?lc003o<`00od800?m_0080ol0000H0
m?l00?ni003o^@00oo`00?oG003oI`030?mI00040?mP003oD@00odX00?mI00<0odX000@0od800?lk
003o<`00oc<00P3o>`020?lc0080ob`000`0oc<00?m:003oH000ohD00?nZ003ob000oll00<3o001f
o`00i_l00?co001Io`0200Oo000>0=ko003lo`00m?l00?mI003o;000oe400?m_003oH000ohD00=Oo
0000o`L00?m2003oK`00ogh2003oMP0=003oS000oi@00?m_003oMP00odX03_l00:?o002bo`00O_l0
003o;000oc/00?mf05Wo00020?n50080oj<000h0kOl00?o]003ok@00col002co000>o`000?l0003o
>`00o`000?m2003oMP00of005_l008Go0080S?l000h0>ol000ko000>o`009Ol004;o001:o`001ol0
003o1`1Io`00DOl0003o0007o`009Ol007ko0080omh000L0ol000?co003oI`00ogH00?nS003oF@00
of0000H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool20006
o`03000Ko`005?l000go00@000Ko00L000?o00<0o`000ol0003o000=o`006ol000go0080003o00D0
0`3o00H0o`000ol0003o0006o`02000Ho`04000Ko`007ol002;o000Ro`8001oo00D001So000Ao`00
3Ol0017o0003o`0200X0o`0600d0o`0:0?l02P3o00d0o`0:0?l03@3o0P0H0?l01P0:0?l03@3o01/0
o`0K0?l07`3o01P0o`<08P3o01401P3o00<0o`030?l02P3o00<0o`060?l000?o000:o`000ol0003o
0006o`030?l07`3o02`0o`000?l000?o000Ao`0200H0o`0>0140o`0V0?l0:@3o02`0o`0`0?l0;03o
03<0o`1<0?l0=`3o0440o`150?l0=`3o0440o`1?0?l204`0o`0>04P0o`0j0?l0=`3o03X0o`110?l0
C03o04l0o`1<0?l0C`3o05H0o`1P0?l0G@3o0600o`1b0?l20600o`0506@0o`1W0?l0J`3o07D0o`1l
0?l00P2:0?l01`1i0?l0O03o08d0o`2O0?l0U03o08d0o`200?l00P2:0?l03P230?l0RP3o0800o`1l
0?l0LP3o05<0o`1<0?l0B03o04l0o`1F0?l0C03o0300o`0V0?l02P3o0P060?l010000?l000?o00<0
o`000?l2000:o`05000Ao`006ol001Co000Ho`004Ol00P003Ol010006ol001So000=o`003Ol2000D
o`0<0011o`00>_l003[o0011o`00?_l004Go001?o`00E_l004oo001Fo`00GOl005?o0P00E_l20018
o`<0047o00H003Oo000/o`008_l003Oo000`o`008_l2000Ao`06000Ro`006ol001_o000Oo`006ol0
01oo0P004Ol00`006?l002Ko000`o`02000`o`04000no`00B?l004Go0015o`<0063o00d005Wo001W
o`00K_l006Oo001^o`00O?l006ko001<o`00B?l0047o000jo`00<ol002Wo008002co00h002;o000V
o`006ol001Co000=o`004Ol000go000Oo`00;?l002Wo0018o`00=ol001oo000/o`8001So00h0503o
000:o`005?l002Ko000jo`00<ol002Wo000`o`00;?l002;o000Do`007ol002Ko000Yo`8001So00@0
03Oo000`o`00:Ol002co0P00=ol020007ol002co000Vo`009_l002co000Yo`003Ol002Ko0`008_l0
2@00AOl004So001?o`00Col005?o001Po`00<ol002Wo000Vo`02000no`03000/o`00:Ol001Co0080
00go00X001Co000Ho`006ol001So000Ko`006?l003[o000`o`00=ol003[o0P00?_l02`00B?l003[o
000co`00<ol002;o000Ho`006ol002;o000Vo`008_l001_o00H0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`030?ooo`070?nS003oQ@00oeT00?mI003oBP00ofL00?nD00020?mW0080
oi@000@0ojX00?o?003oK`00ogh00P3oZP001P3oOP00odX00?m:003oBP00od800?lk00@0odX000T0
oe400?n5003oOP00oi/00?nD003oiP00oi/00?mI003ogP000P30o`001P2io`00b?l00<So002bo`00
eol00<So0080/_l000H0Kol007Ko001fo`00U?l00;;o003do`020>Ko00040?o0003oH000oc<00?lc
0080ob`000`0oad00?lF003o7@00obD00?lc003oD@00ohD00?ol001Io`00oh`00?m:003oiP020:[o
00040?n5003oF@00oe400?m:0080oeT000P0ofL00?o0003oF@00oeT00?mW003oF@00ofl00?mI0080
of0000T0ogh00?mf003oK`00oeT00?mP003oF@00oe400?mW003oF@000P3oD@020?mI00050?m_003o
I`00ofL00?mW003oF@000P3oD@00203oF@00ofl00?m_003oI`00oj<00?co003ok@00olP00P3oD@02
0?mP000>0?mW003oF@00of000?n<003oMP00oeT00?mW003ogP00oo@00<So003oI`00odX00?mI003o
OP020?mI00080?m:003oH000ogh00?m2003oK`00oj<00?mP003o>`020?m200040?lc003o;000oc<0
0?lc00<0od800P3o>`000`3oF@00oe400?m:00050?m200040?m:003oF@00ofl00?n50080oe4000D0
oeT00?mA003oBP00od800?mA00030?m:0080of0000@0oe400?m:003oBP00od800P3oD@003P3oBP00
od800?lk003o>`00odX00?nb003oMP00oh`00?oN003No`00oll00?o]003oOP00od800P3oF@000`3o
D@00oeT00?mA00040?m:00030?m2003o>`00oc/00080oc<00P3o;0030?lU000=0?l/003o<`00oc/0
0?m:003oV`00oll00?o0003Go`00Vol0063o0000oad00?lc003o;002003o1`0>02Go002Do`00/_l0
0?m2003o>`00ogH00?nK003o^@00olP00=Oo001_o`000?mP003oK`00ogH2003oI`0?003oK`00oad0
>ol008Go001Wo`00kOl00?ol003o/P00/_l009Co0038o`00H?l00=Oo003oMP00ogh00080oi@000h0
olP00?o0003oe`00oo@00?oN003Go`00FOl0003o0000oad00?n5003oOP0ko`00Xol00>Ko0080oi@0
00h0oj<00?oG003No`00kOl00=Oo003]o`00U?l007Ko002<o`005_l0003o<`3No`00oi/00?mI0080
oe4000L0ond00?n<003oF@00ofl00?mn003oF@00od8000H0oooo00<000000?ooo`3oool0:03oool0
03l0oooo00<000000?ooo`3oool00`3oool20006o`03000Ko`005?l000go00@000Ko00L000?o00<0
o`000ol0003o000=o`006ol000go0080003o00D00`3o00H0o`000ol0003o0006o`02000Ho`04000K
o`007ol002;o000Ro`8001oo00D001So000Ao`003Ol0017o0003o`0200X0o`0600d0o`0:0?l02P3o
00d0o`0:0?l03@3o0P0H0?l01P0:0?l03@3o01/0o`0K0?l07`3o01P0o`<08P3o01401P3o00<0o`03
0?l02P3o00<0o`060?l000?o000:o`000ol0003o0006o`030?l07`3o02`0o`000?l000?o000Ao`02
00H0o`0>0140o`0V0?l0:@3o02`0o`0`0?l0;03o03<0o`1<0?l0=`3o0440o`150?l0=`3o0440o`1?
0?l204`0o`0>04P0o`0j0?l0=`3o03X0o`110?l0C03o04l0o`1<0?l0C`3o05H0o`1P0?l0G@3o0600
o`1b0?l20600o`0506@0o`1W0?l0J`3o07D0o`1l0?l00P2:0?l01`1i0?l0O03o08d0o`2O0?l0U03o
08d0o`200?l00P2:0?l03P230?l0RP3o0800o`1l0?l0LP3o05<0o`1<0?l0B03o04l0o`1F0?l0C03o
0300o`0V0?l02P3o0P060?l010000?l000?o00<0o`000?l2000:o`05000Ao`006ol001Co000Ho`00
4Ol00P003Ol010006ol001So000=o`003Ol2000Do`0<0011o`00>_l003[o0011o`00?_l004Go001?
o`00E_l004oo001Fo`00GOl005?o0P00E_l20018o`<0047o00H003Oo000/o`008_l003Oo000`o`00
8_l2000Ao`06000Ro`006ol001_o000Oo`006ol001oo0P004Ol00`006?l002Ko000`o`02000`o`04
000no`00B?l004Go0015o`<0063o00d005Wo001Wo`00K_l006Oo001^o`00O?l006ko001<o`00B?l0
047o000jo`00<ol002Wo008002co00h002;o000Vo`006ol001Co000=o`004Ol000go000Oo`00;?l0
02Wo0018o`00=ol001oo000/o`8001So00h0503o000:o`005?l002Ko000jo`00<ol002Wo000`o`00
;?l002;o000Do`007ol002Ko000Yo`8001So00@003Oo000`o`00:Ol002co0P00=ol020007ol002co
000Vo`009_l002co000Yo`003Ol002Ko0`008_l02@00AOl004So001?o`00Col005?o001Po`00<ol0
02Wo000Vo`02000no`03000/o`00:Ol001Co008000go00X001Co000Ho`006ol001So000Ko`006?l0
03[o000`o`00=ol003[o0P00?_l02`00B?l003[o000co`00<ol002;o000Ho`006ol002;o000Vo`00
8_l001_o00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`070?nS003o
Q@00oeT00?mI003oBP00ofL00?nD00020?mW0080oi@000@0ojX00?o?003oK`00ogh00P3oZP001P3o
OP00odX00?m:003oBP00od800?lk00@0odX000T0oe400?n5003oOP00oi/00?nD003oiP00oi/00?mI
003ogP000P30o`001P2io`00b?l00<So002bo`00eol00<So0080/_l000H0Kol007Ko001fo`00U?l0
0;;o003do`020>Ko00040?o0003oH000oc<00?lc0080ob`000`0oad00?lF003o7@00obD00?lc003o
D@00ohD00?ol001Io`00oh`00?m:003oiP020:[o00040?n5003oF@00oe400?m:0080oeT000P0ofL0
0?o0003oF@00oeT00?mW003oF@00ofl00?mI0080of0000T0ogh00?mf003oK`00oeT00?mP003oF@00
oe400?mW003oF@000P3oD@020?mI00050?m_003oI`00ofL00?mW003oF@000P3oD@00203oF@00ofl0
0?m_003oI`00oj<00?co003ok@00olP00P3oD@020?mP000>0?mW003oF@00of000?n<003oMP00oeT0
0?mW003ogP00oo@00<So003oI`00odX00?mI003oOP020?mI00080?m:003oH000ogh00?m2003oK`00
oj<00?mP003o>`020?m200040?lc003o;000oc<00?lc00<0od800P3o>`000`3oF@00oe400?m:0005
0?m200040?m:003oF@00ofl00?n50080oe4000D0oeT00?mA003oBP00od800?mA00030?m:0080of00
00@0oe400?m:003oBP00od800P3oD@003P3oBP00od800?lk003o>`00odX00?nb003oMP00oh`00?oN
003No`00oll00?o]003oOP00od800P3oF@000`3oD@00oeT00?mA00040?m:00030?m2003o>`00oc/0
0080oc<00P3o;0030?lU000=0?l/003o<`00oc/00?m:003oV`00oll00?o0003Go`00Vol0063o0000
oad00?lc003o;002003o1`0>02Go002Do`00/_l00?m2003o>`00ogH00?nK003o^@00olP00=Oo001_
o`000?mP003oK`00ogH2003oI`0?003oK`00oad0>ol008Go001Wo`00kOl00?ol003o/P00/_l009Co
0038o`00H?l00=Oo003oMP00ogh00080oi@000h0olP00?o0003oe`00oo@00?oN003Go`00FOl0003o
0000oad00?n5003oOP0ko`00Xol00>Ko0080oi@000h0oj<00?oG003No`00kOl00=Oo003]o`00U?l0
07Ko002<o`005_l0003o<`3No`00oi/00?mI0080oe4000L0ond00?n<003oF@00ofl00?mn003oF@00
od8000H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool00`00
3Ol000Ko000Ko`02000=o`@000?o00T000go000Ao`003Ol000[o000Do`000ol000Ko000:o`001_l0
0P002_l30003o`8000Ko0P007ol030008_l002Wo000Ro`005?l000go0006o`000ol01P3o0280o`0V
0?l0603o0140o`803@3o00P0503o0140o`0A0?l03@3o0140o`0=0?l04@3o01P0o`806`3o00D07`3o
02H0o`0Y0?l0<`3o0140o`0200X0o`050003o`000?l00`3o0140o`000?l00`002_l01P000ol0003o
01@0o`001_l000go000Ko`80003o00h00`3o01@0o`0K0?l0:@3o03L0o`0j0?l0?P3o05H0o`0n0?l0
=`3o03X0o`0c0?l0>P3o03h0o`80A@3o00D0B03o03<0o`0j0?l0>P3o03h0o`020440o`0603h0o`0j
0?l0@@3o04P0o`1?0?l0EP3o0`1M0?l205T0o`0705d0o`1I0?l0F@3o05H0o`1C0?l0>P3o03L0o`02
03h0o`0304D0o`1?0?l0G@3o0080EP3o00P0A@3o0440o`150?l0A@3o0300o`0Y0?l09P3o02`0o`80
6`3o00@0603o00d0o`0:0?l000?o0P004Ol3000Ho`08000Ko`00<?l0033o000co`00<?l003Oo000/
o`00:Ol2000/o`03000Yo`00;?l002Ko00<002Ko00`002Wo0018o`00C?l005?o001Mo`00I?l006Oo
001bo`00K_l007Go001lo`00L_l2001^o`03001To`00FOl005go008005Ko00T004co000no`00<?l0
03[o000go`00<ol002Ko000Ho`009_l00P00;?l01000<?l002co000Ro`007ol2000Yo`<003[o0P00
<ol00`00>_l004Go001<o`02001Fo`8005Wo00`0063o001[o`00L_l007;o001To`00FOl004Go000n
o`00@Ol0033o000Yo`009_l2000Ro`0=000Ho`006ol001So000Ho`006ol002Ko000Do`006ol001oo
000=o`009_l002Wo000=o`03000Oo`05000:o`0A0?l000Ko000Vo`00<?l00P006ol2000:o`05000A
o`003Ol002co000Ro`00:Ol00P00<?l00`00@Ol003Oo000`o`02000go`8001oo00H001So000Do`00
8_l002;o000Ko`007ol4000Ro`03000Yo`00B?l004So00@004So00H0047o000`o`00@Ol003[o000g
o`00:Ol4000`o`03000co`00<?l003Oo008002co00<004So0015o`00AOl00`00Col02`00AOl0033o
000/o`00;?l001oo000Do`006ol002co000co`008_l001Co00H0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`030?ooo`040?m:003o@P00oe400?mA0080oeT00140oe400?mI003oF@00
oj<00?nb003oZP00ogh00?mW003oZP00ogh00?mf003oK`00oeT00?mP003oMP00oi@00?mP00020?m:
000>0?m_003o/P00ol000?n<003oZP00oo@00?oG003oF@00of000?od001Wo`00DOl008Go0030o`02
0;;o000508co002io`00kOl00?Co002io`000P1:o`00201Ao`00QOl00;Wo0030o`00U?l00:[o002i
o`00od800P3o;0003P3o9@00od800?lc003o7@00oaH00?lM003o<`00od800?mA003oU000>ol00?oN
003oI`00ol000P0ko`003P3oV`00oe400?m:003oBP00ofl00?mf003oF@00ohD00?mP003oBP00ofl0
0?mP003oF@00oe400P3oBP000`3oF@00oi@00?mP00020?mP0080oeT000L0of000?m_003oK`00ogH0
0?n5003oS000oj<00080g_l000@0Xol00?n5003oI`00ofl00`3oH0001`3oMP00oh`00?ni003o/P00
omL00?oN003Vo`000P3o^@003P3oI`00oeT00?ni003No`00oi@00?n5003oe`00oo`00?m2003o>`00
od800?m_003oV`00ok800P3oF@002P3oBP00oe400?mI003o@P00ogH00?m_003oF@00od800?m:003o
>`020?lc00030?lk003o<`00oc/00080oc/000<0od800?lk003o>`00103oBP030?m200040?m:003o
S000omh00?o?0080ol0000`0ojX00?n5003oBP00oc/00?m:003o@P00odX00?mA003oI`00of000?mA
003oBP070?m200070?lk003oH000oe400?m:003oH000ohD00?oN00020?mW00@0od801`3oBP020?m2
00050?lk003o<`00oc<00?l/003o9@000P3o;0020?lU000<0?l/003o<`00oc<00?n5003oo000onH0
0?nZ003lo`00Z_l0003oU000oeT00?m20P00oc/03P0>o`00@_l006oo003oQ@00odX00?o0001Io`00
>ol00;;o0038o`00M_l0003o3P00odX00?m_0P00oeT03`00oad0U?l00?od003oI`00ogH00?nD003o
BP00ohD00?nK003o`000oo@00?mn003oD@00oc/00?mI00020?nD000>0?n<003oOP00ol000?nK003o
I`00ojX00=Oo002io`00DOl0003oD@1:o`00oo`00?o0003oMP020?nD000>0?o8003o/P00oh`00?nb
003oo000okT00=ko0038o`00col00?o]003o^@00oe400?m2003oI`020?nD00050?mn003oK`00ofL0
0?mP003oI`000P3oK`060?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo
00<0oooo00<000go0006o`006ol00P003Ol40003o`09000=o`004Ol000go000:o`005?l000?o0006
o`002_l000Ko008000[o0`000ol20006o`8001oo00`002;o000Yo`008_l001Co000=o`001_l000?o
00H0o`0R0?l09P3o01P0o`0A0?l200d0o`0801@0o`0A0?l04@3o00d0o`0A0?l03@3o0140o`0H0?l2
01/0o`0501l0o`0V0?l0:@3o03<0o`0A0?l00P0:0?l01@000ol0003o00<0o`0A0?l0003o00<000[o
00H000?o0000o`0D0?l000Ko000=o`006ol20000o`0>00<0o`0D0?l06`3o02T0o`0g0?l0>P3o03h0
o`1F0?l0?P3o03L0o`0j0?l0<`3o03X0o`0n0?l204D0o`0504P0o`0c0?l0>P3o03X0o`0n0?l00P11
0?l01P0n0?l0>P3o0440o`180?l0C`3o05H0o`<0G@3o0P1I0?l01`1M0?l0F@3o05T0o`1F0?l0D`3o
03X0o`0g0?l00P0n0?l00`150?l0C`3o05d0o`0205H0o`0804D0o`110?l0A@3o04D0o`0`0?l0:@3o
02H0o`0/0?l201/0o`0401P0o`0=0?l02P3o0003o`80017o0`006?l020006ol0033o000`o`00<ol0
033o000go`00;?l002Wo0P00;?l00`00:Ol002co000Vo`03000Vo`0<000Yo`00B?l004co001Co`00
GOl006Co001Wo`00L_l006ko001eo`00O?l007;o0P00K_l00`00I?l005Wo001Mo`02001Fo`09001<
o`00?_l0033o000jo`00=ol003?o000Vo`006?l002Ko008002co00@0033o000/o`008_l001oo0P00
:Ol3000jo`8003?o00<003[o0015o`00C?l00P00E_l2001Io`0<001Po`00Jol007;o001bo`00I?l0
05Wo0015o`00?_l0047o000`o`00:Ol002Ko0P008_l03@006?l001_o000Ho`006?l001_o000Vo`00
5?l001_o000Oo`003Ol002Ko000Yo`003Ol00`007ol01@002_l04@3o0006o`009_l0033o008001_o
0P002_l01@004Ol000go000/o`008_l002Wo0080033o00<0047o000go`00<?l00P00=ol2000Oo`06
000Ho`005?l002;o000Ro`006ol001oo10008_l00`00:Ol004So0018o`040018o`060011o`00<?l0
047o000jo`00=ol002Wo1000<?l00`00<ol0033o000go`02000/o`030018o`00AOl004Go00<004oo
00/004Go000`o`00;?l002co000Oo`005?l001_o000/o`00<ol002;o000Do`060?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool00`3oool0103oBP00od800?mA003oD@020?mI000A0?mA
003oF@00oeT00?nS003o/P00ojX00?mn003oI`00ojX00?mn003oMP00ofl00?mI003oH000ogH00?nD
003oH0000P3oBP003P3oK`00ok800?o0003oS000ojX00?od003oe`00oeT00?mP003om000Iol0057o
0025o`00`?l00P2bo`001@2<o`00^Ol00>go003do`00^Ol00080B_l000P0DOl008Go002io`00`?l0
09Co002Zo`00^Ol00?m20080ob`000h0obD00?m2003o<`00oad00?lF003o7@00oc<00?m2003oD@00
oi@003_o003ogP00ofL00?o00080>ol000h0oi/00?mA003oBP00odX00?m_003oMP00oeT00?n5003o
H000odX00?m_003oH000oeT00?mA0080odX000<0oeT00?nD003oH0000P3oH0020?mI00070?mP003o
K`00ofl00?mf003oQ@00oh`00?nS00020=ko00040:?o003oQ@00ofL00?m_00<0of0000L0ogH00?n<
003o^@00ok800?oG003ogP00i_l00080okT000h0ofL00?mI003o^@00g_l00?nD003oQ@00omL00?ol
003o@P00oc/00?m2003oK`00oi/00?nb0080oeT000X0odX00?mA003oF@00od800?mf003oK`00oeT0
0?m2003oBP00oc/00P3o<`000`3o>`00oc<00?lk00020?lk00030?m2003o>`00oc/000@0odX00`3o
@P00103oBP00oh`00?oN003oc`020?o0000<0?nZ003oQ@00odX00?lk003oBP00od800?m:003oD@00
ofL00?mP003oD@00odX01`3o@P001`3o>`00of000?mA003oBP00of000?n5003ogP000P3oI`040?m2
00L0odX00P3o@P001@3o>`00oc<00?lc003o;000obD00080ob`00P3o9@00303o;000oc<00?lc003o
Q@00oo`00?oV003oZP00o?l00:[o0000oi@00?mI003o@P800?lk00h03_l004;o001_o`00ohD00?m:
003o`000FOl003_o002bo`00b?l007Ko0000o`h00?m:003oK`800?mI00l00?lM09Co003om000ofL0
0?mf003oU000odX00?n5003oV`00ol000?od003oOP00oe400?lk003oF@000P3oU0003P3oS000ogh0
0?o0003oV`00ofL00?nZ003Go`00^Ol0057o0000oe40B_l00?ol003o`000ogH00P3oU0003P3ob000
ok800?n<003o/P00oo`00?ni003No`00b?l00<oo003ok@00okT00?mA003o@P00ofL00P3oU0001@3o
OP00ofl00?mW003oH000ofL00080ofl01P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`00
0000oooo0?ooo`030?ooo`060003o`000?l001So000Ko`003Ol000?o0`003Ol02`005?l001So000D
o`003Ol000Ko000Ao`006?l000[o0006o`000ol000go008000Ko00<000[o000=o`003Ol00P008_l2
000Vo`0:000Ao`000?l04@3o00d0o`0K0?l08P3o02H0o`0Y0?l08P3o01/0o`<0603o0P0A0?l0100D
0?l06`3o01l0o`0A0?l201/0o`0301@0o`0R0?l09P3o0080:@3o0`0K0?l03P0=0?l02P3o00d0o`0A
0?l01P3o000:o`003Ol0017o000Do`006?l0003o0006o`006?l001oo0P006ol02`000ol02P3o00d0
o`0K0?l0:@3o0300o`0c0?l0?P3o02T0o`0V0?l0<`3o00808P3o00<0=`3o03<0o`0c0?l00P0g0?l2
03h0o`80>P3o00P0<`3o03L0o`0c0?l09P3o0280o`0c0?l0@@3o04l0o`<0C03o0P1F0?l01@1?0?l0
C03o0440o`0g0?l0603o00<04@3o00<0603o00d0o`0H0?l00P0K0?l01`0H0?l0503o01/0o`0:0?l0
1P3o0000o`002_l00P060?l01@0:0?l03@3o00X0o`000?l001Co008002;o00P002Ko000co`00<ol0
047o001?o`00C?l004oo0018o`8004oo00D004So0011o`00>_l004Go0018o`02000jo`0;000go`00
?_l004So001^o`00Jol007Go001lo`00NOl008?o0020o`00TOl00`00R_l20026o`030020o`00NOl0
07;o008006Oo00T005go001<o`00<ol002co000no`00>_l0033o000Yo`00;?l00P00>_l01P00?_l0
04Go0015o`00AOl0047o0015o`80047o00@004co0015o`00AOl003ko0P00AOl2001?o`03001Co`00
FOl0063o0080063o0P00Col01@00AOl003[o000go`00;?l002;o00D001oo00P002Ko000/o`009_l0
02;o000go`00<?l002Wo000Oo`80003o00<002co000`o`00;?l00P006?l200<0o`0<000Do`004Ol0
02;o000Ro`001_l000?o000=o`004Ol000[o000Oo`00<?l003Oo0P00@Ol01@00Col0047o000co`00
<ol001oo008001So00D001_o000Vo`00:Ol002Wo000Vo`02000Ro`0:000Vo`008_l002;o000Vo`00
AOl0047o0018o`00?_l0047o0015o`8003[o0`00?_l02`00<ol003[o000`o`00<?l002Ko000`o`00
>_l0033o000Yo`00;?l0033o008004oo00D004Go0011o`00AOl003ko000jo`02000co`07000Yo`00
9_l002Wo000`o`008_l001Co000Ko`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool00`3oool00`3oBP00od800?mA00020?mA0080ofL00P3oK`020?mA000<0?mP003oBP00ol000?mf
003oQ@00olP00?nS003oS000oi@00?oG003oS000ofL00P3oK`003P3oV`00ojX00?mn003o/P00oll0
0?co003do`00col009_o001no`00Iol003_o001_o`00M_l00P1_o`003`1no`00Z_l00<So002io`00
Vol00:[o001:o`00QOl00<oo003Vo`00/_l009_o002bo`00g_l00?n500020?mI00040?l/003o>`00
oe400?l/0080oad000P0ob`00?m2003oBP00ogH00:[o003No`00ogh00?n50080oo@000d0ohD00?mf
003o@P00od800?mI003oD@00ofL00?mf003oF@00oe400?mP003oF@00oe4000@0odX000D0ogH00?mW
003oI`00of000?mI00020?mP00060?mf003o^@00i_l00?o?003o^@00ohD00P3oZP00102So`00onH0
0?mn003oI`030?mI00070?mW003oMP00ofl00?mP003oI`00ofl00?mn00020?o800070?ni003oc`00
onH00?n<003oQ@00oj<00?mI00020?lk00050?mW003oc`00oo@00?oV002io`000P3oZP001P3oF@00
od800?lk003oD@00oeT00?mA0080oeT000<0oe400?m2003o>`000`3o<`030?lk00<0oc<000/0oeT0
0?mA003oBP00oe400?m:003oD@00ofl00?nK003]o`00omL00?nZ00020<oo00040?nD003oF@00od80
0?lc00<0oc/000D0od800?m:003oH000oeT00?m:00040?m200030?lc003o>`00odX00080odX000H0
od800?mI003oBP00ogh00?nS003oBP020?lc00<0od8000D0odX00?mA003oD@00of000?mI00020?mA
00060?mI003o@P00oc/00?lk003o<`00ob`01P3o9@002`3o;000oc<00?lc003oK`00ogh00?nS0038
o`00QOl0003oD@00ofL00?o800800?n500h0QOl00:[o003oo000onH00?mf003o`0009Ol004;o0030
o`00Z_l007ko0000od800?mI003o@P800?l/00H00?l>0=ko003oH000oc<00?mn003oMP020?m_0007
0?mI003oH000oeT00?m2003o>`00oc<00?m200020?mA000>0?mI003o`000olP00?mP003oD@00ogh0
0?m_003oF@00oi/00?nD003oQ@00oi@00?nS003oI`020?m_00060?n5003oS000olP00?nb003oMP00
oi@00P3oQ@00103oMP00odX00?mI003oBP020?m20080oe4000L0ofl00?m:003oF@00oeT00?nS003o
Q@00of0000H0oooo00<000000?ooo`3oool0:03oool003l0oooo0P0000040?ooo`060003o`000?l0
01So000Ko`003Ol000?o0`003Ol02`005?l001So000Do`003Ol000Ko000Ao`006?l000[o0006o`00
0ol000go008000Ko00<000[o000=o`003Ol00P008_l2000Vo`0:000Ao`000?l04@3o00d0o`0K0?l0
8P3o02H0o`0Y0?l08P3o01/0o`<0603o0P0A0?l0100D0?l06`3o01l0o`0A0?l201/0o`0301@0o`0R
0?l09P3o0080:@3o0`0K0?l03P0=0?l02P3o00d0o`0A0?l01P3o000:o`003Ol0017o000Do`006?l0
003o0006o`006?l001oo0P006ol02`000ol02P3o00d0o`0K0?l0:@3o0300o`0c0?l0?P3o02T0o`0V
0?l0<`3o00808P3o00<0=`3o03<0o`0c0?l00P0g0?l203h0o`80>P3o00P0<`3o03L0o`0c0?l09P3o
0280o`0c0?l0@@3o04l0o`<0C03o0P1F0?l01@1?0?l0C03o0440o`0g0?l0603o00<04@3o00<0603o
00d0o`0H0?l00P0K0?l01`0H0?l0503o01/0o`0:0?l01P3o0000o`002_l00P060?l01@0:0?l03@3o
00X0o`000?l001Co008002;o00P002Ko000co`00<ol0047o001?o`00C?l004oo0018o`8004oo00D0
04So0011o`00>_l004Go0018o`02000jo`0;000go`00?_l004So001^o`00Jol007Go001lo`00NOl0
08?o0020o`00TOl00`00R_l20026o`030020o`00NOl007;o008006Oo00T005go001<o`00<ol002co
000no`00>_l0033o000Yo`00;?l00P00>_l01P00?_l004Go0015o`00AOl0047o0015o`80047o00@0
04co0015o`00AOl003ko0P00AOl2001?o`03001Co`00FOl0063o0080063o0P00Col01@00AOl003[o
000go`00;?l002;o00D001oo00P002Ko000/o`009_l002;o000go`00<?l002Wo000Oo`80003o00<0
02co000`o`00;?l00P006?l200<0o`0<000Do`004Ol002;o000Ro`001_l000?o000=o`004Ol000[o
000Oo`00<?l003Oo0P00@Ol01@00Col0047o000co`00<ol001oo008001So00D001_o000Vo`00:Ol0
02Wo000Vo`02000Ro`0:000Vo`008_l002;o000Vo`00AOl0047o0018o`00?_l0047o0015o`8003[o
0`00?_l02`00<ol003[o000`o`00<?l002Ko000`o`00>_l0033o000Yo`00;?l0033o008004oo00D0
04Go0011o`00AOl003ko000jo`02000co`07000Yo`009_l002Wo000`o`008_l001Co000Ko`050?oo
o`800000=`3oool2000000@0oooo00<0odX00?m2003oD@000P3oD@020?mW0080ofl00P3oD@00303o
H000odX00?o0003oMP00ohD00?o8003oX`00oh`00?nD003oe`00oh`00?mW0080ofl000h0oi/00?nZ
003oOP00ok800?o?003lo`00m?l00<oo002Ko`00O_l006Oo000ko`00Kol007Ko0080Kol000l0O_l0
0:[o0038o`00^Ol009_o002Zo`00B_l008Go003?o`00i_l00;;o002Ko`00/_l00=ko003oQ@000P3o
F@00103o;000oc/00?mA003o;0020?lM00080?l/003o@P00odX00?mf002Zo`00g_l00?mn003oQ@02
0?od000=0?n5003oMP00od800?m2003oF@00oe400?mW003oMP00oeT00?mA003oH000oeT00?mA0004
0?m:00050?mf003oI`00ofL00?mP003oF@000P3oH0001P3oMP00okT00>Ko003oc`00okT00?n50080
ojX000@0Xol00?oV003oOP00ofL00`3oF@001`3oI`00ogH00?m_003oH000ofL00?m_003oOP000P3o
b0001`3o^@00oll00?oV003oS000ohD00?nS003oF@000P3o>`001@3oI`00oll00?od003oiP00^Ol0
0080ojX000H0oeT00?m2003o>`00oe400?mI003oD@020?mI00030?mA003o@P00oc/000<0oc<00`3o
>`030?lc000;0?mI003oD@00odX00?mA003oBP00oe400?m_003oV`00kOl00?oG003oZP000P3?o`00
103oU000oeT00?m2003o<`030?lk00050?m2003oBP00of000?mI003oBP00103o@P000`3o<`00oc/0
0?m:00020?m:00060?m2003oF@00odX00?mn003oX`00odX00P3o<`030?m200050?m:003oD@00oe40
0?mP003oF@000P3oD@001P3oF@00od800?lk003o>`00oc<00?l/00H0obD000/0ob`00?lc003o<`00
ofl00?mn003oX`00b?l008Go0000oe400?mW003ob002003oQ@0>08Go002Zo`00oo`00?oV003oMP00
ol0002Go0012o`00`?l00:[o001no`000?m2003oF@00od82003o;006003o3P3No`00of000?lc003o
OP00ogH00P3oK`001`3oF@00of000?mI003o@P00oc/00?lc003o@P000P3oD@003P3oF@00ol000?o8
003oH000oe400?mn003oK`00oeT00?nK003oU000ohD00?nD003oX`00ofL00P3oK`001P3oQ@00oh`0
0?o8003o/P00ogH00?nD0080ohD000@0ogH00?m:003oF@00odX00P3o@P020?mA00070?m_003oBP00
oeT00?mI003oX`00ohD00?mP00050?ooo`800000:P3oool003l0oooo00<000000?ooo`3oool00`3o
ool00`030?l000?o000Do`04000Ho`8001Co0P006?l01@005?l000go000=o`005?l001oo008000[o
00@001_o000Ro`006ol001Co0`006?l02`00;?l0033o000`o`009_l001So000:o`030?l03@3o0140
o`0K0?l0:@3o00<08P3o1P0O0?l20280o`0902`0o`0R0?l06`3o01P0o`0K0?l09P3o0280o`0O0?l0
603o00808P3o00`0603o00X0o`000?l01P3o00d0o`006ol002Ko000Ko`007ol002Wo000Do`006?l2
000Vo`8001_o00H001So000Ao`003Ol0003o00d0o`0D0?l202T0o`0501/0o`0V0?l0<`3o01l0o`0=
0?l00`0Y0?l202`0o`0<0300o`0c0?l0<03o0300o`0Y0?l09P3o01l0o`0K0?l04@3o01/0o`0R0?l0
;03o0P0g0?l03P0j0?l0@@3o04D0o`0j0?l09P3o0140o`0:0?l000Ko000Ao`005?l000go0000o`00
0ol0003o0P002_l03P003Ol000Ko000=o`002_l001oo000Ro`006ol000?o000:o`001_l000[o000A
o`003Ol002co0P00?_l20015o`0:0011o`00GOl0063o001To`00Iol006Co001Mo`00H?l005Ko001I
o`8005Ko014005go001Io`00FOl005Wo001Fo`00GOl008?o0026o`00Pol008[o002=o`00Wol00:Ko
002Ro`00ZOl00:Ko002Ro`02002Ko`8008go00X007Wo001Wo`00I?l005go001?o`00AOl003ko0015
o`00?_l004Go0P00>_l3001Co`0=001Io`00I?l005go001Wo`00GOl005Wo001?o`00FOl005Ko0018
o`00?_l0047o0015o`020011o`07001Fo`00Dol004co0015o`00?_l0047o000jo`03000co`03000/
o`006ol001oo00D001oo00<002;o000`o`00;?l00P00<ol01`00=ol0033o000=o`001_l01P3o000g
o`008_l00`003Ol02`030?l000[o000Do`004Ol000[o000Ao`002_l001Co000Ho`009_l003?o0080
03Oo0P00@Ol01`00:Ol001_o000Ro`007ol000[o000Ko`00:Ol00P007ol01P00:Ol002;o000Ro`00
7ol001_o000Ro`8002Ko00<002co0015o`00B?l00P00AOl02000?_l003[o000co`00<ol003[o0011
o`00AOl003Oo0`00>_l01@00<ol0033o000co`00<?l003?o008003Oo00L004So0015o`00@Ol0047o
000jo`00?_l003Oo0080033o00L002Wo000/o`00:Ol0033o000Vo`008_l001_o00H0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`030?mA003o@P00ogh000<0ofl000l0oeT0
0?mn003oOP00ofl00?n<003oBP00oeT00?mW003oF@00ofL00?ni003oZP00oeT00?m_003oMP000P3o
I`020?mP000<0?nZ003oI`00oll00?o8003oZP00oll00?o]003Vo`00b?l008co0012o`00B_l00P0k
o`0303?o000>057o001_o`00O_l007ko0025o`009Ol004[o0025o`00/_l00;Wo002Ko`00Xol00>go
003o/P020?m_000>0?lc003o>`00oeT00?m:003o9@00oaH00?lM003o;000oc<00?m:003oZP00Vol0
0?mn003oMP020?mW00050?mP003oMP00odX00?lk003oBP00103oF@00103oH000ogH00?mP003oMP03
0?m:0080oe4000@0ofl00?n5003oMP00ofL00P3oH0001P3oU000oj<00?o8003ob000okT00?nb0080
oi/000L0okT00?nK003oQ@00ofL00?nD003oiP00omL000<0ohD000@0ogH00?mI003oI`00ogh00P3o
F@003P3oK`00ofL00?m:003oF@00of000?m_003oH000oi/00?mW003lo`00g_l00=Oo003do`00/_l0
0P3oZP003@3oBP00oc/00?lc003oF@00oe400?mI003oH000oeT00?m:003o@P00oc<00?l/003o<`00
0P3o>`020?lc00030?l/003o<`00oc/000<0oeT000P0ohD00?n<003oV`00oh`00?mP003oX`00oi/0
0?mn0080ol0000<0ok800?m_003o>`000`3o<`020?lk00040?m2003oH000oe400?mA00@0od8000<0
oc/00?m2003oBP000P3oBP001@3oF@00oe400?m2003oK`00oe400080od8000<0odX00?m2003o>`00
0P3o>`020?m20080oc/000L0oc<00?lk003oBP00od800?lk003oBP00ob`00080obD01@3o7@020?lU
00<0ob`000H0ofL00?Co003Go`00^Ol001Ko0000ol0201go00060?oV003]o`00oll00?o]003om000
ond00P3do`00103oe`00^Ol005Wo0000ob`2003oF@800?m200D07Ol00<oo003o^@00oi@00?ni0002
0?mW00050?mI003oD@00oeT00?mI003oBP000P3o@P004@3oBP00oe400?mA003oI`00ofl00?mI003o
D@00oeT00?oV003oQ@00of000?mf003oK`00od800?m_003oI`00ogh00080oh`000@0oi@00?m_003o
OP00of000P3oBP00203oD@00odX00?m:003oD@00of000?mA003o@P00odX00P3oH0020?m200050?m:
003oF@00ofl00?n5003oD@001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo
0?ooo`030?ooo`07000=o`006?l002Ko000Ro`006ol001oo000Ko`03000Ho`0<000Oo`006?l001_o
000Ao`005?l001_o000Oo`006ol0017o000Do`007ol002;o10009_l02P00:Ol002co000Ro`004Ol0
00[o0003o`030?l03@3o01@0o`0:0?l20140o`0B01l0o`0K0?l06`3o01l0o`0R0?l0:@3o02H0o`0R
0?l09P3o03L0o`0V0?l07`3o01/0o`0R0?l07`3o01/0o`0D0?l06`3o0P0H0?l03P0=0?l00`3o000A
o`003Ol001Co000Ko`00;?l002Wo000/o`00<?l002co000Vo`00<ol0033o0P00;?l02000<?l002Ko
000Oo`005?l000[o0000o`0:0?l04@3o0P0K0?l0100O0?l06`3o00d0o`0K0?l201l0o`0802`0o`0V
0?l00`3o0003o`0=0?l07`3o01P0o`0D0?l200d0o`0400X0o`0=0?l04@3o01@0o`809P3o00D08P3o
02H0o`0R0?l03@3o000:o`020006o`07000Ao`009_l001oo000Oo`005?l001_o000Ho`03000Ro`0=
000Vo`00:Ol001_o000`o`00<ol002Wo000Do`007ol002Ko000Ro`007ol002Ko0015o`02001Io`04
001Mo`00FOl006Oo001^o`<007;o00H006ko001[o`00I?l006Co001Wo`00Jol2001bo`8006ko0P00
Jol01000NOl0097o002Ho`00X_l2002Yo`06002/o`00/?l00;3o002`o`00]ol00:;o0P00V?l02`00
TOl008[o0026o`00MOl006Oo001Mo`00Dol004co0015o`00B?l004oo008005?o00P004oo001Fo`00
E_l0063o001bo`00K_l007;o001^o`8006Co00D005go001Io`00FOl005Ko001<o`020015o`80047o
00D006Co001?o`00B?l004Go0011o`02000no`06000`o`00<ol003[o000co`009_l002;o0`007ol2
000Ko`8002Wo00<002co000`o`00?_l00P00<ol01@007ol001Co0003o`006ol002Ko00<002;o0P00
2_l01P006?l0017o000=o`004Ol000go000Ko`@003?o00@002Ko000Ho`006?l000[o0P004Ol02`00
1_l000go000Ko`006?l001_o000Oo`008_l001_o000:o`004Ol001So00<001oo00D002Wo000no`00
@Ol0047o000no`020011o`07000jo`00?_l003ko0015o`00@Ol004So000go`02000jo`80033o00H0
03?o000go`00=ol003?o000jo`00@Ol2000no`8003[o0P00;?l2000Vo`07000/o`00<?l002co000/
o`00<?l002Ko000Ao`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool0
1`3oD@00odX00?o0003o/P00ogH00?mA003oH0000P3do`001`3ob000ojX00?m_003oQ@00okT00?nD
003oZP000P3oQ@001@3o^@00oh`00?m:003oD@00ofL00080ogh000<0ok800?nS003oS0000P3oQ@00
2@3oMP00oh`00?o?003]o`00Z_l00<oo001fo`00QOl004;o000206oo000?063o001:o`00@_l006Oo
001no`00QOl001go0012o`00H?l007ko0025o`00Vol00<oo003ogP00ojX00080oe400P3o<`00303o
>`00oeT00?lk003o9@00oaH00?lM003o9@00od800?m_003No`00oj<00?oG0080oj<000<0ojX00?mf
003o@P000P3o@P00103oD@00oeT00?mI003oK`030?mI00030?mA003oBP00oe400080oe4000d0ofl0
0?o8003oe`00oi/00?m_003oH000oe400?mP003oU000ofL00?mP003oQ@00ojX00080oj<000h0ogH0
0?nZ003oU000ok800;Wo002<o`00o?l00?ol003oS000ogH00?nb003ob000ofL00?mP0080oe4000h0
od800?m:003oI`00oj<00?mP003oI`00ofl00?nZ003ob000omh00>Ko003]o`00okT00?oN0080ogh0
00/0odX00?lk003oBP00odX00?mA003oF@00oe400?mI003o@P00oc<00?l/00020?lc0080oc/00`3o
<`020?lk00050?mA003oI`00ohD00?n5003oF@000P3o@P00103o>`00odX00?m:003oBP020?mP0080
oc<00`3o>`001@3o<`00od800?m2003o@P00oeT00080oe4000<0od800?lk003o>`000`3o>`001`3o
BP00od800?lk003o@P00oc/00?m2003oD@000P3oBP020?m200040?lk003o<`00oc<00?m20080oc/0
0P3o<`020?lk00050?lc003o>`00od800?m2003o;0000P3o9@040?lM000<0?lF003o7@00oad00?lU
003o;000oc<00?lk003oOP00ol000<oo002Ko`00eol00P3oF@003P3o;000ogh00?m_003oMP00oe40
0?nb003oo000o?l00?mW003]o`000?lM07ko0000o`00onH00P38o`001@2So`00oo`00?n<003oV`00
ogH00080ofl000L0oe400?mI003oH000ofl00?n<003oMP00oe4000<0odX000`0oeT00?mW003oF@00
oeT00?nS003oiP00omh00?m_003oH000ofL00?m2003oBP020?n<0080ogh000P0of000?mA003oBP00
oc/00?m2003oBP00od800?mP0080ofL000@0oeT00?m:003oBP00oe400P3oBP020?m200050?m:003o
F@00ofL00?mP003oF@001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?oo
o`030?ooo`07000=o`006?l002Ko000Ro`006ol001oo000Ko`03000Ho`0<000Oo`006?l001_o000A
o`005?l001_o000Oo`006ol0017o000Do`007ol002;o10009_l02P00:Ol002co000Ro`004Ol000[o
0003o`030?l03@3o01@0o`0:0?l20140o`0B01l0o`0K0?l06`3o01l0o`0R0?l0:@3o02H0o`0R0?l0
9P3o03L0o`0V0?l07`3o01/0o`0R0?l07`3o01/0o`0D0?l06`3o0P0H0?l03P0=0?l00`3o000Ao`00
3Ol001Co000Ko`00;?l002Wo000/o`00<?l002co000Vo`00<ol0033o0P00;?l02000<?l002Ko000O
o`005?l000[o0000o`0:0?l04@3o0P0K0?l0100O0?l06`3o00d0o`0K0?l201l0o`0802`0o`0V0?l0
0`3o0003o`0=0?l07`3o01P0o`0D0?l200d0o`0400X0o`0=0?l04@3o01@0o`809P3o00D08P3o02H0
o`0R0?l03@3o000:o`020006o`07000Ao`009_l001oo000Oo`005?l001_o000Ho`03000Ro`0=000V
o`00:Ol001_o000`o`00<ol002Wo000Do`007ol002Ko000Ro`007ol002Ko0015o`02001Io`04001M
o`00FOl006Oo001^o`<007;o00H006ko001[o`00I?l006Co001Wo`00Jol2001bo`8006ko0P00Jol0
1000NOl0097o002Ho`00X_l2002Yo`06002/o`00/?l00;3o002`o`00]ol00:;o0P00V?l02`00TOl0
08[o0026o`00MOl006Oo001Mo`00Dol004co0015o`00B?l004oo008005?o00P004oo001Fo`00E_l0
063o001bo`00K_l007;o001^o`8006Co00D005go001Io`00FOl005Ko001<o`020015o`80047o00D0
06Co001?o`00B?l004Go0011o`02000no`06000`o`00<ol003[o000co`009_l002;o0`007ol2000K
o`8002Wo00<002co000`o`00?_l00P00<ol01@007ol001Co0003o`006ol002Ko00<002;o0P002_l0
1P006?l0017o000=o`004Ol000go000Ko`@003?o00@002Ko000Ho`006?l000[o0P004Ol02`001_l0
00go000Ko`006?l001_o000Oo`008_l001_o000:o`004Ol001So00<001oo00D002Wo000no`00@Ol0
047o000no`020011o`07000jo`00?_l003ko0015o`00@Ol004So000go`02000jo`80033o00H003?o
000go`00=ol003?o000jo`00@Ol2000no`8003[o0P00;?l2000Vo`07000/o`00<?l002co000/o`00
<?l002Ko000Ao`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`3o
D@00odX00?o0003o/P00ogH00?mA003oH0000P3do`001`3ob000ojX00?m_003oQ@00okT00?nD003o
ZP000P3oQ@001@3o^@00oh`00?m:003oD@00ofL00080ogh000<0ok800?nS003oS0000P3oQ@002@3o
MP00oh`00?o?003]o`00Z_l00<oo001fo`00QOl004;o000206oo000?063o001:o`00@_l006Oo001n
o`00QOl001go0012o`00H?l007ko0025o`00Vol00<oo003ogP00ojX00080oe400P3o<`00303o>`00
oeT00?lk003o9@00oaH00?lM003o9@00od800?m_003No`00oj<00?oG0080oj<000<0ojX00?mf003o
@P000P3o@P00103oD@00oeT00?mI003oK`030?mI00030?mA003oBP00oe400080oe4000d0ofl00?o8
003oe`00oi/00?m_003oH000oe400?mP003oU000ofL00?mP003oQ@00ojX00080oj<000h0ogH00?nZ
003oU000ok800;Wo002<o`00o?l00?ol003oS000ogH00?nb003ob000ofL00?mP0080oe4000h0od80
0?m:003oI`00oj<00?mP003oI`00ofl00?nZ003ob000omh00>Ko003]o`00okT00?oN0080ogh000/0
odX00?lk003oBP00odX00?mA003oF@00oe400?mI003o@P00oc<00?l/00020?lc0080oc/00`3o<`02
0?lk00050?mA003oI`00ohD00?n5003oF@000P3o@P00103o>`00odX00?m:003oBP020?mP0080oc<0
0`3o>`001@3o<`00od800?m2003o@P00oeT00080oe4000<0od800?lk003o>`000`3o>`001`3oBP00
od800?lk003o@P00oc/00?m2003oD@000P3oBP020?m200040?lk003o<`00oc<00?m20080oc/00P3o
<`020?lk00050?lc003o>`00od800?m2003o;0000P3o9@040?lM000<0?lF003o7@00oad00?lU003o
;000oc<00?lk003oOP00ol000<oo002Ko`00eol00P3oF@003P3o;000ogh00?m_003oMP00oe400?nb
003oo000o?l00?mW003]o`000?lM07ko0000o`00onH00P38o`001@2So`00oo`00?n<003oV`00ogH0
0080ofl000L0oe400?mI003oH000ofl00?n<003oMP00oe4000<0odX000`0oeT00?mW003oF@00oeT0
0?nS003oiP00omh00?m_003oH000ofL00?m2003oBP020?n<0080ogh000P0of000?mA003oBP00oc/0
0?m2003oBP00od800?mP0080ofL000@0oeT00?m:003oBP00oe400P3oBP020?m200050?m:003oF@00
ofL00?mP003oF@001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`03
0?ooo`07000Ao`005?l0017o000Yo`00;?l002;o000Vo`03000Ro`05000Oo`009_l002;o000Oo`00
8_l00`00;?l01@00:Ol002Ko000Yo`009_l001_o00<002;o00X0033o000Oo`006ol001Co000Ao`00
2_l02P3o00d0o`0H0?l02P3o0P060?l01P0H0?l04@3o0140o`0H0?l04@3o01/0o`807`3o00X08P3o
01@0o`0A0?l0503o01P0o`0D0?l07`3o01/0o`0O0?l04@3o0P060?l01`000ol001_o000`o`00:Ol0
02co000Oo`00<ol00P00AOl01@00@Ol0033o000jo`00>_l003Oo008003[o00P003ko000co`00;?l0
02co000Vo`005?l000Ko0000o`803@3o00@0603o0280o`0K0?l0603o0P0A0?l01`030?l000?o000O
o`006ol001So000Do`003Ol00P002_l00`000ol000Ko00H0o`0200X0o`80603o00@03@3o00<0o`06
0?l001Co0P006ol010007ol001So000go`00=ol2000co`0>000jo`00<ol003?o000co`00=ol003[o
000/o`008_l0047o0015o`00?_l003?o0011o`00AOl20011o`04001Co`00E_l006ko001^o`8007;o
00@007co0023o`00Pol008Ko0`00P?l01@00MOl006ko001^o`00MOl007co00<0083o00D008Ko002=
o`00V?l00:co002co`03002no`800;[o00@00:co002co`00[?l009_o0P00U?l03000SOl0083o001e
o`00K_l006_o001Wo`00GOl004oo0018o`00Dol005Wo001To`80063o0P00Iol01@00K_l007Wo0020
o`00NOl007Go008006Oo00L0063o001To`00GOl005Ko0011o`00>_l003ko008004Go00@005Wo001?
o`00AOl004Go0P00@Ol00`00>_l0033o000/o`02000Yo`03000Vo`006ol001oo008001So0P005?l0
1@004Ol001_o000Vo`00:Ol0033o008002co00D002;o000:o`001_l002;o000Ko`02000Yo`07000H
o`000ol000[o000=o`005?l000[o00H0o`02000Ao`05000Ro`00:Ol0017o000:o`006?l00P003Ol0
10000?l01P3o00<0o`001_l2000=o`09000Ao`006?l002Ko000Yo`008_l000go0006o`005?l001_o
008001oo00<002Ko000Yo`00?_l00`00?_l02000@Ol003ko000jo`00@Ol003[o000no`00<ol003[o
0`00;?l00`00<?l003?o000co`02000go`06000no`00=ol003ko000jo`00=ol003?o0P00:Ol3000V
o`06000Yo`009_l002Ko000Ro`006ol001Co1P3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00<0oooo00L0oeT00?mA003oF@00ofl00?mI003oK`00oh`00080oi@000D0ogh00?nD003o
OP00ofL00?mP00030?mA00060?mf003oI`00ofL00?mI003oH000oi@00P3oH0003P3oS000oll00?o]
003oX`00of000?mW003oQ@00ol000?ol003Vo`00okT00?nb003oo000^Ol00P2So`00102Zo`00U?l0
06oo0025o`0209_o000903?o0012o`00FOl0063o001no`00U?l00<3o003No`00onH00080ogH000h0
odX00?lk003oD@00ofL00?mA003o<`00oad00?lF003o7@00od800?mn003ok@00onH00?oG0080ojX0
00<0oi@00?m_003oH0000P3oI`001`3oH000oe400?m:003oH000ofL00?m_003oI`000P3oD@020?m:
00070?nD003Vo`00M_l007Ko003?o`00ok800?nD00020?mW00050?mI003oH000ogh00?n5003oZP00
0P3o^@00203oS000onH008Go001Po`00B_l0057o002io`00omh00P3oS0020?oG000@0?mA003oF@00
oeT00?mI003oBP00oe400?nZ003oc`00of000?mW003oU000ol000?n5003ob000omh00?m_0080of00
0P3oF@002P3o@P00oc/00?mI003oF@00odX00?m2003oBP00od800?lk003o<`020?lU0080oc<000T0
oc/00?lc003o<`00oc<00?lk003o@P00odX00?mA003oH0000P3oBP030?m20080odX000<0od800?lk
003o>`000P3o;0001`3o<`00oc/00?lk003o@P00odX00?m2003o>`000P3oBP020?mA00090?m2003o
<`00oc<00?lk003o@P00oe400?m2003oBP00oc/00080od8000<0odX00?m2003o@P001@3o>`000`3o
D@00od800?lk00020?lk0080oc<000<0ob`00?lk003o@P000P3o;0020?lU00@0oad00P3o5P020?lM
0080oc<000H0oc/00?n<003Vo`00oo`00?ni003oe`020?lc000;0?lk003oU000of000?lc003o;000
oe400>Ko003ogP00ojX00:[o000ko`000P2Do`00303oV`00o?l00?co003No`00eol00?od003oS000
oeT00?n5003oH000odX00?mI0080ofL000@0oh`00?nb003oV`00ohD00P3oF@020?mA00030?m_003o
Q@00oi/000<0of0000D0oe400?m2003oBP00ofL00?n<00030?mW000;0?mP003oF@00oe400?m:003o
@P00odX00?m2003oF@00of000?m_003oF@001P3oBP001P3o@P00oe400?mA003oI`00ofl00?mP00H0
oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool01`004Ol001Co
000Ao`00:Ol002co000Ro`009_l00`008_l01@007ol002Ko000Ro`007ol002;o00<002co00D002Wo
000Vo`00:Ol002Ko000Ko`03000Ro`0:000`o`007ol001_o000Do`004Ol000[o00X0o`0=0?l0603o
00X0o`801P3o00H0603o0140o`0A0?l0603o0140o`0K0?l201l0o`0:0280o`0D0?l04@3o01@0o`0H
0?l0503o01l0o`0K0?l07`3o0140o`801P3o00L000?o000Ko`00<?l002Wo000/o`007ol003?o0080
04Go00D0047o000`o`00>_l003[o000go`02000jo`08000no`00<ol002co000/o`009_l001Co0006
o`000?l200d0o`0401P0o`0R0?l06`3o01P0o`804@3o00L00`3o0003o`007ol001_o000Ho`005?l0
00go008000[o00<000?o0006o`060?l00P0:0?l201P0o`0400d0o`030?l01P3o000Do`8001_o00@0
01oo000Ho`00=ol003Oo0P00<ol03P00>_l003?o000co`00<ol003Oo000jo`00;?l002;o0011o`00
AOl003ko000co`00@Ol004Go0P00@Ol01000Dol005Ko001^o`00K_l2001bo`04001lo`00Pol008?o
0026o`<0083o00D007Go001^o`00K_l007Go001lo`030020o`050026o`00SOl009So002/o`00/ol0
0`00__l2002jo`04002/o`00/ol00:co002Ko`8009Co00`008go0020o`00MOl006ko001[o`00Iol0
05go001?o`00B?l005?o001Io`00I?l2001Po`8006Oo00D006ko001io`00P?l007Wo001eo`02001W
o`07001Po`00I?l005go001Fo`00@Ol003[o000no`020015o`04001Io`00Col004Go0015o`80047o
00<003[o000`o`00;?l00P00:Ol00`009_l001_o000Oo`02000Ho`8001Co00D0017o000Ko`009_l0
02Wo000`o`02000/o`05000Ro`002_l000Ko000Ro`006ol00P00:Ol01`006?l000?o000:o`003Ol0
01Co000:o`060?l00P004Ol01@008_l002Wo000Ao`002_l001So008000go00@0003o00H0o`030?l0
00Ko0P003Ol02@004Ol001So000Vo`00:Ol002;o000=o`001_l001Co000Ko`02000Oo`03000Vo`00
:Ol003ko00<003ko00P0047o000no`00>_l0047o000jo`00?_l003?o000jo`<002co00<0033o000c
o`00<ol00P00=ol01P00?_l003Oo000no`00>_l003Oo000co`8002Wo0`009_l01P00:Ol002Ko000V
o`008_l001_o000Do`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`07
0?mI003oD@00oeT00?m_003oF@00ofl00?n<00020?nD00050?mn003oU000ogh00?mW003oH0000`3o
D@001P3oMP00ofL00?mW003oF@00of000?nD0080of0000h0oh`00?o?003ok@00oj<00?mP003oI`00
ohD00?o0003oo000i_l00?ni003o/P00oo`00;Wo0080Xol000@0Z_l009Co001_o`00QOl00P2Ko`00
2@0co`00@_l005Wo001Po`00O_l009Co0030o`00g_l00?oV00020?mf000>0?m:003o>`00oe400?mW
003oD@00oc<00?lM003o5P00oad00?m2003oOP00ond00?oV003oe`020?nZ00030?nD003oK`00of00
0080ofL000L0of000?mA003oBP00of000?mW003oK`00ofL00080oe400P3oBP001`3oU000i_l007Ko
001fo`00col00?nb003oU0000P3oI`001@3oF@00of000?mn003oQ@00ojX00080okT000P0oh`00?oV
0025o`00H?l004[o001Ao`00^Ol00?oN0080oh`00P3oe`00403oD@00oeT00?mI003oF@00odX00?mA
003oZP00oll00?mP003oI`00oi@00?o0003oQ@00olP00?oN003oK`020?mP0080oeT000X0od800?lk
003oF@00oeT00?m:003o@P00odX00?m2003o>`00oc<00P3o9@020?lc00090?lk003o<`00oc<00?lc
003o>`00od800?m:003oD@00of000080odX00`3o@P020?m:00030?m2003o>`00oc/00080ob`000L0
oc<00?lk003o>`00od800?m:003o@P00oc/00080odX00P3oD@002@3o@P00oc<00?lc003o>`00od80
0?mA003o@P00odX00?lk00020?m200030?m:003o@P00od8000D0oc/000<0oe400?m2003o>`000P3o
>`020?lc00030?l/003o>`00od800080ob`00P3o9@040?lM0080oaH00P3o7@020?lc00060?lk003o
S000i_l00?ol003o^@00omL00P3o<`002`3o>`00oi@00?mP003o<`00ob`00?mA003Vo`00omh00?nZ
002Zo`00>ol00080U?l000`0oi/00?co003lo`00g_l00=Oo003om000oh`00?mI003oQ@00of000?m:
003oF@020?mW00040?n<003o/P00oi/00?n50080oeT00P3oD@000`3oK`00ohD00?nK00030?mP0005
0?mA003o@P00odX00?mW003oS0000`3oI`002`3oH000oeT00?mA003oBP00od800?m:003o@P00oeT0
0?mP003oK`00oeT000H0odX000H0od800?mA003oD@00ofL00?m_003oH0060?ooo`030000003oool0
oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo0`004Ol01000=ol002co000Vo`009_l2
000Ro`<002Ko00T002Wo000`o`00:Ol002Wo000Ro`00:Ol002co000`o`00:Ol00P007ol2000`o`0>
000Yo`00>_l003?o000Vo`005?l000?o0000o`030?l000?o00<0o`000ol0003o0006o`030?l200H0
o`0401@0o`0H0?l08P3o0280o`80503o00H04@3o0003o`000ol000Ko0003o`000?l20006o`<000go
00P002;o000/o`00=ol003ko000jo`00=ol004So001Fo`8005?o0P00AOl04P00>_l0047o000jo`00
>_l003ko0011o`00B?l004Go000jo`00;?l001oo000Do`006?l0017o000Do`060?l0503o0140o`80
1P3o00h000[o000Ho`00:Ol003?o000go`00>_l002co000Vo`00:Ol002Ko000Oo`004Ol000[o0006
o`<0017o0P007ol01@00;?l002Wo000/o`00;?l003Oo008005Ko00<005?o001?o`00B?l00`00@Ol0
2000?_l004Go000jo`00AOl005?o001?o`00GOl005Wo0P00I?l01000E_l006_o001^o`00K_l20023
o`060020o`00Q_l009Co002=o`00TOl009Co0P00TOl2002=o`040023o`00P?l0083o002=o`<009Co
00D009So002Oo`00]ol00;[o002no`02002jo`07002go`00[?l00:co002Vo`00X_l009_o002Ho`02
002=o`040023o`00K_l007;o001bo`8006_o00P006Oo001To`00H?l005Ko001Wo`00Jol006ko001[
o`8006Oo00L007;o002:o`00Pol008?o001io`00L_l006ko00<006Co00<005?o0018o`00@Ol00`00
@Ol03P00Dol004co0015o`00AOl003ko000jo`00=ol003?o000Vo`008_l002Wo000Oo`006?l0017o
0`003Ol2000Do`0;000Ho`006ol001oo000/o`00:Ol002Ko000Ro`005?l001So000Ro`006ol00P00
9_l03P006ol001So000Ko`005?l0017o0006o`000?l001oo000Do`003Ol000[o0006o`008_l001oo
0P005?l01P004Ol000[o000:o`004Ol001Co000Ho`8001_o0P009_l01@007ol000[o000Ao`006?l0
01Co00@002;o0`00<ol00`00<?l003Oo000jo`02000no`04000jo`00?_l0033o000go`8002co1@00
<?l2000Vo`07000Ro`00AOl004co000no`00<ol002co000Yo`03000Oo`04000Ro`009_l001_o000O
o`8001_o1P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00<0oe400?mI
003oD@000P3oI`001@3oV`00ol000?mn003oOP00oh`00080of0000@0oe400?mI003oF@00oeT00P3o
K`001@3oF@00odX00?mf003oD@00of000080oe4000P0of000?n5003oOP00omL00?o8003o^@00ogh0
0?m_0080oi/00P3oS0004`3oQ@00oi@00?ni003o^@00ond00>Ko003?o`00oo@00?oG003o/P00okT0
09_o0030o`00g_l00?Co003oo000oll00?oG003oo0000P3oU0003P3oBP00od800?m:003oH000oeT0
0?lc003o7@00obD00?lc003oD@00oh`00?ni003oc`00o?l00P3o/P002P3oQ@00oi/00?n5003oOP00
oi/00?n<003oQ@00ofL00?mP003oI`020?mI000;0?mf003oI`00ohD00?n5003lo`00FOl000Oo0000
ob`05_l00>Ko003oS0000P3oK`020?mf00030?nD003oZP00i_l000800?m200X0O_l003?o001Ao`00
0?lM003o9@07o`00DOl009_o003oV`00ogh00P3oK`003@3oF@00ofL00?mf003oMP00oe400?m_003o
gP00ofl00?mW003oV`00ogH00?nD003oI`000P3oMP000`3o>`00oe400?m:00020?m:00040?lc003o
D@00oeT00?mI0080od800P3o>`020?lc00<0ob`000@0oc<00?m2003o@P00od800P3o>`020?mA00D0
odX00P3o@P000`3oBP00od800?lk00030?lc00050?l/003o<`00oc<00?lc003o>`000P3o@P020?lk
00<0odX000D0od800?lk003o>`00od800?mA00020?m200030?m:003o@P00od8000@0od8000<0oc<0
0?lk003o@P000P3oBP00103oD@00od800?lk003o@P050?lc00050?lk003o9@00ob`00?l/003o9@00
1`3o7@002@3o9@00oc<00?l/003oBP00oj<00?o?003oZP00ohD00?ol00020?lc000>0?lk003o@P00
ob`00?m:003o;000obD00?lk003oI`00ogh00?nZ003ok@00omh00?nD003oV`020?nD00050?nK003o
F@00odX00?m2003oBP000P3o@P001`3oBP00oeT00?n5003oMP00ohD00?mf003oOP000`3oI`00303o
@P00odX00?mW003oOP00of000?m:003oF@00of000?m:003o@P00oe400?mP0080ogH00P3oS000103o
I`00oeT00?mA003oD@040?m:0080oeT000@0odX00?mA003oQ@00oi/00P3oMP020?mA00050?m:003o
D@00ofL00?nD003oMP001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?oo
o`030?ooo`<001So0`00;?l01P008_l002Ko000Vo`009_l002co000Yo`8003?o00D0033o000Yo`00
7ol002Ko000/o`02000Vo`0:000/o`009_l002;o000Ro`007ol003ko000co`00<?l001oo000Ho`80
00go00@000Ko000=o`002_l000[o0P030?l200d0o`0<01@0o`0=0?l01P3o0003o`060?l0003o0003
o`004Ol001So000Ko`007ol001_o0P007ol02@009_l002Wo000Yo`00?_l004So0011o`00C?l004oo
0015o`02001Io`8005go00@005Wo0011o`00Col005Wo0P00C?l02000B?l004Go0015o`00AOl003[o
0015o`00?_l003[o0P00;?l01000:Ol001_o000Ao`002_l3000Ho`07000Oo`00@Ol004co001<o`00
Dol004Go0018o`02000no`03000go`00;?l001So00<001So00<001oo000Ko`008_l00`00?_l02000
AOl004co001[o`00I?l005go001Io`00Dol005Ko0`00Dol00`00FOl006Co001To`03001bo`80083o
00D007Go001lo`00Q_l008Ko0023o`02002=o`08002:o`00TOl009_o002Oo`00Y_l00;3o002/o`00
Y_l2002Oo`05002Yo`00X_l009oo002Ro`00Wol00P00Vol00`00Y_l0o`00002go`02002co`800;3o
00<00:co002Yo`00Y_l00P00Y_l01@00X_l009So002:o`00R_l007co008007;o00D007Wo001eo`00
O?l007Wo001eo`02001[o`04001eo`00O?l007Wo001^o`8006_o00H007;o0020o`00SOl0097o0023
o`00NOl2001[o`06001To`00FOl005go0018o`00@Ol003ko0P00B?l00`00=ol003ko000go`02000g
o`07000co`00=ol003[o000go`00;?l002;o000Oo`02000Ho`80017o0P003Ol02P004Ol001So000K
o`007ol0033o000co`009_l001oo000Vo`008_l2000Vo`8002;o00h002Ko000Oo`008_l001oo000A
o`006?l001_o000Ro`007ol000Ko0003o`003Ol002Wo000Ro`<001_o00<001So000Ko`006?l00P00
8_l3000Yo`06000co`00:Ol001_o000Ko`007ol002Ko0P007ol01@006?l001Co000Vo`00;?l003?o
008003Oo00L003[o000no`00AOl003ko000jo`00;?l002Wo008002Ko00d001Co000/o`008_l001_o
000Ho`004Ol001oo000Ro`00B?l004Go000jo`00=ol002Wo00<002Ko00L001Co000Ho`00<?l003?o
000`o`00:Ol001_o00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`05
0?m:003oD@00oeT00?nK003oS0000P3oMP020?mP00030?m_003oX`00ogh00080oe4000D0ogH00?nD
003oK`00ofL00?mI00030?mA00070?mI003oD@00oe400?mP003oU000oh`00?nD00020?oV00030?nS
003oU000oh`00080ogh000<0ojX00?o?003oX`000P3ogP002`3oo000ojX00?n<003oS000oi/00?nb
003oiP00Vol00<So003lo`00onH00080omh000@0oll00?nK003oMP00ogH00P3o@P00303oD@00oeT0
0?m:003o<`00ob`00?m:003oI`00ogH00?n<003o^@00omL00?o80080ohD00P3oH0002@3oI`00oh`0
0?nb003oX`00oh`00?nD003oOP00ogH00?mW00020?mI000A0?m_003o^@00okT00;;o000ko`000?l>
003o5P0Fo`00Z_l00?o0003oX`00ogH00?mn003oMP00ok800:?o0000oaH00P00oeT02@00od800?lU
03?o0000oe400?l>05Wo002Do`00col00?nD00030?mP00050?mW003oD@00oe400?mA003oF@000P3o
MP020?mI00040?mW003oU000oeT00?m:0080oe4000<0odX00?m2003o@P000P3o@P00103o<`00od80
0?mA003oBP040?m20080oc<00P3o@P000`3o>`00oc<00?lk00030?m200040?l0003oBP00odX00?m2
00D0odX00`3o@P001@3o>`00oc<00?lc003o>`00ob`00080oc<00P3o>`040?m200040?m:003oD@00
oeT00?m:00<0oc/000<0od800?lk003oBP000P3o@P000`3o>`00od800?lk00020?lk00030?lc003o
@P00odX00080oe40103o>`050?lc00040?lk003o;000oc<00?l/00P0oad000H0obD00?lc003o<`00
ofL00?o8003oD@020?m200090?n<003oBP00odX00?m2003o;000oad00?l/003o7@00oaH00080oad0
00@0of000?co003ok@00oi@00P3oF@020?mW00040?mI003oD@00odX00?m20080oc/000T0od800?mA
003oF@00ofL00?mf003oK`00oeT00?m:003oH0000P3oQ@00103oD@00od800?mW003oF@020?mP0003
0?mA003oF@00oeT00080oe4000<0odX00?nD003oOP000P3ok@003P3o^@00oeT00?mP003oOP00ofl0
0?mW003oF@00oe400?mW003oK`00ofL00?nD003oX`00ogH00P3oK`001`3oX`00of000?mA003oD@00
of000?mf003oZP001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool2000000@0oooo0`006?l3
000/o`06000Ro`009_l002Ko000Vo`00;?l002Wo0P00<ol01@00<?l002Wo000Oo`009_l002co0080
02Ko00X002co000Vo`008_l002;o000Oo`00?_l003?o000`o`007ol001So0P003Ol010001_l000go
000:o`002_l200<0o`803@3o00`0503o00d0o`060?l000?o00H0o`000?l000?o000Ao`006?l001_o
000Oo`006ol2000Oo`09000Vo`00:Ol002Wo000no`00B?l0047o001<o`00Col004Go008005Wo0P00
GOl01000FOl0047o001?o`00FOl2001<o`080018o`00AOl004Go0015o`00>_l004Go000no`00>_l2
000/o`04000Yo`006ol0017o000:o`<001So00L001oo0011o`00C?l004co001Co`00AOl004So0080
03ko00<003Oo000/o`006?l00`006?l00`007ol001_o000Ro`03000no`080015o`00C?l006_o001T
o`00GOl005Wo001Co`00E_l3001Co`03001Io`00I?l006Co00<007;o0P00P?l01@00MOl007co0026
o`00Q_l008?o008008go00P008[o002Ao`00Vol009oo002Vo`00/?l00:co002Vo`8009oo00D00:Wo
002Ro`00Wol00:;o002Oo`02002Ko`03002Vo`3o00000;Oo00800;?o0P00/?l00`00[?l00:Wo002V
o`02002Vo`05002Ro`00V?l008[o002:o`00O?l00P00L_l01@00NOl007Go001lo`00NOl007Go0080
06_o00@007Go001lo`00NOl006ko0P00Jol01P00L_l0083o002=o`00TOl008?o001io`8006_o00H0
06Co001Io`00GOl004So0011o`00?_l20018o`03000go`00?_l003Oo008003Oo00L003?o000go`00
>_l003Oo000/o`008_l001oo008001So0P004Ol2000=o`0:000Ao`006?l001_o000Oo`00<?l003?o
000Vo`007ol002Ko000Ro`8002Ko0P008_l03P009_l001oo000Ro`007ol0017o000Ho`006ol002;o
000Oo`001_l000?o000=o`00:Ol002;o0`006ol00`006?l001_o000Ho`02000Ro`<002Wo00H003?o
000Yo`006ol001_o000Oo`009_l2000Oo`05000Ho`005?l002Ko000/o`00<ol00P00=ol01`00>_l0
03ko0015o`00?_l003[o000/o`00:Ol00P009_l03@005?l002co000Ro`006ol001So000Ao`007ol0
02;o0018o`00AOl003[o000go`00:Ol00`009_l01`005?l001So000`o`00<ol0033o000Yo`006ol0
1@3oool2000003L0oooo0P0000040?ooo`050?m:003oD@00oeT00?nK003oS0000P3oMP020?mP0003
0?m_003oX`00ogh00080oe4000D0ogH00?nD003oK`00ofL00?mI00030?mA00070?mI003oD@00oe40
0?mP003oU000oh`00?nD00020?oV00030?nS003oU000oh`00080ogh000<0ojX00?o?003oX`000P3o
gP002`3oo000ojX00?n<003oS000oi/00?nb003oiP00Vol00<So003lo`00onH00080omh000@0oll0
0?nK003oMP00ogH00P3o@P00303oD@00oeT00?m:003o<`00ob`00?m:003oI`00ogH00?n<003o^@00
omL00?o80080ohD00P3oH0002@3oI`00oh`00?nb003oX`00oh`00?nD003oOP00ogH00?mW00020?mI
000A0?m_003o^@00okT00;;o000ko`000?l>003o5P0Fo`00Z_l00?o0003oX`00ogH00?mn003oMP00
ok800:?o0000oaH00P00oeT02@00od800?lU03?o0000oe400?l>05Wo002Do`00col00?nD00030?mP
00050?mW003oD@00oe400?mA003oF@000P3oMP020?mI00040?mW003oU000oeT00?m:0080oe4000<0
odX00?m2003o@P000P3o@P00103o<`00od800?mA003oBP040?m20080oc<00P3o@P000`3o>`00oc<0
0?lk00030?m200040?l0003oBP00odX00?m200D0odX00`3o@P001@3o>`00oc<00?lc003o>`00ob`0
0080oc<00P3o>`040?m200040?m:003oD@00oeT00?m:00<0oc/000<0od800?lk003oBP000P3o@P00
0`3o>`00od800?lk00020?lk00030?lc003o@P00odX00080oe40103o>`050?lc00040?lk003o;000
oc<00?l/00P0oad000H0obD00?lc003o<`00ofL00?o8003oD@020?m200090?n<003oBP00odX00?m2
003o;000oad00?l/003o7@00oaH00080oad000@0of000?co003ok@00oi@00P3oF@020?mW00040?mI
003oD@00odX00?m20080oc/000T0od800?mA003oF@00ofL00?mf003oK`00oeT00?m:003oH0000P3o
Q@00103oD@00od800?mW003oF@020?mP00030?mA003oF@00oeT00080oe4000<0odX00?nD003oOP00
0P3ok@003P3o^@00oeT00?mP003oOP00ofl00?mW003oF@00oe400?mW003oK`00ofL00?nD003oX`00
ogH00P3oK`001`3oX`00of000?mA003oD@00of000?mf003oZP001@3oool2000002X0oooo000o0?oo
o`030000003oool0oooo00<0oooo00@001So000=o`003Ol002Wo0P00;?l01@009_l002;o000Ro`00
:Ol002co00@003?o00L002Ko000Ho`005?l001_o000Oo`006ol002Wo00<001So00<001Co000co`00
<ol00P00;?l02000:Ol001oo000Ko`006ol000go000:o`003Ol000[o0`060?l02`000?l000?o0000
o`030?l0003o00H0o`030?l001So000Ro`00:Ol002co008002Wo00@0033o000go`00@Ol0047o0P00
C?l01000Col005Ko001Io`00GOl2001Po`03001Wo`00I?l006Co008006_o00<0063o001Io`00FOl0
1000E_l01`00Col005Ko001Fo`00B?l004co001?o`00>_l00P00=ol30015o`80047o00D004co001I
o`00H?l006Oo001^o`02001Wo`05001Po`00Dol0063o001<o`00Dol00P00Col02@00@Ol002co000c
o`00?_l004Go0018o`00C?l004oo001^o`02001[o`03001To`00GOl006Co008006Co00D006ko001b
o`00MOl0083o0026o`02002Ao`040023o`00SOl008[o002=o`<0097o1000X_l2002`o`05002co`00
^_l00<7o002go`00/?l01000/ol01@00ZOl00:Ko002co`00/ol00:co00800:Wo0`00X_l3002Vo`05
002Ro`00V?l009_o002Ko`00V?l00`00Pol00`00P?l007co001lo`020020o`06001lo`00MOl007Go
001bo`00P?l007co0P00NOl2001^o`0=001bo`00O?l008go002=o`00Pol007Go001io`00MOl006Co
001Fo`00B?l003[o0018o`03000jo`06000Vo`00;?l002co000/o`00<?l003Oo0`00?_l01@00=ol0
02Wo000Vo`007ol002Ko00@001So0P006ol2000Ro`03000Vo`00<ol0033o008002Wo0P009_l01000
;?l002Ko000Vo`00<?l2000/o`06000Ro`006ol001oo000Yo`00<ol001oo0P004Ol00`006ol002Wo
000/o`02000Yo`8002Ko00H002;o000Yo`009_l002Ko000/o`00<?l2000go`8002co00<002Wo000K
o`006?l00P004Ol01@005?l001So000Vo`00<ol003Oo008003[o00H003ko000jo`00>_l003Oo000j
o`00;?l3000Yo`0;000Ko`008_l001oo000Do`006ol002;o000Yo`00<ol005?o001?o`00B?l00P00
?_l02P00>_l003Oo000go`00=ol003?o000go`00<?l002co000Ro`006?l60?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool00`3oool01`3oD@00ofl00?n5003oX`00oi@00?nb003oQ@00
0P3oD@003P3oI`00ojX00?oV003oOP00oeT00?mA003oX`00oll00?nK003oQ@00of000?m_003oV`00
ofl00`3oI`020?n5000;0?mn003oH000oe400?mn003oMP00oh`00?o?003o`000oi@00?mn003o^@00
0`3oS0003P3oU000oi/00?nD003om000g_l00>Ko0030o`00eol00?Co003oe`00oo`00>Ko003om000
oi@00P3oH000103oBP00oe400?mA003oD@020?m:00080?mP003oK`00oj<00?n<003oI`00ok800?m_
003oS0020?mn00080?mP003oD@00oe400?n5003oX`00ohD00?nS003oQ@030?mW00030?m_003oV`00
^Ol00080FOl000h00?lU003o@P00o`L0@_l000Oo002So`00kOl00?o]003oiP00omh009_o000Mo`00
Iol0003oD@800?mn00T00?lM07ko002Ko`00M_l009Co003do`00ol000?nK003oMP000P3oI`000`3o
H000ogH00?mW00020?mA00040?mP003o@P00oeT00?mf0080oe4000D0of000?mn003oD@00ofL00?m:
00020?lk00050?lc003o>`00oc/00?l/003o<`000P3o@P000`3o>`00od800?m:00020?m200060?lk
003o@P00od800?m2003o>`00od800P3oF@000`3oH000oeT00?mA00060?m:00050?mA003oBP00od80
0?m:003o@P000`3o>`000`3o<`00ob`00?lc00020?lk00040?lc003o>`00oc/00?lk0080oe4000@0
odX00?m2003o>`00oc/00P3o<`000`3o>`00od800?lk00020?lc00030?m2003o>`00oc<00080oc<0
00D0odX00?mA003oBP00odX00?l/00020?lc0080oc/0103o<`001@3o>`00oc<00?lk003o;000obD0
00@0oad01@3o9@00103o>`00ogh00?ni003oD@030?m:0080ohD000`0ob`00?lM003o<`00oc<00?lU
003o7@00obD00?lc003oH000oh`00?mW003oH0020?m:0080oe4000D0of000?mA003o@P00oc/00?lc
00020?lk00060?m:003oD@00ofL00?m_003oI`00oe400P3oBP020?mA00070?m:003o@P00of000?mP
003oK`00ogh00?mA00020?mW00050?m2003oBP00oe400?nD003oK`000P3oOP000`3oX`00of000?mW
00020?mP0080ofL000<0of000?m_003oMP000P3oQ@002`3oI`00ofl00?m_003oK`00oh`00?o]003o
OP00oi@00?oG003oX`00ohD000H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?oo
o`3oool00`3oool010006?l000go000=o`00:Ol2000/o`05000Vo`008_l002;o000Yo`00;?l01000
<ol01`009_l001So000Do`006ol001oo000Ko`00:Ol00`006?l00`005?l003?o000co`02000/o`08
000Yo`007ol001_o000Ko`003Ol000[o000=o`002_l300H0o`0;0000o`000ol0003o00<0o`000?l0
1P3o00<0o`006?l002;o000Yo`00;?l00P00:Ol01000<?l003Oo0011o`00@Ol2001<o`04001?o`00
E_l005Wo001Mo`80063o00<006Oo001To`00I?l00P00Jol00`00H?l005Wo001Io`04001Fo`07001?
o`00E_l005Ko0018o`00C?l004oo000jo`02000go`<004Go0P00@Ol01@00C?l005Wo001Po`00Iol0
06ko008006Oo00D0063o001Co`00H?l004co001Co`02001?o`090011o`00;?l003?o000no`00AOl0
04So001<o`00Col006ko008006_o00<006Co001Mo`00I?l00P00I?l01@00K_l007;o001eo`00P?l0
08Ko0080097o00@008?o002=o`00R_l008go0`00TOl4002Ro`800;3o00D00;?o002jo`00`Ol00;Oo
002`o`04002co`05002Yo`00Y_l00;?o002co`00[?l00P00ZOl3002Ro`<00:Ko00D00:;o002Ho`00
Vol009_o002Ho`030023o`030020o`00O?l007co0080083o00H007co001eo`00MOl007;o0020o`00
O?l2001io`8006ko00d007;o001lo`00SOl008go0023o`00MOl007Wo001eo`00I?l005Ko0018o`00
>_l004So00<003[o00H002Ko000/o`00;?l002co000`o`00=ol3000no`05000go`00:Ol002Ko000O
o`009_l010006?l2000Ko`8002;o00<002Ko000co`00<?l00P00:Ol2000Vo`04000/o`009_l002Ko
000`o`8002co00H002;o000Ko`007ol002Wo000co`007ol2000Ao`03000Ko`00:Ol002co008002Wo
0P009_l01P008_l002Wo000Vo`009_l002co000`o`8003Oo0P00;?l00`00:Ol001_o000Ho`02000A
o`05000Do`006?l002Ko000co`00=ol00P00>_l01P00?_l003[o000jo`00=ol003[o000/o`<002Wo
00/001_o000Ro`007ol001Co000Ko`008_l002Wo000co`00Dol004oo0018o`02000no`0:000jo`00
=ol003Oo000go`00<ol003Oo000`o`00;?l002;o000Ho`H0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`030?ooo`070?mA003oK`00ohD00?nS003oU000ok800?n500020?mA000>0?mW
003oZP00onH00?mn003oF@00oe400?nS003oc`00oi/00?n5003oH000ofl00?nK003oK`030?mW0080
ohD000/0ogh00?mP003oD@00ogh00?mf003oS000oll00?o0003oU000ogh00?ni00030?n<000>0?nD
003oV`00oi@00?od003No`00i_l00<3o003Go`00m?l00?oG003oo000i_l00?od003oU0020?mP0004
0?m:003oD@00oe400?mA0080odX000P0of000?m_003oX`00oh`00?mW003o/P00ofl00?n<0080ogh0
00P0of000?mA003oD@00ohD00?nS003oQ@00oj<00?n500<0ofL000<0ofl00?nK002io`000P1Io`00
3P00obD00?m2003o1`12o`001ol00:?o003]o`00ond00?oV003ogP00Vol001go001Wo`000?mA0P00
ogh02@00oad0O_l009_o001fo`00U?l00?Co003o`000oi/00?mf00020?mW00030?mP003oMP00ofL0
0080oe4000@0of000?m2003oF@00ogH00P3oD@001@3oH000ogh00?mA003oI`00odX00080oc/000D0
oc<00?lk003o>`00ob`00?lc00020?m200030?lk003o@P00odX00080od8000H0oc/00?m2003o@P00
od800?lk003o@P020?mI00030?mP003oF@00oe4000H0odX000D0oe400?m:003o@P00odX00?m20003
0?lk00030?lc003o;000oc<00080oc/000@0oc<00?lk003o>`00oc/00P3oD@00103oBP00od800?lk
003o>`020?lc00030?lk003o@P00oc/00080oc<000<0od800?lk003o<`000P3o<`001@3oBP00oe40
0?m:003oBP00ob`00080oc<00P3o>`040?lc00050?lk003o<`00oc/00?l/003o9@00103o7@050?lU
00040?lk003oOP00okT00?mA00<0odX00P3oQ@00303o;000oad00?lc003o<`00obD00?lM003o9@00
oc<00?mP003oS000ofL00?mP0080odX00P3oD@001@3oH000oe400?m2003o>`00oc<00080oc/000H0
odX00?mA003oI`00ofl00?mW003oD@020?m:0080oe4000L0odX00?m2003oH000of000?m_003oOP00
oe400080ofL000D0od800?m:003oD@00oi@00?m_00020?mn00030?nS003oH000ofL00080of000P3o
I`000`3oH000ofl00?mf00020?n5000;0?mW003oK`00ofl00?m_003oS000ond00?mn003oU000omL0
0?nS003oQ@001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?oo
o`04000Ro`007ol001oo000Ro`8002co0`00:Ol01@00<?l002co000`o`00;?l003?o008002co00<0
01So000Vo`006ol00P006?l020004Ol000go000=o`003Ol0017o000Oo`00<ol0033o0P009_l02000
7ol002;o000Ro`007ol002;o000Ko`004Ol001Co0P006?l00`005?l0017o00H0o`0200<0o`0:00H0
o`030?l000Ko000Ao`006?l001oo000Ro`00<ol003ko0015o`8004oo00<005?o001Fo`00I?l00P00
Jol2001To`03001eo`00Iol006Co008006_o00<007Go001[o`00H?l00`00H?l00`00GOl0063o001M
o`02001Wo`07001Po`00GOl006Co001Mo`00Col005?o001?o`02001Co`8004oo00<005?o001bo`00
K_l00`00MOl01@00O?l007Go001^o`00Iol005go00<005?o0`00?_l01P00B?l005Wo001<o`00B?l0
05?o001Po`8006ko00<006_o001^o`00MOl00P00P?l00`00Q_l008go002Do`02002Ao`8009Co00D0
08[o002Ao`00V?l009Co002Ho`02002Ko`800:;o00L00;?o002`o`00^_l00;Oo002jo`00/ol00;[o
00800;ko00@00;[o002go`00]ol00;3o1000ZOl00`00Wol009_o002Oo`02002Oo`03002Ko`00Wol0
0:Ko00<009oo0P00V?l02000TOl008[o002:o`00Pol007Wo0020o`00Pol008go0P00P?l01000O?l0
07Wo001eo`00Pol20026o`080023o`00O?l007co001lo`00NOl008?o002Do`00Q_l2001eo`07001[
o`00I?l005Wo001Io`00C?l004Go000go`03000Ro`<002co0P00=ol02000@Ol003ko0015o`00@Ol0
03[o000go`00<?l003?o0P00;?l00`008_l002Ko000Yo`02000Ro`03000`o`00:Ol003Oo008003Oo
0`00<ol00`00<?l003Oo000go`02000jo`07000`o`008_l002;o000co`00>_l003?o000Yo`02000O
o`03000Vo`00;?l003ko0080033o00@003?o000/o`00;?l002co0P00:Ol3000`o`06000jo`00=ol0
02Wo000Yo`006ol001So0`005?l010006?l001oo000jo`00=ol2000no`03000go`00>_l003?o0080
033o00X002Ko000co`00=ol003Oo000Vo`00:Ol003?o000go`00>_l003Oo0P00>_l01P00E_l005?o
001Fo`00E_l005?o001Fo`8005Wo00L005Ko001Co`00B?l0047o0015o`00B?l003?o00H0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`070?mA003oF@00of000?mP003oZP00
ond00?mn00020?m_000<0?n<003oc`00ol000?oG003oOP00oe400?mP003oQ@00of000?mI003oI`00
oe400P3oI`020?mI0080oe4000@0ohD00?m_003oS000oeT00P3oD@001@3o@P00oe400?m:003oI`00
ogh000@0of0000h0ofl00?nK003oU000oo@00=Oo003?o`00H?l006Oo001no`00Xol00:[o003om000
ojX00?mf0080ofL000<0oeT00?m:003oBP000P3oD@001`3oBP00of000?oG003oe`00oi/00?mW003o
V`000P3oS0020?n500090?m_003oBP00oe400?mn003oMP00of000?mn003oZP00oh`00080ofL000<0
ok800?o00025o`000P12o`003P0/o`00>ol0057o0012o`00Kol008Go003?o`00olP00>go003ob000
ond00?nS003oS000ol000P3ok@002@3oc`00onH00?o]003oV`00ok800?m_003oS000oi@00?n50002
0?mP00030?mW003oMP00of000080oe4000<0odX00?mI003oV`000P3oD@030?n500060?n<003oD@00
oc/00?lk003o@P00oc<00P3o9@020?l/00030?m:003o>`00oc/00080oc/0103o@P00103oBP00od80
0?m:003oF@020?mP0080odX000<0oe400?m:003oBP000P3oBP060?mA00030?m:003o@P00od8000<0
oc<000<0oc/00?m2003o<`00103o<`020?mA00040?m:003o@P00oc/00?lk0080oc<000<0oc/00?m2
003o>`00103o<`030?lk0080oe400P3o<`000`3o9@00oc/00?lk00050?lk00050?lc003o>`00od80
0?m2003o<`000`3o9@00103o7@00ob`00?m:003o@P020?lk00040?m:003oH000ofL00?m_0080of00
00@0oeT00?m2003o>`00oc/00P3o;0020?m:000:0?m2003o;000oc<00?mA003oF@00oe400?mP003o
F@00oe400?mI0080ofL000l0oeT00?mA003oBP00od800?lk003o@P00oc<00?m:003oD@00ofL00?mf
003oI`00oeT00?m:003o@P000P3oH0000`3oI`00oe400?mI00020?mP00030?mf003oF@00ofL00080
oe4000@0odX00?mA003oMP00ofL00P3oK`000`3oX`00oh`00?mA00020?mA00<0oeT000H0ogH00?m_
003oK`00ofl00?mP003oI`020?mI00030?m:003oMP00ogh00080ogh000<0ogH00?m_003oool01@3o
ool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`04000/o`00<?l0
02Wo000Yo`80047o00D003ko000jo`00>_l003Oo0011o`020018o`06000jo`00?_l004Go000go`00
;?l001oo0`004Ol020003Ol000[o000:o`002_l001Co000co`00<?l002co0P008_l01`009_l001_o
000Ko`008_l001oo000Ho`008_l00P006ol00`008_l002Ko000/o`02000Yo`05000Ko`006?l001_o
000Ko`00<?l00P00B?l00`00?_l004So001<o`02001Io`8006_o00L007;o001lo`00MOl007;o001i
o`00Jol005go00<006_o00L008?o001lo`00Jol006_o001Wo`00Jol006ko008006_o00<006ko001i
o`00L_l00P00K_l01000Jol006ko001[o`00H?l2001Io`80063o00`005go001io`00P?l008Ko001l
o`00NOl008Ko001lo`00MOl0083o001[o`00H?l2001Io`03001Co`00?_l004co008004oo0P00E_l0
1`00H?l006Co001bo`00NOl0083o0026o`00R_l00P00U?l02@00Vol009oo002Oo`00V?l009oo002H
o`00Vol009oo002Ho`02002Do`03002Ko`00V?l009So00800:;o00l00;3o002co`00/ol00;?o002g
o`00^_l00;Oo002jo`00/?l00:Wo002co`00[?l00:Ko002Ko`3o00000`00TOl20?l0008008go00P0
09So002Do`00V?l009_o002Ho`00U?l008go002:o`@008?o00@0083o0023o`00Q_l008?o0`00O?l0
0`00MOl007;o001bo`020026o`<008?o00<007Wo001eo`00K_l00P00Q_l01@00NOl007Go001[o`00
I?l005go008005Ko00<004co000jo`00<?l00P00<?l00`00<ol003[o000jo`02000no`050015o`00
C?l004oo001<o`00B?l00P00@Ol00`00?_l003[o000jo`02000Yo`03000/o`008_l002Ko008002Ko
00L003Oo000no`00>_l003Oo000co`00=ol003ko008003Oo00h003ko000go`00=ol0047o000jo`00
?_l003[o000`o`008_l001oo000Ro`009_l002co0015o`80047o00/003[o0011o`00>_l003Oo000/
o`00<ol003Oo000`o`00<ol003[o000Ro`03000Vo`03000Ho`005?l001Co008001Co00<002;o000g
o`00>_l00`00>_l2000go`04000co`00:Ol003[o0018o`8004Go00@0033o000jo`00=ol003ko0P00
B?l02000C?l004oo001<o`00H?l005go001Po`00I?l006Oo0P00H?l2001Mo`05001?o`00Dol004co
0015o`00>_l01P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo0P3oD@00
0`3oF@00of000?mf00020?mW0080oi/000L0olP00?nZ003oOP00of000?oV003oF@00oe400080oeT0
0`3oD@004P3oF@00ogh00?n<003oS000ohD00?mf003oU000olP00?nZ003ob000oi@00?n5003oH000
od800?m:003oH000ofl00?mI0080ofL00P3oF@003@3o@P00oe400?mW003oU000olP00>go001Wo`00
kOl00?ni003oiP00ond00?nb003oI`000P3oK`00103oI`00od800?m2003oD@020?mI00030?nD003o
^@00ofl00080oh`00P3oU0004@3oQ@00oi@00?nD003oOP00oeT00?mA003oMP00ofl00?m:003oK`00
oj<00?o8003oQ@00ofl00?mn003Vo`00S?l00080@_l000h0;?l00:?o002bo`00FOl0057o003do`00
ol000?nD003o^@00ohD009_o003om000oh`00?m_0080ok8000@0onH00<3o003o/P00ogh00`3oH003
0?m_00040?mf003oS000ogh00?mP0080oe4000T0oeT00?m:003o/P00oeT00?mW003oiP00oh`00?n5
003oD@000`3o@P000`3o>`00oc<00?l/00030?l/00D0oc/00P3o@P000`3oD@00of000?m:00020?m2
00040?l0003o>`00oc/00?lk0080o`000P3o>`020?m:00070?mA003oF@00of000?mI003oD@00oeT0
0?mA00020?m:00040?m2003o>`00oc<00?lk0080oc<00P3o>`030?l/00<0odX00P3o@P001@3o>`00
oc<00?lc003o@P00oc/00080oc<000@0ob`00?lk003o@P00od800P3oBP001@3o;000obD00?lU003o
;000odX000<0od800P3o>`020?m200040?lk003oBP00od800?lk00@0obD000P0ob`00?lc003o<`00
od800?m:003oF@00ofL00?mP0080oeT000<0odX00?mW003o@P000P3o>`020?lc00050?m:003o9@00
oc<00?l/003o@P000P3oI`030?mI00050?mA003oF@00of000?mP003oF@00103oBP00203oF@00oc<0
0?m2003oD@00ofL00?nD003oMP00oeT00P3oBP040?mI00030?m:003oI`00oeT00080oeT000L0oe40
0?m:003oF@00odX00?mA003oF@00ofl00080ohD000@0oi/00?mf003oF@00oe401@3oBP001@3oI`00
of000?mW003oQ@00oe4000<0odX000H0oe400?mI003oD@00of000?m_003oI`060?ooo`030000003o
ool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo00@002co000`o`00:Ol002Wo0P00
@Ol01@00?_l003[o000jo`00=ol0047o008004So00H003[o000no`00AOl003Oo000/o`007ol3000A
o`08000=o`002_l000[o000:o`005?l003?o000`o`00;?l2000Ro`07000Vo`006ol001_o000Ro`00
7ol001So000Ro`02000Ko`03000Ro`009_l002co008002Wo00D001_o000Ho`006ol001_o000`o`02
0018o`03000no`00B?l004co008005Wo0P00Jol01`00L_l007co001eo`00L_l007Wo001[o`00GOl0
0`00Jol01`00Pol007co001[o`00Jol006Oo001[o`00K_l00P00Jol00`00K_l007Wo001bo`02001^
o`04001[o`00K_l006_o001Po`8005Wo0P00H?l03000GOl007Wo0020o`00Q_l007co001io`00Q_l0
07co001eo`00P?l006_o001Po`8005Wo00<005?o000no`00C?l00P00Col2001Fo`07001Po`00I?l0
07;o001io`00P?l008Ko002:o`02002Do`09002Ko`00Wol009oo002Ho`00Wol009So002Ko`00Wol0
09So008009Co00<009_o002Ho`00V?l00P00X_l03`00/?l00;?o002co`00/ol00;Oo002jo`00]ol0
0;[o002`o`00ZOl00;?o002/o`00Y_l009_o0?l00003002Ao`80o`000P00SOl02000V?l009Co002H
o`00Vol009So002Do`00SOl008[o1000Pol01000P?l008?o0026o`00Pol3001lo`03001eo`00L_l0
07;o008008Ko0`00Pol00`00NOl007Go001^o`020026o`05001io`00MOl006_o001To`00GOl00P00
E_l00`00C?l003[o000`o`02000`o`03000co`00>_l003[o008003ko00D004Go001<o`00Col004co
0018o`020011o`03000no`00>_l003[o008002Wo00<002co000Ro`009_l00P009_l01`00=ol003ko
000jo`00=ol003?o000go`00?_l00P00=ol03P00?_l003Oo000go`00@Ol003[o000no`00>_l0033o
000Ro`007ol002;o000Vo`00;?l004Go0P00@Ol02`00>_l0047o000jo`00=ol002co000co`00=ol0
033o000co`00>_l002;o00<002Ko00<001So000Do`005?l00P005?l00`008_l003Oo000jo`03000j
o`8003Oo00@003?o000Yo`00>_l004So0P00AOl01000<?l003[o000go`00?_l20018o`08001<o`00
Col004co001Po`00GOl0063o001To`00Iol2001Po`8005go00D004oo001Co`00C?l004Go000jo`06
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool20?mA00030?mI003oH000
ogH00080ofL00P3oV`001`3ob000ojX00?mn003oH000onH00?mI003oD@000P3oF@030?mA000B0?mI
003oOP00oh`00?n<003oQ@00ogH00?nD003ob000ojX00?o8003oU000ohD00?mP003o@P00odX00?mP
003oK`00oeT00P3oI`020?mI000=0?m2003oD@00ofL00?nD003ob000kOl006Oo003]o`00okT00?oV
003ok@00ok800?mW00020?m_00040?mW003o@P00od800?mA0080oeT000<0oi@00?ni003oK`000P3o
S0020?nD000A0?n5003oU000oi@00?mn003oF@00oe400?mf003oK`00odX00?m_003oX`00olP00?n5
003oK`00ogh00>Ko002<o`000P12o`003P0/o`00Xol00;;o001Io`00DOl00?Co003o`000oi@00?ni
003oQ@00Vol00?od003oS000ofl00P3o/P00103oiP00`?l00?nb003oOP030?mP00<0ofl000@0ogH0
0?n<003oOP00of000P3oD@002@3oF@00odX00?nb003oF@00ofL00?oV003oS000ohD00?mA00030?m2
00030?lk003o<`00ob`000<0ob`01@3o>`020?m200030?mA003oH000odX00080od8000@0o`000?lk
003o>`00oc/00P3o00020?lk0080odX000L0oe400?mI003oH000oeT00?mA003oF@00oe400080odX0
00@0od800?lk003o<`00oc/00P3o<`020?lk00<0ob`00`3oBP020?m200050?lk003o<`00oc<00?m2
003o>`000P3o<`00103o;000oc/00?m2003o@P020?m:00050?l/003o9@00obD00?l/003oBP000`3o
@P020?lk0080od8000@0oc/00?m:003o@P00oc/0103o9@00203o;000oc<00?lc003o@P00odX00?mI
003oI`00of000P3oF@000`3oBP00ofL00?m200020?lk0080oc<000D0odX00?lU003o<`00ob`00?m2
00020?mW00<0oeT000D0oe400?mI003oH000of000?mI00040?m:00080?mI003o<`00od800?mA003o
I`00oi@00?mf003oF@020?m:00@0oeT000<0odX00?mW003oF@000P3oF@001`3oD@00odX00?mI003o
BP00oe400?mI003oK`000P3oQ@00103oV`00ogH00?mI003oD@050?m:00050?mW003oH000ofL00?n5
003oD@000`3oBP001P3oD@00oeT00?mA003oH000ofl00?mW00H0oooo00<000000?ooo`3oool0:03o
ool003l0oooo00<000000?ooo`3oool00`3oool3000jo`040011o`00GOl005Wo001Fo`<005?o00d0
05Wo001Co`00Col004co0011o`00C?l004Go000go`009_l001So000:o`004Ol000[o008000Ko00H0
00[o000Ao`00>_l003[o0011o`00<?l2000/o`05000Ro`009_l002;o000Oo`00:Ol00`00<?l20015
o`03000no`00=ol003?o008003ko00<003[o000no`00AOl00P00FOl3001Wo`8007;o00<007co001i
o`00P?l01000P?l2001Wo`05001Po`00I?l006_o001[o`00NOl00`00MOl02@00O?l006_o001eo`00
L_l007Wo001lo`00NOl008?o0020o`02001lo`05001bo`00Iol007;o001bo`00Jol00P00I?l30020
o`08002:o`00O?l007Go001io`00K_l006_o001eo`00NOl2001bo`07001Wo`00Dol006Co001Io`00
E_l006Oo001^o`02001[o`04001lo`00Pol008[o002Ao`<009So00<009_o002Oo`00X_l00P00X_l0
1000Wol009_o002Ho`00Vol2002Ho`03002Ao`00U?l0097o008009So0P00ZOl00`00[?l00;3o002/
o`03002/o`800:Wo00D00:co002Ro`00Vol009oo002Ko`02002Do`03002:o`00Q_l008?o0080083o
00D008Ko002=o`00TOl008go002:o`02002=o`8008[o0P00Pol2001lo`030020o`00Pol007Wo0080
07co00@007;o001eo`00NOl007Wo0P00Pol02000Q_l008go002=o`00MOl006_o001To`00K_l008Ko
0P00MOl01P00Jol006Oo001Po`00E_l0047o000go`<003?o00<003Oo0011o`00AOl00`00Col4001C
o`03001?o`00B?l003ko00<003ko00`003[o000go`00<?l002co000Ro`009_l002Wo000go`00AOl0
04So000no`00>_l2000no`<003[o00L004Go0018o`00C?l004co0015o`00@Ol002co008002Ko00@0
02co000`o`00>_l004oo0P00B?l00`00@Ol003ko000jo`02000go`04000no`00=ol003?o000/o`80
03?o00@002Ko000/o`009_l001oo0P006ol03P004Ol001Co000Ko`00>_l0047o0015o`00?_l003Oo
000co`00=ol003?o0011o`00B?l004oo0P00Dol01@00@Ol003[o0015o`00B?l004oo00@005Wo0`00
Jol02`00K_l007Go001^o`00K_l006Co001Po`00FOl005Ko001?o`00C?l004Go00H0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`070?mP003oF@00oe400?mA003oI`00of00
0?m_00020?n500090?nZ003oS000ogH00?mP003oe`00oi/00?mA003oF@00of000080oeT000<0ogH0
0?n5003o`0000P3oc`002`3oMP00of000?mn003oOP00ofl00?nZ003oOP00ofl00?n5003oH000odX0
0080oe4000<0oeT00?mP003oH0000P3oD@002@3oMP00ojX00?n<003oU000ojX00?oG001:o`00U?l0
0?oN00020?n500080?mI003oD@00oc/00?lk003oD@00od800?m:003oF@020?mP00080?nb003oF@00
od800?mP003oI`00ogH00?n<003oI`020?mf000=0?mW003oK`00ojX00?mW003oF@00oc/00?m2003o
U000ohD00?n<003oMP00ogh00?o?00030?ol00090>Ko003oZP00ogH00?n5003oS000ogh00?nb003o
X`00ogh000<0odX000T0oe400?mP003oS000oh`00?nK003Go`00onH00<oo003o^@000P3oK`020?mW
0080ohD000<0ogH00?m_003oD@000P3oK`002P3oF@00oe400?mf003oS000oeT00?oN003ok@00oh`0
0?mI003oD@030?m200030?lk003o;000ob`00080oc<01@3o>`00203o@P00oeT00?mI003oH000oeT0
0?m2003oH000ohD00P3oD@020?lk00030?m2003oH000oeT000<0oe400P3oH000103oF@00of000?mP
003oF@040?m200040?lc003o>`00oc<00?lc0080oc/00`3o<`050?m:00040?mW003o>`00oc<00?m:
00<0oc/000L0oc<00?lk003o@P00od800?mI003o>`00ofl00080of0000@0oc<00?l/003o@P00odX0
103o@P001@3oBP00od800?mA003oBP00oc/000D0ob`000H0obD00?lk003oMP00ofL00?mI003oH002
0?mI00040?m:003o@P00od800?lk0080oe4000@0odX00?lk003oF@00oc/00P3o<`001@3oBP00of00
0?mn003oOP00of000080oe400`3oH0003P3oF@00oe400?mA003oD@00odX00?mA003oF@00odX00?mA
003oI`00oh`00?nD003oH000oeT0103oBP00103oD@00odX00?mW003oH0030?mA00030?mI003oS000
ohD00080oeT000L0ohD00?m_003oK`00ok800?n5003oF@00oe4000@0odX000H0oe400?mP003oF@00
oeT00?mW003oK`020?n500070?m_003oD@00ofL00?m_003oI`00ofl00?mW00060?ooo`030000003o
ool0oooo02P0oooo000b0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`030000003oool0
oooo00<0oooo0`00>_l01000@Ol005go001Io`00E_l3001Co`0=001Io`00Dol004oo001<o`00@Ol0
04co0015o`00=ol002Ko000Ho`002_l0017o000:o`020006o`06000:o`004Ol003[o000jo`00@Ol0
033o0P00;?l01@008_l002Ko000Ro`007ol002Wo00<0033o0P00AOl00`00?_l003Oo000co`02000n
o`03000jo`00?_l004Go008005Wo0`00Iol2001bo`03001lo`00NOl0083o00@0083o0P00Iol01@00
H?l006Co001[o`00Jol007Wo00<007Go00T007co001[o`00MOl007;o001io`00O?l007Wo0023o`00
P?l00P00O?l01@00L_l006Oo001bo`00L_l006_o008006Co0`00P?l02000R_l007co001eo`00NOl0
06ko001[o`00MOl007Wo0P00L_l01`00Iol005?o001To`00FOl005Ko001Wo`00K_l00P00Jol01000
O?l008?o002:o`00TOl3002Ho`03002Ko`00Wol00:;o00800:;o00@009oo002Ko`00V?l009_o0P00
V?l00`00TOl009Co002Ao`02002Ho`800:Wo00<00:co002`o`00[?l00`00[?l2002Yo`05002/o`00
X_l009_o002Oo`00Vol00P00U?l00`00R_l008Ko0023o`020020o`050026o`00SOl0097o002=o`00
R_l00P00SOl2002:o`8008?o0P00O?l00`00P?l008?o001io`02001lo`04001bo`00MOl007Wo001i
o`8008?o00P008Ko002=o`00SOl007Go001[o`00I?l006ko0026o`8007Go00H006_o001Wo`00H?l0
05Ko0011o`00=ol3000co`03000go`00@Ol004Go00<004oo1000Dol00`00Col004So000no`03000n
o`0<000jo`00=ol0033o000/o`008_l002Ko000Yo`00=ol004Go0018o`00?_l003[o0P00?_l3000j
o`070015o`00B?l004co001<o`00AOl0047o000/o`02000Vo`04000/o`00<?l003[o001?o`8004So
00<0047o000no`00>_l00P00=ol01000?_l003Oo000co`00;?l2000co`04000Vo`00;?l002Ko000O
o`8001_o00h0017o000Do`006ol003[o0011o`00AOl003ko000go`00<ol003Oo000co`00@Ol004So
001?o`8005?o00D0047o000jo`00AOl004So001?o`04001Io`<006_o00/006ko001eo`00K_l006ko
001To`00H?l005Wo001Fo`00Col004co0015o`060?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool00`3oool01`3oH000oeT00?mA003o
D@00ofL00?mP003oK`000P3oQ@002@3oZP00oh`00?mf003oH000omL00?nK003oD@00oeT00?mP0002
0?mI00030?mf003oQ@00ol000080oll000/0ogH00?mP003oOP00ogh00?m_003oZP00ogh00?m_003o
Q@00of000?m:00020?mA00030?mI003oH000of000080oe4000T0ogH00?nZ003oS000oi@00?nZ003o
e`00B_l009Co003ogP000P3oQ@00203oF@00oe400?lk003o>`00oe400?m2003oBP00oeT00P3oH000
203o/P00oeT00?m2003oH000ofL00?mf003oS000ofL00P3oMP003@3oI`00ofl00?nZ003oI`00oeT0
0?lk003o@P00oi@00?n5003oS000ogH00?mn003oc`000`3oo0002@3Vo`00ojX00?mf003oQ@00oh`0
0?mn003o/P00oj<00?mn00030?m:00090?mA003oH000oh`00?n<003oV`00eol00?oV003?o`00okT0
0080ofl00P3oI`020?n500030?mf003oK`00oe400080ofl000X0oeT00?mA003oMP00oh`00?mI003o
gP00ond00?n<003oF@00oe400`3o@P000`3o>`00ob`00?l/00020?lc00D0oc/000P0od800?mI003o
F@00of000?mI003o@P00of000?n50080oe400P3o>`000`3o@P00of000?mI00030?mA0080of0000@0
oeT00?mP003oH000oeT0103o@P00103o<`00oc/00?lc003o<`020?lk00<0oc<01@3oBP00103oI`00
oc/00?lc003oBP030?lk00070?lc003o>`00od800?m2003oF@00oc/00?m_00020?mP00040?lc003o
;000od800?m:00@0od8000D0odX00?m2003oD@00odX00?lk00050?l/00060?lU003o>`00ogH00?mW
003oF@00of000P3oF@00103oBP00od800?m2003o>`020?mA00040?m:003o>`00oeT00?lk0080oc<0
00D0odX00?mP003oOP00ogh00?mP00020?mA00<0of0000h0oeT00?mA003oD@00oe400?m:003oD@00
oeT00?m:003oD@00ofL00?n<003oU000of000?mI00@0odX000@0oe400?m:003oI`00of000`3oD@00
0`3oF@00oh`00?n500020?mI00070?n5003oK`00ofl00?nb003oQ@00oeT00?mA00040?m:00060?mA
003oH000oeT00?mI003oI`00ofl00P3oQ@001`3oK`00oe400?mW003oK`00ofL00?m_003oI`001P3o
ool00`000000oooo0?ooo`0X0?ooo`00<P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`8004co00@005?o001?o`00Iol006Co
0`00H?l01P00Iol006Co001Fo`00H?l005Wo001Co`8005Ko00H003ko000Ro`006?l001oo000Ko`00
6?l2000Oo`05000Vo`00;?l004So0011o`00?_l00P00>_l01`00<?l003?o000jo`00>_l003ko0018
o`00AOl00P00Col03`00H?l005Wo001?o`00FOl005Ko001?o`00B?l005?o001Mo`00E_l005Wo001T
o`00Jol007;o001lo`03001eo`<0083o00H008?o0020o`00MOl006_o001To`00Jol3001Wo`04001b
o`00K_l006ko001bo`8008?o00@007Wo001lo`00O?l008?o0P00P?l01@00R_l008?o0023o`00P?l0
07co008007Wo0P00L_l01@00MOl007;o0020o`00Q_l0083o008007Wo1000MOl02@00L_l007co001l
o`00Pol0083o001io`00MOl006_o001^o`02001eo`8007Wo0P00U?l01@00Vol00:;o002Ro`00X_l0
0:Ko00800:;o0P00Y_l01000X_l009oo002Ko`00Wol2002Do`03002=o`00R_l008go008009Co00D0
0:;o002Yo`00[?l00:Wo002Vo`02002Yo`08002Vo`00X_l009_o002Ko`00Y_l00:;o002Ho`00Vol2
0020o`0>0023o`00O?l007Go001io`00L_l008?o0020o`00O?l008?o0026o`00R_l008Ko002:o`00
SOl20023o`030020o`00Pol0083o00<007co0P00NOl01000O?l007Wo001io`00Pol20020o`8008?o
00h007Wo001Wo`00Iol006ko0026o`00NOl007;o001io`00Jol0063o001<o`00@Ol003ko000/o`80
02Wo00<003ko001<o`00GOl00P00GOl00`00FOl005go001Io`03001Fo`030018o`00C?l004Go0080
04Go00/003ko000jo`00>_l003Oo000`o`00;?l003?o000no`00B?l004Go000go`03000no`8004Go
00<004oo001Fo`00E_l00P00E_l01`00Dol004Go000co`00<?l002co000co`00=ol00P00>_l2001?
o`090018o`00@Ol0047o000jo`00<ol003[o000`o`00;?l0033o008003Oo00<002;o000`o`00:Ol0
1@006?l010009_l003[o0015o`00>_l2000go`060011o`00B?l003[o001Co`00Col005?o0`00FOl2
001<o`03001?o`00FOl006Co008006Co00H006Oo001eo`00MOl007Go001bo`00MOl2001bo`07001[
o`00H?l005go001Mo`00FOl004co001Fo`060?ooo`030000003oool0oooo02P0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
1@3oF@00odX00?mA003oF@00ofl000@0ogH000h0ofl00?o?003ok@00ofL00?mn003oX`00of000?mW
003oU000omh00?nZ003oMP00okT00?nK0080ogh000<0oeT00?mA003oK`000P3oI`001`3oV`00oh`0
0?mW003oMP00oe400?m:003oD@000P3oH0020?m_000>0?mW003oU000oi/00?n5003oZP00okT00?n<
003oX`00O_l003_o002Zo`00ofl00?m:003oD@030?mf00080?m_003oF@00ogH00?m_003oI`00of00
0?mI003oBP020?mA00030?mI003oI`00oi/000<0ofL000P0ogH00?mW003oX`00ojX00?nb003oS000
oeT00?n500@0ofL000P0omL00=ko003om000oo@00?n<003oF@00odX00?mA0080ofL000<0oe400?m:
003o@P000P3o<`000`3oD@00ojX00;Wo000208Go000<0?o0003o^@00ogh00?nD003oc`00oi/00?n5
003oOP00ofl00?mW003oS000oj<00P3oMP020?nZ000=0?mW003oOP00oj<00?oG003ob000omh00?nb
003oOP00ogH00?mA003o@P00odX00?m200040?lc00050?lk003o@P00oc/00?lk003oF@000`3oK`00
1P3oH000oeT00?nb003oe`00oj<00?ni0080oc<00`3o>`000`3oI`00od800?mA00020?mI00@0of00
00<0oeT00?mA003o@P000`3o@P020?lk0080oc<000P0oc/00?m2003o>`00oc<00?l/003o@P00oc/0
0?m20080odX000/0oj<00?mI003o>`00od800?lc003o@P00oc/00?m2003o>`00od800?mI00020?m2
00050?n<003oMP00ogH00?lc003o;0000P3oBP030?m200<0odX00`3o@P040?l/0080obD000@0oc<0
0?mP003oH000oe400P3oBP001@3oD@00odX00?m2003o@P00odX00080od800P3o>`002@3oQ@00odX0
0?lc003o<`00od800?nD003ogP00onH00?mW00030?m:0080of0000l0ofL00?mI003oF@00oe400?mP
003oF@00ofL00?mA003oF@00of000?m_003oQ@00ofl00?mI003oI`00103oBP002P3o@P00of000?mP
003oMP00oi@00?mf003oF@00ogh00?oV003oD@040?mW00030?mn003oMP00of0000@0oe4000L0ofL0
0?mI003oOP00ofL00?mP003oF@00ofl000<0ogh00P3oH000103oF@00ogh00?oV003oI`060?ooo`03
0000003oool0oooo02P0oooo000b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool3000000<0oooo0P00C?l01000Dol004oo001Wo`00I?l3001Po`06001Wo`00I?l005Ko001P
o`00FOl005?o0P00E_l01P00?_l002;o000Ho`007ol001_o000Ho`8001oo00D002Ko000/o`00B?l0
047o000no`02000jo`07000`o`00<ol003[o000jo`00?_l004So0015o`02001?o`0?001Po`00FOl0
04oo001Io`00E_l004oo0018o`00Dol005go001Fo`00FOl006Co001[o`00L_l007co00<007Go0`00
P?l01P00Pol0083o001eo`00Jol006Co001[o`<006Oo00@007;o001^o`00K_l007;o0P00Pol01000
NOl007co001lo`00Pol20020o`05002:o`00Pol008?o0020o`00O?l00P00NOl2001bo`05001eo`00
L_l0083o0026o`00P?l00P00NOl4001eo`09001bo`00O?l007co0023o`00P?l007Wo001eo`00Jol0
06ko008007Go0P00NOl2002Do`05002Ko`00X_l00:;o002Ro`00Y_l00P00X_l2002Vo`04002Ro`00
Wol009_o002Oo`8009Co00<008go002:o`00SOl00P00U?l01@00X_l00:Wo002/o`00ZOl00:Ko0080
0:Wo00P00:Ko002Ro`00Vol009_o002Vo`00X_l009So002Ko`80083o00h008?o001lo`00MOl007Wo
001bo`00Pol0083o001lo`00Pol008Ko002:o`00Q_l008[o002=o`8008?o00<0083o0023o`00P?l0
0`00O?l2001io`04001lo`00NOl007Wo0023o`80083o0P00Pol03P00NOl006Oo001Wo`00K_l008Ko
001io`00L_l007Wo001[o`00H?l004co0011o`00?_l002co0P00:Ol00`00?_l004co001Mo`02001M
o`03001Io`00GOl005Wo00<005Ko00<004So001<o`00AOl00P00AOl02`00?_l003[o000jo`00=ol0
033o000/o`00<ol003ko0018o`00AOl003Oo00<003ko0P00AOl00`00Col005Ko001Fo`02001Fo`07
001Co`00AOl003?o000`o`00;?l003?o000go`02000jo`8004oo00T004So0011o`00@Ol003[o000c
o`00>_l0033o000/o`00<?l00P00=ol00`008_l0033o000Yo`05000Ho`04000Vo`00>_l004Go000j
o`8003Oo00H0047o0018o`00>_l005?o001?o`00Dol3001Io`8004co00<004oo001Io`00I?l00P00
I?l01P00Iol007Go001eo`00MOl007;o001eo`8007;o00L006_o001Po`00GOl005go001Io`00C?l0
05Ko00@0oooo0`00000Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3
000000<0oooo00D0oeT00?m:003oD@00oeT00?m_00040?mf000>0?m_003oc`00ond00?mW003oOP00
oj<00?mP003oI`00oi@00?oN003oZP00ogH00?ni003oV`020?mn00030?mI003oD@00ofl00080ofL0
00L0oi/00?n<003oI`00ogH00?mA003oBP00oe400080of000P3oK`003P3oI`00oi@00?nK003oQ@00
ojX00?ni003oS000oj<007ko000ko`00Z_l00?m_003oBP00oe400`3oMP00203oK`00oeT00?mf003o
K`00ofL00?mP003oF@00odX00P3oD@000`3oF@00ofL00?nK00030?mW00080?mf003oI`00oj<00?nZ
003o/P00oh`00?mI003oQ@040?mW00080?oG003No`00oo@00?od003oS000oeT00?m:003oD@020?mW
00030?mA003oBP00od800080oc<000<0oe400?nZ002io`000P25o`00303o`000okT00?mn003oU000
oll00?nK003oQ@00ogh00?m_003oI`00oh`00?nS0080ogH00P3oZP003@3oI`00ogh00?nS003oe`00
olP00?oN003o/P00ogh00?mf003oD@00od800?m:003o@P00103o<`001@3o>`00od800?lk003o>`00
oeT000<0ofl000H0of000?mI003o/P00omL00?nS003o^@020?lc00<0oc/000<0ofL00?m2003oD@00
0P3oF@040?mP00030?mI003oD@00od8000<0od800P3o>`020?lc00080?lk003o@P00oc/00?lc003o
;000od800?lk003o@P020?m:000;0?nS003oF@00oc/00?m2003o<`00od800?lk003o@P00oc/00?m2
003oF@000P3o@P001@3oS000ogH00?mf003o<`00ob`00080odX00`3o@P030?m:00<0od80103o;002
0?lU00040?lc003oH000of000?mA0080odX000D0oe400?m:003o@P00od800?m:00020?m20080oc/0
00T0ohD00?m:003o<`00oc<00?m2003oU000omh00?oV003oI`000`3oBP020?mP000?0?mW003oF@00
oeT00?mA003oH000oeT00?mW003oD@00oeT00?mP003oK`00ohD00?m_003oF@00ofL000@0odX000X0
od800?mP003oH000ogH00?nD003oMP00oeT00?mn003oiP00oe40103oI`000`3oOP00ogH00?mP0004
0?mA00070?mW003oF@00ogh00?mW003oH000oeT00?m_00030?mn0080of0000@0oeT00?mn003oiP00
ofL0103oool3000002X0oooo000c0?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000
oooo0?ooo`030?ooo`03001Po`00FOl005go0080063o00@007Go001^o`00K_l006ko0P00L_l02@00
K_l006Oo001Po`00C?l005?o001Io`00Col0033o000Yo`02000`o`0<000co`00>_l003[o000jo`00
<?l002co001?o`00AOl003ko0011o`00AOl004co0P00Dol00`00I?l006ko001bo`03001lo`8006_o
0P00Iol01@00I?l005Ko001Mo`00K_l007;o008007Go00<008?o002=o`00Pol00P00O?l01`00Q_l0
08[o0020o`00Q_l008[o0023o`00NOl00P00K_l2001Wo`8006Co1@00L_l03000NOl008?o0020o`00
O?l007;o001^o`00P?l0097o002:o`00Q_l0083o001eo`<007Wo0P00MOl00`00O?l007Wo001io`02
001io`06001bo`00MOl007Go001eo`00O?l0083o0P00Pol01000SOl008Ko0026o`00Pol20026o`08
0023o`00P?l0083o0020o`00V?l009oo002Yo`00Wol3002Ro`05002Ko`00Y_l00:Wo002Ro`00Y_l0
0P00Vol01@00U?l008go002=o`00R_l008Ko00@008go00<00:;o002Vo`00X_l00`00ZOl2002Oo`04
002Ko`00U?l0097o0026o`80o`000P00NOl01P00O?l007;o001bo`00Iol006ko0020o`<008?o0P00
O?l00`00P?l008?o001lo`020020o`04001lo`00Pol0083o001eo`<007co00L007;o001eo`00L_l0
06ko001lo`00P?l008?o008008Ko00@008go001^o`00Jol006_o0P00Pol01@00O?l007Go001Wo`00
H?l005?o0080047o00H003?o000no`00?_l004So001Fo`00Iol2001[o`09001To`00H?l0063o001M
o`00I?l005Wo001Co`00Col004Go008004So00<003ko000jo`00=ol00P00=ol01P00@Ol004Go0011
o`00C?l004So0011o`8004So00D004oo001Fo`00E_l005Wo001Mo`02001To`08001Io`00E_l004So
000go`00:Ol002Ko000Ro`00=ol20015o`8004oo0P00AOl03000?_l003?o000go`00>_l003Oo000`
o`00:Ol003Oo000jo`00=ol003?o000Vo`<001So00T002Ko000/o`00<?l003?o0015o`00C?l004So
001?o`00B?l00P00E_l2001Co`0A001Io`00H?l0063o001Wo`00H?l006Co001Mo`00FOl005go001T
o`00Iol006ko001io`00P?l008?o001io`00MOl00P00L_l01`00Jol006Oo001[o`00Jol005go001F
o`00FOl01P3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo0?ooo`8000001P3oool0
0`000000oooo0?ooo`030?ooo`070?mP003oOP00ofl00?mW003oH000ogH00?mW00020?mP000;0?mI
003oX`00oi/00?mW003oOP00kOl00?mn003oI`00ol000?ni003oV`000P3oK`000`3oH000od800?m2
00030?mW000;0?m_003oU000oll00?n5003oK`00ofL00?mn003oMP00of000?nS003oe`000P3ob000
3P3o/P00oj<00?mn003oQ@00ojX00=Oo002bo`00oo`00;;o002Ko`00oo@00?mW003oU000ond00`3o
X`000`3oV`00ok800?mf00020?mW00090?m_003oF@00odX00?mA003oBP00oe400?mP003oQ@00ogh0
0080ogH000P0ofl00?mI003oI`00ogh00?nS003oZP00oh`00?m_0080of0000@0ofl00?mW003oMP00
ogh00P3oI`030?mP00040?mI003oI`00oeT00?m:0080od800P3o>`000`3oH000oo`00?co00020<So
00050?o]003oF@00oeT00?mI003oH0000P3oD@001`3oF@00of000?mI003oK`00omL00?o0003do`00
0P3oo0001030o`00Z_l00?nS003lo`030?o?00030?n5003oI`00oeT00080oc/01@3o<`001@3o>`00
od800?mI003oI`00oeT00080oe4000D0odX00?mA003o>`00oc/00?lc00020?l00080oc<000L0od80
0?mI003oI`00ojX00?mf003oF@00of000080ofL000D0of000?mI003oD@00odX00?m200030?lk0007
0?lc003o>`00oc<00?lk003oBP00od800?lk00020?lc00040?lU003o>`00oc<00?lc0080od8000H0
odX00?mP003o<`00oc<00?l/003o<`020?lk00060?mI003oH000oeT00?mW003oQ@00oi/00P3oF@00
103oD@00oc<00?m:003oBP030?m200040?m:003oD@00ofl00?m:00<0od800P3o<`030?lU00030?lc
003o@P00od800080od8000<0odX00?m2003o@P000P3o@P030?lk000<0?lc003o>`00odX00?lU003o
BP00oc/00?m2003oMP00omL00=Oo003oe`00ofl00P3oD@020?mP00<0ofL000`0ogH00?m2003oBP00
oc/00?m:003oZP00of000?m_003oQ@00of000?mW003oF@040?m:000<0?mA003oF@00oi/00?n<003o
I`00oeT00?mP003oK`00ojX00?mW003oK`00of000P3oI`00103oK`00ofL00?mP003oOP020?n<0008
0?nb003oS000oj<00?oN003oX`00ogH00?mW003oH0020?mW00070?n5003oF@00oe400?mI003oOP00
ohD00?mf00060?ooo`030000003oool0oooo02P0oooo000`0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`05001Wo`00I?l005go001M
o`00Iol01000O?l00`00NOl007;o001eo`02001[o`04001Wo`00E_l005go001Io`8004co00<0047o
0015o`00AOl00P00<?l20011o`0<000go`00FOl005go001Fo`00GOl0063o001bo`00K_l007Go001i
o`00MOl007Wo0P00P?l4001eo`03001^o`00Iol006_o008007;o00H007Wo0023o`00Pol008Ko002A
o`00R_l20026o`09002:o`00Pol0083o0023o`00P?l007co001io`00L_l006ko008006_o0P00I?l3
001^o`8006_o0P00Iol01@00Jol007;o001^o`00Iol007Wo00<008?o00/007Wo001eo`00L_l007;o
001eo`00K_l006Oo001bo`00MOl006ko001bo`03001eo`04001io`00O?l007co0023o`80083o00D0
08Ko002Ao`00R_l008[o002=o`020023o`8007co00<008Ko002Ho`00X_l01000X_l01000Wol009Co
002Ho`00Y_l3002Oo`8009So00D0097o002:o`00SOl008go002:o`020026o`04002Ko`00V?l009_o
002Ko`8009oo00<009_o002Do`00Wol00`3o00000`00O?l007Wo0020o`020020o`04001io`00MOl0
07Go001eo`8007Wo00P007co001io`00MOl007co001io`00O?l008?o001lo`8008?o00H0083o001e
o`00NOl006ko001Wo`00L_l2001^o`@006Oo00l007Wo001lo`00Q_l008Ko002:o`00NOl007;o001^
o`00P?l007;o001To`00Iol006Co001Io`00Dol00P00AOl01P00?_l004Go0015o`00E_l005go001[
o`8006ko00<006Oo001To`00Iol00P00Iol01000H?l005Wo001Fo`00C?l2001?o`030018o`00@Ol0
03ko008003Oo00<003ko0011o`00>_l00P00C?l00`00Col004co001Co`03001Po`08001To`00Iol0
063o001Wo`00H?l005?o0011o`00<?l2000Yo`04000Ro`00<?l0047o0018o`8005Ko0P00C?l01@00
?_l0033o000no`00?_l003Oo0080033o00H003Oo000no`3o000004Go000jo`00;?l3000Yo`08000g
o`00?_l003ko001Fo`00FOl0063o001Mo`00E_l2001Io`03001?o`00FOl006_o008006ko0P00MOl0
0`00P?l006_o001eo`02001^o`04001eo`00L_l007;o0020o`8008Ko0`00O?l01`00NOl007;o001b
o`00Jol006Co001Mo`00H?l01P3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`070?mf003oV`00oi/0
0?n5003oI`00ohD00?m_00020?mW000<0?m_003oI`00ofl00?m_003oF@00okT00?nS003oH000oi/0
0?nS003oMP00of000P3oI`020?nK000>0?mI003oD@00of000?nK003oQ@00ogH00?mA003oI`00of00
0?mI003oD@00ogh00?n5003oZP020?nb000?0?nS003oV`00okT00?o0003oiP00/_l009Co002io`00
b?l006Oo003ogP00ok800<So003do`00okT00080ol0000/0oj<00?mf003oMP00oh`00?mn003oK`00
oe400?m:003o@P00odX00?mA00020?mI000;0?mW003oK`00ofl00?mn003oS000ohD00?mn003oU000
ohD00?nZ003oOP000P3oH0020?m_00030?mW003oH000oe4000<0oe4000<0of000?mn003oK`000P3o
I`001`3oF@00odX00?m2003o@P00ofL00?o8003Vo`000P3oQ@020?m:000<0?mA003oBP00odX00?m:
003oF@00ofL00?m_003oBP00ofl00?nD003oc`00`?l00P2<o`002`1_o`00/_l00<So003ogP00omL0
0?ol003o/P00ofl00?mI003oMP00ofl000<0oc/00`3o<`020?m200H0oc/00`3o00020?l/00060?m2
003oH000of000?n5003oX`00olP00P3o`0001@3o^@00of000?mA003oBP00oeT00080oe4000H0odX0
0?m2003oBP00odX00?lk003o;0030?lc00040?lk003o<`00oc<00?lc00@0ob`000@0oc<00?m2003o
@P00ob`00P3o>`000`3o<`00ob`00?lk00020?mA0080of0000@0oeT00?n5003oK`00i_l00P3oH000
103o@P00oc<00?m:003oBP020?m20080oe4000<0oeT00?m_003oI`000P3oBP000`3oD@00obD00?lU
00030?lU00050?lc003o>`00od800?m2003o<`000`3o@P020?lk00<0od8000@0oc<00?mI003oBP00
ob`00P3oF@00203oD@00ofl00?nD003ob000omh00?nD003oF@00of00103oF@003@3oI`00ofl00?m2
003o>`00od800?lk003oK`00of000?m_003o0000of000?mI003oD@000P3oS0002@3oQ@00of000?nS
003om000m?l00?oG003oS000ofL00?mI00020?mP00030?o?003oZP00oeT000D0ofL000<0ogh00?mf
003oU0000P3oX`001@3oc`00omh00?oG003o/P00ofl000@0oeT00P3oD@00103oH000oi/00?nD003o
U0060?ooo`030000003oool0oooo02P0oooo000`0?ooo`@000000`3oool3000000D0oooo00<00000
0?ooo`3oool00`3oool01@00Iol006Co001Mo`00GOl006Oo00@007co00<007Wo001bo`00MOl00P00
Jol01000Iol005Ko001Mo`00FOl2001<o`030011o`00AOl004Go0080033o0P00@Ol03000=ol005Wo
001Mo`00E_l005go001Po`00L_l006ko001eo`00NOl007Go001io`80083o1000MOl00`00K_l006Oo
001[o`02001bo`06001io`00Pol008?o0026o`00TOl008[o0P00Q_l02@00R_l008?o0020o`00Pol0
083o001lo`00NOl007;o001^o`02001[o`8006Co0`00K_l2001[o`8006Oo00D006_o001bo`00K_l0
06Oo001io`030023o`0;001io`00MOl007;o001bo`00MOl006ko001Wo`00L_l007Go001^o`00L_l0
0`00MOl01000NOl007co001lo`00Pol20020o`050026o`00TOl008[o002:o`00SOl00P00Pol2001l
o`030026o`00V?l00:;o00@00:;o00@009oo002Do`00V?l00:Ko0`00Wol2002Ho`05002Ao`00R_l0
08go002=o`00R_l00P00Q_l01000Vol009So002Ko`00Vol2002Oo`03002Ko`00U?l009oo00<0o`00
00<007co001io`00P?l00P00P?l01000NOl007Go001eo`00MOl2001io`08001lo`00NOl007Go001l
o`00NOl007co0023o`00O?l20023o`060020o`00MOl007Wo001^o`00Iol007;o0P00K_l4001Wo`0?
001io`00O?l008Ko0026o`00R_l007Wo001bo`00K_l0083o001bo`00I?l006Oo001To`00FOl005?o
008004Go00H003ko0015o`00AOl005Ko001Mo`00Jol2001^o`03001Wo`00I?l006Oo008006Oo00@0
063o001Io`00E_l004co0P00Col00`00B?l0047o000no`02000go`03000no`00@Ol003[o008004co
00<004oo001<o`00Dol00`00H?l02000I?l006Oo001Po`00Iol0063o001Co`00@Ol0033o0P00:Ol0
10008_l0033o0011o`00B?l2001Fo`8004co00D003ko000`o`00?_l003ko000go`02000`o`06000g
o`00?_l0o`000015o`00>_l002co0`00:Ol02000=ol003ko000no`00E_l005Wo001Po`00GOl005Ko
0P00FOl00`00Col005Wo001[o`02001^o`8007Go00<0083o001[o`00MOl00P00K_l01000MOl007;o
001bo`00P?l20026o`<007co00L007Wo001bo`00L_l006_o001To`00GOl0063o00H0oooo00<00000
0?ooo`3oool09P3oool4000000<0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00L0ogH0
0?nK003oV`00ohD00?mW003oQ@00ofl00080ofL000`0ofl00?mW003oK`00ofl00?mI003o^@00oj<0
0?mP003oV`00oj<00?mf003oH0020?mW0080oi/000h0oeT00?mA003oH000oi/00?n5003oMP00oe40
0?mW003oH000oeT00?mA003oOP00ohD00?nZ0080ok8000l0oj<00?nK003o^@00ol000?oV002bo`00
U?l00;Wo0038o`00Iol00?oN003o/P00b?l00?Co003o^@000P3o`0002`3oX`00ogH00?mf003oS000
ogh00?m_003oD@00odX00?m2003oBP00oe400080oeT000/0ofL00?m_003oK`00ogh00?n<003oQ@00
ogh00?nD003oQ@00ojX00?mn00020?mP0080ofl000<0ofL00?mP003oD@000`3oD@000`3oH000ogh0
0?m_00020?mW00070?mI003oBP00od800?m2003oI`00olP00>Ko00020?n50080odX000`0oe400?m:
003oBP00odX00?mI003oI`00ofl00?m:003oK`00oi@00?o?0030o`0208co000;06oo002bo`00b?l0
0?oN003oe`00oo`00?nb003oK`00oeT00?mf003oK`000`3o>`030?lc0080od801P3o>`030?l00080
ob`000H0od800?mP003oH000ohD00?nS003ob0020?o000050?ni003oH000oe400?m:003oF@000P3o
D@001P3oBP00od800?m:003oBP00oc/00?l/00<0oc<000@0oc/00?lc003o<`00oc<0103o;000103o
<`00od800?m2003o;0020?lk00030?lc003o;000oc/00080oe400P3oH000103oF@00ohD00?m_003V
o`020?mP00040?m2003o<`00odX00?m:0080od800P3oD@000`3oF@00ofl00?mW00020?m:00030?mA
003o9@00obD000<0obD000D0oc<00?lk003o@P00od800?lc00030?m20080oc/00`3o@P00103o<`00
oeT00?m:003o;0020?mI00080?mA003oK`00oi@00?o8003ogP00oi@00?mI003oH0040?mI000=0?mW
003oK`00od800?lk003o@P00oc/00?m_003oH000ofl00?l0003oH000oeT00?mA00020?n<00090?n5
003oH000oj<00?od003do`00omL00?n<003oI`00oeT00080of0000<0oll00?nZ003oF@001@3oI`00
0`3oOP00ogH00?nD00020?nS00050?o?003ogP00omL00?nb003oK`00103oF@020?mA00040?mP003o
V`00oi@00?nD00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3o
ool01P00P?l007Go001Wo`00I?l006_o001lo`<0083o00<007co001io`00P?l00P00MOl2001io`80
06_o00D006Co001Fo`00E_l005?o001?o`020018o`09001Co`00Col004Go001To`00H?l006Oo001e
o`00NOl008?o0080083o0`00Pol20026o`80083o00d008go001lo`00MOl008Ko001io`00P?l008Ko
002:o`00SOl008?o002=o`00U?l009_o0080097o00@008go0023o`00O?l008Ko0P00O?l02000P?l0
07;o001^o`00Jol0063o001Wo`00I?l0063o0P00L_l03000Jol006ko001Wo`00H?l006Co001^o`00
L_l006_o001bo`00P?l007Wo001[o`8006ko0`00Iol2001To`0;001Po`00K_l006ko001^o`00Jol0
07;o001io`00O?l007Wo0020o`00Q_l00P00P?l2002:o`8008go0P00Q_l01@00P?l007co001io`00
Q_l009_o008009oo00L00:;o002Ko`00Vol009So002Do`00Wol00:;o00800:Wo00@009_o002Ro`00
Vol009_o0`00SOl01`00TOl008go002=o`00TOl009Co002Ho`00Vol00P00Wol2002Ho`07002Oo`3o
0000o`000?l00000Pol0083o0023o`03001eo`8007Wo0P00O?l00`00NOl008?o001lo`03001io`03
001lo`00NOl007;o00<007Go00@007;o001[o`00MOl006ko0P00I?l3001[o`8006Oo00<007Wo0023
o`00R_l00P00R_l03@00O?l007Go001Wo`00I?l005go001Po`00I?l006Oo001Mo`00E_l004So0015
o`00Dol00P00E_l00`00FOl0063o001Po`02001^o`09001To`00H?l0063o001To`00Iol006Co001M
o`00FOl005go008004co00H005?o0015o`00@Ol004Go000no`00>_l2000no`060018o`00C?l004co
001?o`00GOl006Oo0P00I?l02000Iol006Co001Mo`00I?l006Oo001Fo`00@Ol003[o0P00;?l01000
:Ol003?o001<o`00Col2001Io`06001Fo`00C?l0047o000no`00>_l003Oo0P00<?l2000go`050018
o`00Col004So0011o`00?_l00`00AOl00`00C?l004So0018o`05001Po`05001Fo`00FOl005go001M
o`00K_l00P00L_l02`00Q_l008?o0023o`00P?l007;o001eo`00NOl007Go001io`00P?l008go00<0
08[o0P00SOl01000Q_l007co001lo`00MOl2001^o`03001bo`3oool0oooo00@0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`030?ooo`070?mn003oV`00ok800?nS003oMP00oi@00?mn
00020?m_00090?mW003oF@00oi@00?n5003oH000ogH00?m_003oQ@00ogh00080oi@00P3oI`002@3o
S000ohD00?n5003oK`00ogH00?mn003oX`00omL00?nK00020?m_00060?mI003oI`00of000?mI003o
Q@00oj<00P3oV`001P3oS000ol000?o?0038o`00Z_l00<3o0080Vol000L0Xol007Ko003lo`00b?l0
09_o003ok@00ok800080ol0000L0okT00?od0038o`000?m:04[o003o/P00of000080oe4000D0oeT0
0?mA003oBP00oeT00?mW00020?n500060?o8003oc`00oi/00?o0003oiP00of000P3o/P001P3oD@00
oeT00?mW003oK`00of000?mI00<0oe4000P0ofl00?nK003oS000of000?mI003oD@00odX00?lk0080
od8000<0oc/00?m_003oK`001P3oF@002P3oD@00odX00?mI003oI`00oeT00?m_003o/P00oi@00?oG
002io`0208co000409_o002So`00b?l00>go0080omh000D0oi/00?mf003oOP00oh`00?mA00020?m2
00060?lk003o<`00oc<00?lc003o>`00od800P3o>`020?lc00030?lk003o<`00o`000080o`0000<0
oc<00?lk003oF@000P3oOP003@3o/P00omh00?co003]o`00oo@00?o?003oK`00oeT00?mA003oF@00
odX00?mA003oBP000`3o>`020?l/00030?lU003o>`00od8000@0oc<00P3o;0000`3o9@00ob`00?m2
00020?m:000<0?lU003o;000od800?mA003o>`00od800?lk003oBP00oeT00?lk003oBP00ogH00P3o
OP020?m200<0oc/00`3oBP00203oD@00odX00?m:003o>`00od800?m:003o@P00oe400P3o>`00103o
9@00oad00?lU003o<`020?m20080oc/000<0odX00?m2003o@P000P3o>`000`3oBP00od800?m20002
0?lk000<0?mA003o@P00odX00?nZ003oU000ofL00?n5003o^@00oj<00?m_003oBP00of000P3oI`03
0?mP000<0?mI003o@P00odX00?m2003o;000odX00?mn003oI`00ofl00?mW003oF@00of000`3oBP00
1`3oD@00ofL00?nD003o^@00oj<00?nD003oI`000`3oF@000`3oU000ol000?mf00020?nZ00<0ogH0
00X0ogh00?n5003oK`00ohD00?nZ003oU000of000?n<003oMP00ofL00`3oH000103oF@00oe400?mA
003oD@020?mW00030?n5003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool003l0oooo00<0
00000?ooo`3oool00`3oool01P00P?l007Go001Wo`00I?l006_o001lo`<0083o00<007co001io`00
P?l00P00MOl2001io`8006_o00D006Co001Fo`00E_l005?o001?o`020018o`09001Co`00Col004Go
001To`00H?l006Oo001eo`00NOl008?o0080083o0`00Pol20026o`80083o00d008go001lo`00MOl0
08Ko001io`00P?l008Ko002:o`00SOl008?o002=o`00U?l009_o0080097o00@008go0023o`00O?l0
08Ko0P00O?l02000P?l007;o001^o`00Jol0063o001Wo`00I?l0063o0P00L_l03000Jol006ko001W
o`00H?l006Co001^o`00L_l006_o001bo`00P?l007Wo001[o`8006ko0`00Iol2001To`0;001Po`00
K_l006ko001^o`00Jol007;o001io`00O?l007Wo0020o`00Q_l00P00P?l2002:o`8008go0P00Q_l0
1@00P?l007co001io`00Q_l009_o008009oo00L00:;o002Ko`00Vol009So002Do`00Wol00:;o0080
0:Wo00@009_o002Ro`00Vol009_o0`00SOl01`00TOl008go002=o`00TOl009Co002Ho`00Vol00P00
Wol2002Ho`07002Oo`3o0000o`000?l00000Pol0083o0023o`03001eo`8007Wo0P00O?l00`00NOl0
08?o001lo`03001io`03001lo`00NOl007;o00<007Go00@007;o001[o`00MOl006ko0P00I?l3001[
o`8006Oo00<007Wo0023o`00R_l00P00R_l03@00O?l007Go001Wo`00I?l005go001Po`00I?l006Oo
001Mo`00E_l004So0015o`00Dol00P00E_l00`00FOl0063o001Po`02001^o`09001To`00H?l0063o
001To`00Iol006Co001Mo`00FOl005go008004co00H005?o0015o`00@Ol004Go000no`00>_l2000n
o`060018o`00C?l004co001?o`00GOl006Oo0P00I?l02000Iol006Co001Mo`00I?l006Oo001Fo`00
@Ol003[o0P00;?l01000:Ol003?o001<o`00Col2001Io`06001Fo`00C?l0047o000no`00>_l003Oo
0P00<?l2000go`050018o`00Col004So0011o`00?_l00`00AOl00`00C?l004So0018o`05001Po`05
001Fo`00FOl005go001Mo`00K_l00P00L_l02`00Q_l008?o0023o`00P?l007;o001eo`00NOl007Go
001io`00P?l008go00<008[o0P00SOl01000Q_l007co001lo`00MOl2001^o`03001bo`3oool0oooo
00@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`070?mn003oV`00ok80
0?nS003oMP00oi@00?mn00020?m_00090?mW003oF@00oi@00?n5003oH000ogH00?m_003oQ@00ogh0
0080oi@00P3oI`002@3oS000ohD00?n5003oK`00ogH00?mn003oX`00omL00?nK00020?m_00060?mI
003oI`00of000?mI003oQ@00oj<00P3oV`001P3oS000ol000?o?0038o`00Z_l00<3o0080Vol000L0
Xol007Ko003lo`00b?l009_o003ok@00ok800080ol0000L0okT00?od0038o`000?m:04[o003o/P00
of000080oe4000D0oeT00?mA003oBP00oeT00?mW00020?n500060?o8003oc`00oi/00?o0003oiP00
of000P3o/P001P3oD@00oeT00?mW003oK`00of000?mI00<0oe4000P0ofl00?nK003oS000of000?mI
003oD@00odX00?lk0080od8000<0oc/00?m_003oK`001P3oF@002P3oD@00odX00?mI003oI`00oeT0
0?m_003o/P00oi@00?oG002io`0208co000409_o002So`00b?l00>go0080omh000D0oi/00?mf003o
OP00oh`00?mA00020?m200060?lk003o<`00oc<00?lc003o>`00od800P3o>`020?lc00030?lk003o
<`00o`000080o`0000<0oc<00?lk003oF@000P3oOP003@3o/P00omh00?co003]o`00oo@00?o?003o
K`00oeT00?mA003oF@00odX00?mA003oBP000`3o>`020?l/00030?lU003o>`00od8000@0oc<00P3o
;0000`3o9@00ob`00?m200020?m:000<0?lU003o;000od800?mA003o>`00od800?lk003oBP00oeT0
0?lk003oBP00ogH00P3oOP020?m200<0oc/00`3oBP00203oD@00odX00?m:003o>`00od800?m:003o
@P00oe400P3o>`00103o9@00oad00?lU003o<`020?m20080oc/000<0odX00?m2003o@P000P3o>`00
0`3oBP00od800?m200020?lk000<0?mA003o@P00odX00?nZ003oU000ofL00?n5003o^@00oj<00?m_
003oBP00of000P3oI`030?mP000<0?mI003o@P00odX00?m2003o;000odX00?mn003oI`00ofl00?mW
003oF@00of000`3oBP001`3oD@00ofL00?nD003o^@00oj<00?nD003oI`000`3oF@000`3oU000ol00
0?mf00020?nZ00<0ogH000X0ogh00?n5003oK`00ohD00?nZ003oU000of000?n<003oMP00ofL00`3o
H000103oF@00oe400?mA003oD@020?mW00030?n5003oool0oooo00@0oooo00<000000?ooo`3oool0
:03oool003l0oooo00<000000?ooo`3oool00`3oool01`00Q_l007co001bo`00L_l007Go0020o`00
Pol00P00R_l01`00Q_l008?o0020o`00Pol008[o0023o`00O?l00P00P?l20026o`03001eo`00L_l0
05go008005?o0P00E_l01@00I?l007Wo001io`00O?l008?o00<008[o00<008Ko002:o`00R_l00`00
SOl20020o`0<0023o`00O?l0083o0023o`00Q_l008[o0026o`00Wol009So002Ao`00V?l00:;o1000
Y_l03@00R_l008go002Do`00U?l008Ko001lo`00MOl006_o001bo`00P?l007co001^o`00I?l00P00
L_l2001eo`0<001^o`00Iol006_o001^o`00L_l006_o001^o`00L_l007Go001[o`00K_l006_o0P00
K_l02P00L_l0063o001Io`00H?l006Co001[o`00MOl006ko001bo`00NOl2001lo`030023o`00Q_l0
08[o008008[o00D008go002:o`00Q_l0083o0023o`03001eo`050020o`00V?l009So002Do`00TOl0
0P00SOl02P00R_l008go002Oo`00/?l00:co002Yo`00X_l009_o002Do`00Q_l2002:o`04002=o`3o
000009_o002Ko`8009So0P00Vol01@00V?l009_o002Do`00Vol00:;o00<0o`0000<007co001io`00
MOl00P00NOl2001eo`06001bo`00Jol006Oo001bo`00Pol007co0`00MOl00`00O?l007;o001eo`02
001bo`07001io`00L_l006ko001bo`00Jol006Oo001[o`02001Wo`<006Co00L007Go001lo`00Q_l0
08Ko002:o`00O?l007;o008005go00@0063o001Mo`00Iol006_o0P00FOl00`00I?l005?o001Mo`05
001Po`05001[o`00Iol0063o001Wo`00H?l00`00Jol00`00I?l005Wo001Io`02001Co`07001<o`00
?_l0047o000no`00@Ol003ko000jo`02000no`03001?o`00C?l005Ko0080063o0P00Iol00`00K_l0
06_o001[o`02001^o`09001Mo`00AOl003ko000no`00<?l003ko001?o`00E_l005Wo008005go00@0
05Wo001Co`00B?l004Go0P00@Ol02@00B?l004oo001Co`00C?l006Oo001To`00GOl005?o0015o`02
001<o`040018o`00C?l004oo001Fo`8006Oo00P0063o001To`00I?l0063o001Mo`00I?l006ko001l
o`80097o00<009Co002Ao`00Pol00`00O?l01000NOl007Go001eo`00NOl2002=o`D009Co00H008go
002Ao`00SOl008?o001lo`00Pol60?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
0`3oool01`3oF@00ofL00?n5003oOP00ofL00?nD003oOP000`3oK`001`3oMP00oeT00?mI003oMP00
okT00?nK003oQ@000P3oI`020?mP00040?mW003oV`00ohD00?n50080oeT000P0odX00?n<003oOP00
ogH00?mW003oQ@00ogH00?mP0080ofL000l0oh`00?mf003oMP00ogH00?oN003lo`00okT00?Co003]
o`00/_l00;Wo002So`00Kol008Go002So`000P1Wo`002`3Go`00m?l004;o0012o`00;?l004;o001W
o`00eol002Go0030o`00oh`00080oeT000D0ohD00?o0003ob000oi@00?mW00020?m_0080ok8000`0
ond00?Co003oS000oc/00?mI003oe`00oe400?mI003oI`00ofl00?n5003oU0020?o?00080?o8003V
o`00oll00?nD003oQ@00ojX00?mf003oBP040?lc00080?n<003o>`00oe400?mA003ok@00kOl00?nD
003oI`020?m:00080?mf003o^@00ohD00?mW003oX`00omL00;;o001no`0209Co000:08co002Ko`00
ond00?o8003oU000ogh00?m_003oBP00oeT00?m200<0oc/000@0o`000?lc003o<`00oc<00P3o>`00
103o@P00odX00?lc003o<`020?lk00<0o`0000<0oc<00?mI003oS0000P3ok@002@3lo`00i_l00=Oo
003ogP00ojX00?nb003oOP00ofl00?mA00030?m200090?lk003oOP00kOl00>go003o;000obD00?l/
003o@P00oc/00080oc<000<0oc/00?lc003o;0000P3o;0004P3o>`00od800?lk003o>`00obD00?lc
003o@P00oi@00?m:003o>`00oc<00?m2003oD@00odX00?mA003oc`00ogh00?m200D0oc/000L0odX0
0?mA003oBP00oe400?m2003oF@00oe4000<0od8000@0odX00?m_003oK`00oc/00P3o;000103o>`00
od800?lc003o<`020?lk00050?m:003o@P00od800?m2003o>`000P3oBP000`3o>`00od800?m_0002
0?mA00080?mn003oU000of000?mA003oOP00ofl00?lk003oBP030?mA00040?mI003oI`00oeT00?mA
0080oc/000D0od800?mA003oU000o?l00?mW00020?m_00080?mI003oD@00od800?m2003oBP00oeT0
0?mP003oI`020?n<0080ofl000H0of000?mI003oMP00ogH00?oG003ok@020?oG00030?n5003oV`00
olP00080ohD00`3oF@00103oH000ofL00?mf003oK`050?mn00030?mP003oF@00of000080of0000<0
ojX00?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`03
0?ooo`03002=o`00Pol007co00<007Wo00@008go002:o`00R_l008go0P00R_l2002Ao`06002=o`00
R_l008[o002Ho`00Vol008go0P00NOl5001^o`03001[o`00Pol008[o008008go00@0097o002=o`00
TOl008go0P00R_l3002Ao`08002:o`00Pol008?o0026o`00SOl009Co002Ao`00U?l2002Ho`03002D
o`00V?l009oo00800:Wo0P00Wol03000X_l009oo002Ho`00TOl008[o002=o`00R_l008?o002=o`00
P?l007Wo001bo`8006ko1000L_l03000Jol006Oo001bo`00L_l007Go001[o`00Iol006Co001bo`00
H?l005go001Wo`8005go0P00Iol02@00GOl006Co001[o`00K_l007Wo001eo`00Pol008Ko002:o`02
0020o`<008Ko0`00R_l01P00P?l007Go001lo`00O?l007;o0020o`8008?o00<009Co002Ao`00TOl0
1000SOl02P00Vol00:;o002Vo`00Wol009_o002Do`00SOl0097o002:o`00SOl40?l00009002Ko`00
V?l009So002Oo`00TOl009Co002Ko`00V?l0097o008008go0P3o00003000FOl005Ko001Fo`00E_l0
05?o0018o`00Col005Ko001Wo`00K_l007co001eo`8007;o00@006ko001Wo`00K_l006_o0P00K_l0
2@00MOl006ko001^o`00K_l006_o001To`00Iol006Co001Po`03001To`0B001io`00P?l008?o0023
o`00Q_l007Wo001eo`00L_l006Oo001bo`00K_l006Co001Fo`00Dol006Co001lo`00E_l005go1@00
H?l02`00Jol006Oo001To`00Iol006_o001bo`00K_l007;o001[o`00H?l005go008004So00H003[o
000no`00<ol003ko000go`00@Ol3000no`05001Co`00E_l005Ko001To`00Iol00P00Jol01`00K_l0
07;o001io`00K_l006_o001Io`00E_l00P00B?l20011o`03001Io`00H?l005go008005Wo00d006Oo
001To`00FOl005Ko001Io`00I?l006Oo001[o`00L_l006Oo001bo`00Iol005Ko008004oo1000C?l3
001Io`04001^o`00Iol006ko001Wo`8006Co00<006ko001lo`00SOl00P00R_l02000SOl009Co002=
o`00P?l008?o001lo`00P?l008?o0P00O?l00`00R_l0097o002Do`03002Ho`07002Ko`00V?l009_o
002Ho`00TOl008go001lo`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3o
ool0103oH000ofl00?m_003o/P020?nD00060?mP003oF@00oeT00?mI003oD@00odX00P3oD@002@3o
K`00oi/00?nD003oH000oeT00?m_003oZP00ol000?n<00020?n50080odX000`0oeT00?m_003oI`00
ofl00?mn003oMP00of000?mW003oMP00oeT00?mP003oI`020?m_00030?oG003ogP00^Ol00080eol0
00@0@_l001go0000ob`00?n<0P00oeT01000oc/0DOl00?ni003oS0020?mf000>0?nZ003do`00ojX0
0?ol003ok@00oh`00?mn003oX`00oo@00?co003oiP00oh`00?mP003oF@030?mf00060?m_003oQ@00
omh00?mI003o>`00odX0103oS0000`3Vo`00omL00?nD00020?mf000>0?n5003oe`00o?l00?od003o
iP00kOl00?o8003oMP00oc/00?mA003o@P00oc/00?l/003o<`020?n5000>0;Wo001Io`00kOl00?o8
003oD@00oeT00?n5003oU000ofL00?mf003oOP00kOl00:[o002Ko`020;Wo000609_o002<o`00okT0
0?mA003oK`00oe400P3oBP020?m20080oc/0103o00020?lk00040?m2003oH000oj<00?mP0080oc/0
0`3o<`020?l0000<0?o8002So`00^Ol00;Wo002Zo`00oo@00?co003ob000ok800?oG003oV`00ofl0
0P3oF@00103oBP00oc<00?lc003o>`020?m200070?lc003o;000oe400?mP003o^@00ofL00?m:0002
0?m200050?lk003o<`00oc<00?m:003oI`000P3oF@003@3o;000oc<00?m2003oMP00oeT00?m2003o
BP00oh`00?mn003oK`00ofL009_o003oV`000`3o>`000`3o<`00oc/00?m200020?mP00090?mA003o
BP00odX00?mI003oI`00oe400?m2003oBP00oe400080oi/000<0ohD00?m:003oBP001P3o>`001@3o
BP00od800?m2003o@P00oc/000<0od8000D0oeT00?mn003oF@00oeT00?mn00020?n500050?m:003o
I`00oe400?lk003oBP000`3oF@002P3oK`00ogH00?mP003oF@00ok800?nZ003oBP00oi@00?o]003l
o`020?mW00030?m_003oH000odX00080od8000<0odX00?mI003oI`000P3oF@002@3oS000ogH00?mI
003oF@00of000?mI003oD@00oi@00?o]00020?oV00060?Co003ob000oo`00?o?003oe`00of000P3o
BP00103oD@00ofL00?mn003oQ@040?nK00070?nS003oI`00oeT00?mW003oOP00ohD00?n<00060?oo
o`030000003oool0oooo02P0oooo000o0?ooo`800000103oool00`00SOl008?o001lo`03001io`04
002=o`00R_l008[o002=o`8008[o0P00TOl01P00SOl008[o002:o`00V?l009_o002=o`8007Wo1@00
K_l00`00Jol008?o002:o`02002=o`04002Ao`00SOl0097o002=o`8008[o0`00TOl02000R_l008?o
0023o`00Q_l008go002Do`00TOl009Co0P00V?l00`00U?l009So002Oo`02002Yo`8009oo00`00:;o
002Oo`00V?l0097o002:o`00SOl008[o0023o`00SOl0083o001io`00L_l2001^o`@007;o00`006_o
001Wo`00L_l007;o001eo`00Jol006Oo001To`00L_l0063o001Mo`00Iol2001Mo`8006Oo00T005go
001To`00Jol006ko001io`00MOl008?o0026o`00R_l00P00P?l30026o`<008[o00H0083o001eo`00
O?l007co001bo`00P?l20023o`03002Do`00TOl0097o00@008go00X009_o002Ro`00Y_l009oo002K
o`00U?l008go002Ao`00R_l008go103o00002@00Vol009So002Ho`00Wol0097o002Do`00Vol009So
002Ao`02002=o`80o`0000`005Wo001Fo`00E_l005Ko001Co`00B?l004oo001Fo`00Iol006ko001l
o`00MOl2001bo`04001^o`00Iol006ko001[o`8006ko00T007Go001^o`00K_l006ko001[o`00I?l0
06Oo001To`00H?l00`00I?l04P00NOl0083o0023o`00Pol008Ko001io`00MOl007;o001Wo`00L_l0
06ko001To`00E_l005?o001To`00O?l005Ko001Mo`D0063o00/006_o001Wo`00I?l006Oo001[o`00
L_l006ko001bo`00Jol0063o001Mo`020018o`06000jo`00?_l003?o000no`00=ol0047o0`00?_l0
1@00Dol005Ko001Fo`00I?l006Oo008006_o00L006ko001bo`00NOl006ko001[o`00FOl005Ko0080
04So0P00@Ol00`00FOl0063o001Mo`02001Io`0=001Wo`00I?l005Wo001Fo`00FOl006Co001Wo`00
Jol007;o001Wo`00L_l006Oo001Fo`02001?o`@004co0`00FOl01000K_l006Oo001^o`00Iol2001T
o`03001^o`00O?l008go008008[o00P008go002Do`00SOl0083o0023o`00O?l0083o0023o`8007co
00<008[o002Ao`00U?l00`00V?l01`00Vol009So002Ko`00V?l0097o002=o`00O?l01@3oool20000
03L0oooo0P0000040?ooo`040?mP003oK`00ofl00?nb0080oi@000H0of000?mI003oF@00oeT00?mA
003oBP020?mA00090?m_003oV`00oi@00?mP003oF@00ofl00?nZ003o`000oh`00080ohD00P3oBP00
303oF@00ofl00?mW003oK`00ogh00?mf003oH000ofL00?mf003oF@00of000?mW0080ofl000<0omL0
0?oN002io`000P3Go`001012o`007Ol0003o;000oh`2003oF@04003o>`1Ao`00okT00?n<0080ogH0
00h0ojX00?Co003oZP00oo`00?o]003oS000ogh00?nS003om000o?l00?oV003oS000of000?mI00<0
ogH000H0ofl00?n5003ogP00oeT00?lk003oBP040?n<00030>Ko003oe`00oi@00080ogH000h0ohD0
0?oG003lo`00oo@00?oV003]o`00olP00?mf003o>`00oe400?m2003o>`00ob`00?lc0080ohD000h0
^Ol005Wo003]o`00olP00?mA003oF@00ohD00?nD003oI`00ogH00?mn003]o`00Z_l009_o0080^Ol0
00H0Vol008co003o^@00oe400?m_003oD@020?m:0080od800P3o>`040?l00080oc/000@0od800?mP
003oX`00of000P3o>`030?lc0080o`0000`0olP00:?o002io`00^Ol00:[o003om000o?l00?o8003o
/P00omL00?nK003oK`020?mI00040?m:003o<`00oc<00?lk0080od8000L0oc<00?l/003oD@00of00
0?ni003oI`00odX00080od8000D0oc/00?lc003o<`00odX00?mW00020?mI000=0?l/003o<`00od80
0?mf003oF@00od800?m:003oS000ogh00?m_003oI`00Vol00?nK00030?lk00030?lc003o>`00od80
0080of0000T0oe400?m:003oBP00oeT00?mW003oD@00od800?m:003oD@000P3oV`000`3oQ@00odX0
0?m:00060?lk00050?m:003o@P00od800?m2003o>`000`3o@P001@3oF@00ogh00?mI003oF@00ogh0
0080ohD000D0odX00?mW003oD@00oc/00?m:00030?mI000:0?m_003oMP00of000?mI003o/P00ojX0
0?m:003oU000ond00?co0080ofL000<0ofl00?mP003oBP000P3o@P000`3oBP00oeT00?mW00020?mI
00090?n<003oMP00oeT00?mI003oH000oeT00?mA003oU000ond00080onH000H0m?l00?o8003oo000
oll00?oG003oH0020?m:00040?mA003oI`00ogh00?n500@0oi/000L0oj<00?mW003oF@00ofL00?mn
003oQ@00oh`000D0oooo0P00000Z0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`06002:o`00
P?l008Ko0026o`00Pol008Ko0`00R_l2002=o`0:002:o`00SOl008go002Ao`00U?l009So002Oo`00
V?l0097o0026o`8008?o0`00L_l01000NOl007Go001eo`00TOl2002=o`05002Ao`00U?l008go002A
o`00U?l01@00TOl00`00U?l008Ko002=o`02002Ho`04002Do`00V?l009oo002Ro`8009oo00<00:;o
002Ho`00Vol00`00Wol2002Ho`0;002Ko`00V?l009_o002Do`00SOl008Ko002:o`00Q_l008?o001l
o`00L_l01@00NOl01P00MOl007;o001bo`00K_l007Go0020o`8006_o00<006Oo001lo`00O?l00P00
L_l2001[o`04001To`00Iol006ko001io`80083o0`00Pol00`00O?l0083o0023o`020023o`04002=
o`00TOl007co001eo`8007;o0P00MOl2001io`04001eo`00SOl008go002=o`8009Co00P0097o002H
o`00V?l009_o002Ho`00TOl009Co002=o`<008Ko00<008go0026o`3o00000P3o0002002Ao`8009_o
00D009Co002Ho`00TOl008go002:o`02001io`80063o00H003?o001Co`00@Ol0047o000`o`00<ol2
0015o`04001Fo`00FOl005Wo001Wo`8006Co00@006Oo001[o`00Jol006_o0P00K_l2001[o`04001T
o`00Iol0063o001Po`D005Wo00<006_o001bo`00O?l00`00P?l03@00MOl007co0020o`00P?l007Wo
001[o`00Col005Ko001Mo`00I?l006_o001Co`00H?l01000FOl01000GOl006_o001Wo`00Iol2001[
o`05001^o`00MOl0083o001eo`00H?l00`00FOl03P00AOl0047o0018o`00>_l003ko0011o`00AOl0
04co001Co`00GOl006Co001[o`00K_l006_o1000K_l03000L_l006_o001[o`00Jol006Co0018o`00
AOl004co001?o`00GOl006Co001Po`8005go0`00L_l2001Wo`030020o`00Pol0083o0080083o00@0
06ko001Wo`00H?l006Co0`00GOl00`00FOl0063o001Po`02001To`8007;o00<006ko001Wo`00Jol0
0P00MOl01P00O?l008go002Ao`00TOl008[o0026o`8008[o00D008?o002:o`00R_l008Ko0020o`02
0023o`030026o`00U?l009So008009Co00<009So002Do`00V?l00P00V?l00`00U?l008[o0?ooo`05
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool00`3oI`00ofl00?m_0002
0?mI00040?mA003oF@00oe400?mA0080of0000P0ogH00?mI003oD@00ofL00?mf003oK`00of000?mW
0080oeT000`0ofl00?mW003oS000oh`00?mI003oD@00ogh00?n5003o`000omL00?nS003oU0020?n<
00040?mW003oH000ofL00?n50080ofl000l0ol000?oN003do`00^Ol00?nb0030o`00FOl0003oH000
okT00?n<003oU000oe40Vol00?n5003oF@000P3oD@020?m_00030?mn003oV`00ok800080ogH000L0
ofL00?mP003oBP00odX00?mA003oH000ofL00080ogH000h0ofl00?mI003oOP00oo@00;Wo003oMP00
odX00?mP003oD@00olP00?nD002bo`001ol004[o0080b?l000L0onH00?oG003ogP00o?l009Co003o
c`00ogH00080oe4000D0ojX00?n5003oBP00oc/00?o0000203_o000>06oo003oe`00okT00?n<003o
I`00oi@00?mn003oI`00ogH00?nb003oiP00`?l007ko002Ko`020>go00030=ko003oX`00ofL00080
oeT000P0ofl00?m:003oBP00oe400?m:003o@P00oc/00?m200<0o`000P3o>`000`3o@P00oeT00?nD
00020?nD00080?mP003o;000obD00?l/003oQ@00ogH00;;o0000oj<2003oOP08003o9@2So`00omh0
0?ni003oe`00`?l00;;o003ok@020?m_00<0oc<00140ob`00?lk003o>`00ob`00?m2003oBP00od80
0?m_003oF@00oe400?lc003oBP00oe400?m:003oS000oi/00?mI00020?mA0080oc/000`0oeT00?mA
003oD@00od800?n<002io`00omh00?nZ003oV`00kOl00?nD003o@P040?lk00040?m2003oH000ofL0
0?mI0080odX000H0ofL00?mf003oX`00col00?oG003oI`020?m_00050?n5003oH000odX00?m:003o
>`00103o@P00103oBP00od800?m:003oD@040?m2000=0?m:003oD@00oe400?mA003oK`00oh`00?n5
003oI`00oeT00?m:003o@P00odX00?mP00020?mW000;0?nK003oiP00g_l00>Ko003lo`00/_l00?n<
003o^@00oi/00?o]003oS0000P3oI`001`3oF@00odX00?m2003o@P00odX00?mA003oF@000P3oD@00
0`3oH000ofl00?m_00020?mI00040?mA003oBP00ohD00?n<0080oo@000D0`?l00?oG003o^@00g_l0
0?ni00020?mA0080of0000D0ok800?ni0038o`00i_l00?nb00020?n<00040?mn003oI`00of000?mf
0080ofl000<0oi@00?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000
oooo0?ooo`030?ooo`06002:o`00P?l008Ko0026o`00Pol008Ko0`00R_l2002=o`0:002:o`00SOl0
08go002Ao`00U?l009So002Oo`00V?l0097o0026o`8008?o0`00L_l01000NOl007Go001eo`00TOl2
002=o`05002Ao`00U?l008go002Ao`00U?l01@00TOl00`00U?l008Ko002=o`02002Ho`04002Do`00
V?l009oo002Ro`8009oo00<00:;o002Ho`00Vol00`00Wol2002Ho`0;002Ko`00V?l009_o002Do`00
SOl008Ko002:o`00Q_l008?o001lo`00L_l01@00NOl01P00MOl007;o001bo`00K_l007Go0020o`80
06_o00<006Oo001lo`00O?l00P00L_l2001[o`04001To`00Iol006ko001io`80083o0`00Pol00`00
O?l0083o0023o`020023o`04002=o`00TOl007co001eo`8007;o0P00MOl2001io`04001eo`00SOl0
08go002=o`8009Co00P0097o002Ho`00V?l009_o002Ho`00TOl009Co002=o`<008Ko00<008go0026
o`3o00000P3o0002002Ao`8009_o00D009Co002Ho`00TOl008go002:o`02001io`80063o00H003?o
001Co`00@Ol0047o000`o`00<ol20015o`04001Fo`00FOl005Wo001Wo`8006Co00@006Oo001[o`00
Jol006_o0P00K_l2001[o`04001To`00Iol0063o001Po`D005Wo00<006_o001bo`00O?l00`00P?l0
3@00MOl007co0020o`00P?l007Wo001[o`00Col005Ko001Mo`00I?l006_o001Co`00H?l01000FOl0
1000GOl006_o001Wo`00Iol2001[o`05001^o`00MOl0083o001eo`00H?l00`00FOl03P00AOl0047o
0018o`00>_l003ko0011o`00AOl004co001Co`00GOl006Co001[o`00K_l006_o1000K_l03000L_l0
06_o001[o`00Jol006Co0018o`00AOl004co001?o`00GOl006Co001Po`8005go0`00L_l2001Wo`03
0020o`00Pol0083o0080083o00@006ko001Wo`00H?l006Co0`00GOl00`00FOl0063o001Po`02001T
o`8007;o00<006ko001Wo`00Jol00P00MOl01P00O?l008go002Ao`00TOl008[o0026o`8008[o00D0
08?o002:o`00R_l008Ko0020o`020023o`030026o`00U?l009So008009Co00<009So002Do`00V?l0
0P00V?l00`00U?l008[o0?ooo`050?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
0`3oool00`3oI`00ofl00?m_00020?mI00040?mA003oF@00oe400?mA0080of0000P0ogH00?mI003o
D@00ofL00?mf003oK`00of000?mW0080oeT000`0ofl00?mW003oS000oh`00?mI003oD@00ogh00?n5
003o`000omL00?nS003oU0020?n<00040?mW003oH000ofL00?n50080ofl000l0ol000?oN003do`00
^Ol00?nb0030o`00FOl0003oH000okT00?n<003oU000oe40Vol00?n5003oF@000P3oD@020?m_0003
0?mn003oV`00ok800080ogH000L0ofL00?mP003oBP00odX00?mA003oH000ofL00080ogH000h0ofl0
0?mI003oOP00oo@00;Wo003oMP00odX00?mP003oD@00olP00?nD002bo`001ol004[o0080b?l000L0
onH00?oG003ogP00o?l009Co003oc`00ogH00080oe4000D0ojX00?n5003oBP00oc/00?o0000203_o
000>06oo003oe`00okT00?n<003oI`00oi@00?mn003oI`00ogH00?nb003oiP00`?l007ko002Ko`02
0>go00030=ko003oX`00ofL00080oeT000P0ofl00?m:003oBP00oe400?m:003o@P00oc/00?m200<0
o`000P3o>`000`3o@P00oeT00?nD00020?nD00080?mP003o;000obD00?l/003oQ@00ogH00;;o0000
oj<2003oOP08003o9@2So`00omh00?ni003oe`00`?l00;;o003ok@020?m_00<0oc<00140ob`00?lk
003o>`00ob`00?m2003oBP00od800?m_003oF@00oe400?lc003oBP00oe400?m:003oS000oi/00?mI
00020?mA0080oc/000`0oeT00?mA003oD@00od800?n<002io`00omh00?nZ003oV`00kOl00?nD003o
@P040?lk00040?m2003oH000ofL00?mI0080odX000H0ofL00?mf003oX`00col00?oG003oI`020?m_
00050?n5003oH000odX00?m:003o>`00103o@P00103oBP00od800?m:003oD@040?m2000=0?m:003o
D@00oe400?mA003oK`00oh`00?n5003oI`00oeT00?m:003o@P00odX00?mP00020?mW000;0?nK003o
iP00g_l00>Ko003lo`00/_l00?n<003o^@00oi/00?o]003oS0000P3oI`001`3oF@00odX00?m2003o
@P00odX00?mA003oF@000P3oD@000`3oH000ofl00?m_00020?mI00040?mA003oBP00ohD00?n<0080
oo@000D0`?l00?oG003o^@00g_l00?ni00020?mA0080of0000D0ok800?ni0038o`00i_l00?nb0002
0?n<00040?mn003oI`00of000?mf0080ofl000<0oi@00?ooo`3oool0103oool00`000000oooo0?oo
o`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`8008[o00@008Ko0023o`00Pol008Ko0`00
SOl00`00TOl009Co002Ao`02002Ao`8009So00D009Co002Ho`00V?l0097o002Do`02002:o`<0083o
00<008?o001eo`00L_l00P00R_l01P00SOl0097o002Ao`00TOl009Co002Ao`8008go0P00V?l01`00
SOl009_o002Ao`00U?l0097o002=o`00U?l00`00SOl01@00Wol00:co002Ro`00X_l009oo00800:;o
00D00:Ko002Oo`00TOl009So002Do`02002Oo`06002Ao`00SOl0097o002=o`00R_l0083o1@00O?l0
1P00NOl007co0020o`00P?l006ko002:o`8007;o00@006Oo001[o`00L_l007Go0P00I?l03000Jol0
06ko001^o`00Iol005go001lo`00P?l007co001eo`00NOl008Ko001lo`8007Wo0P00Q_l2001lo`80
083o0`00NOl01`00P?l007Wo001eo`00NOl008Ko002=o`00R_l00P00SOl01@00R_l009Co002=o`00
TOl008go00<008[o00@008?o0020o`00NOl007Wo103o00003`00TOl008go002Ao`00TOl008go0026
o`00O?l007;o001Wo`00I?l005?o0018o`00@Ol003ko0015o`02000no`0;000/o`00>_l004So001<
o`00B?l004Go0011o`00I?l006_o001To`00H?l00P00Iol4001[o`04001Wo`00H?l006Co001Po`80
05Ko00@005?o001?o`00Col005?o0P00E_l04@00K_l007co001lo`00Pol007Go001^o`00Iol007Go
001io`00I?l005Wo001Co`00GOl005Wo001To`00H?l005?o008005Wo1000E_l2001To`05001Wo`00
L_l007Wo0020o`00R_l00P00Q_l01P00K_l006_o001[o`00H?l005go001Co`8003ko00T004co0018
o`00B?l004oo001To`00K_l007;o001io`00Jol00P00K_l00`00L_l006ko001[o`03001[o`08001W
o`00E_l005?o001Fo`00FOl006Co001Po`00I?l2001Wo`05001io`00MOl007Wo001lo`00NOl00P00
Q_l20020o`06001eo`00Iol007Go001lo`00L_l006_o0`00I?l01P00H?l006Co001Wo`00K_l007Go
001io`<007;o00@007Go001bo`00K_l008[o0P00V?l00`00SOl007co002:o`02002Do`09002=o`00
R_l008?o0023o`00O?l007Wo002Ao`00Vol009So0080097o00@008go002Ao`00U?l009_o0P00U?l0
0`00Vol0oooo0?ooo`040?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool0
103oV`00ol000?n<003oF@020?m200050?mP003oF@00oeT00?mA003oH0000P3oF@001@3oK`00oe40
0?mI003oK`00ogH000<0of000180ofL00?mI003oOP00ogh00?mI003oI`00ojX00?o0003do`00^Ol0
0?Co003oS000ohD00?n<003oH000oeT00?mP003oV`020?mn00080?nS003]o`007Ol00?Co0038o`00
0?lU003oD@00o`L2003o3P05003o7@2<o`00omL00?mf003oK`000P3oI`00103oX`00ojX00?od003o
OP020?m_00070?mf003oH000oe400?lk003o<`00od800?m:00030?mI000>0?n<003oOP00oe400?m:
003oOP00oi/00?mf0007o`00oi/00?mn003do`00oi@000ko0000od8209Co00@0kOl000X0o?l00?mn
003o@P00odX00?mI003oI`00ogh00?m_003o^@00>ol00P00oh`03P25o`00olP00;;o000Uo`00>ol0
07Ko002Zo`00U?l0063o001:o`00DOl004[o000ko`00FOl00P1no`00203Go`00ond00?oN003oV`00
ofL00?n5003oK`00ofL00P3oH0000`3oD@00od800?l000030?l0000:0?lk003o@P00oeT00?mI003o
OP00ojX00?nS003oV`00ogh00?mI0080ohD000<0ofl00?ol0000ofl00P00okT02`00o`L0col00?oV
001Io`000?mI02Go001Io`00olP00?mP003oBP00oc<00080ob`00`3o9@003P3o@P00oe400?m2003o
>`00oc<00?l/003o@P00of000?m:003oD@00oh`00?nZ003o/P00olP00P3oU000303oF@00ogh00?nb
003ok@00oll00?n<003ogP00oo@00?o?003oZP00ok800?oG0080ofL0103o>`020?m:000:0?mW003o
D@00oe400?m:003oS000oi/003_o0000ob`05_l00?nZ0080ofl000d0ogH00?mA003oD@00oe400?m2
003o>`00od800?m:003o@P00odX00?m2003oI`00ogH000@0oc/000d0oe400?nS003oF@00odX00?mW
003oU000oi/00?n5003oOP00oeT00?m2003oH000ofL00080oeT000h0oh`00?oN003lo`00Xol00>go
003oMP00omL00<3o003oZP00`?l00;;o003oOP00ofL00?mI00<0odX000h0od800?m:003oD@00oe40
0?mI003oQ@00ogH00?mP003oD@00odX00?mI003oS000okT00?n<0080oo@000h00?lk01Ko003o^@00
ogh00?m_003oOP00ofl00?o8003oV`00ol000?o8003o/P00olP00?o]0080oi/000<0of000?mI003o
MP000P3oH0020?m_00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool0
0`3oool00`00R_l008?o0023o`020026o`05002:o`00SOl008go002=o`00TOl00P00U?l2002Ao`80
08go00L009Co002Ho`00Vol009So002Ao`00R_l008Ko00<0083o0P00NOl02`00MOl008[o002:o`00
SOl0097o002Ho`00Wol009_o002Ho`00U?l009_o008009So0P00TOl01000U?l009So002Ho`00V?l4
002Ao`04002Ho`00X_l00:co002Vo`<00:;o00P009Co002Ro`00Y_l009So002Ro`00ZOl009oo002K
o`8009Co00<008go0023o`00Q_l00`00Pol2002:o`050026o`00Pol0083o0020o`00NOl00P00Pol3
001bo`0B001io`00I?l007Go001eo`00I?l005Wo001[o`00H?l006Co001Po`00NOl007Go001[o`00
L_l007Wo001eo`00I?l007Go0`00O?l30026o`03002:o`00Q_l007co0080083o0P00NOl00`00TOl0
09_o002=o`02002Ao`09002Do`00TOl009Co002=o`00Q_l009Co0023o`00P?l007Wo008007Go00<0
06ko001[o`00Jol00P00K_l00`00Pol008Ko0026o`020023o`0:001lo`00Jol0063o001Co`00C?l0
04Go0011o`00;?l003ko0011o`8004Go00L003Oo000no`00@Ol003Oo0011o`00C?l004oo00D006Co
1@00H?l00`00E_l005Wo001Co`03001Co`040015o`00?_l004Go001?o`8005Ko014005go001[o`00
Jol007Wo001eo`00Jol005go001lo`00NOl006_o001Mo`00L_l007Go001Fo`00GOl0063o001Fo`04
001Co`8005Wo00T005go001To`00I?l006ko001io`00O?l008[o0026o`00O?l00`00L_l02000MOl0
063o001Co`00AOl004co001Co`00C?l004oo0P00E_l00`00MOl007Wo001^o`03001Wo`03001[o`00
K_l006ko008006Co00D006Oo001Mo`00GOl005Wo001To`02001Po`04001To`00Iol006_o001[o`80
083o00H008?o001io`00MOl0083o0023o`00Q_l2002:o`050020o`00Q_l008Ko001io`00MOl00P00
K_l2001[o`8006ko00<006_o001io`00NOl00P00MOl2001lo`030020o`00NOl008?o008008[o00D0
097o0020o`00Q_l008?o002Ao`020023o`070020o`00Pol008?o0020o`00SOl009So002=o`03002:
o`04002Ao`00U?l0097o002Ao`8009Co1P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00<0oooo00L0ogH00?mW003oMP00ogH00?mI003oBP00ogh00080ogH00P3oI`000`3oK`00odX0
0?lk00020?m200030?m:003oD@00oeT000<0oe4000L0odX00?mf003oMP00ogH00?n5003o^@00omh0
0080eol000@0U?l00<3o003o^@00oj<00P3oS000303oQ@00oi/00?nS003oX`00okT00?ol001fo`00
col009_o002Do`00<ol007ko0080QOl000D0H?l00<3o003lo`00oi@00?mP00020?nZ000506oo002D
o`000?l0063o003oK`000P3oI`001P3oK`00of000?m:003o<`00ob`00?lc00<0oc/000<0of000?n<
003oK`000`3oF@000`3oX`00ogH00?mn00020?mA00030?nb0000oi@0FOl00080col000@0QOl0057o
002Do`00oll00P3oiP00203oS000ond00?oV003oOP00ogH00?nZ002io`00B_l00P2<o`002@2io`00
eol003?o0000odX00?lU003o5P00o`h00?lc003o7@0201Ko0003003o7@00od800?lU00809Ol000T0
^Ol00?od003]o`00oj<00?mW003Vo`00eol00?oV003oOP000P3oD@000`3oH000ofL00?mn00020?mn
00070?mA003oF@00oe400?mI003oQ@00ok800?o800020?oG00060?oN003oV`00ofl00?oG003oZP00
^Ol00P00oad02`07o`00Kol00>go000>o`00DOl00:[o003Go`00ogH00?mA003oF@00od8000<0obD0
0P3o7@000`3o9@00oaH00?lF00020?lF00090?l/003oMP00`?l009_o003oo000ond00?ni003oX`00
H?l00080ond000`0ohD00?nK003o^@00oo`00>Ko003o`000okT00?o?002So`000?mn0?oV003oV`02
0?mI00<0oc/000@0oc<00?m2003o@P00ofl00P3oF@001`3oI`00oi/009_o000/o`00m?l00?nZ003o
`0000P3oI`001@3oOP00ofl00?mW003oH000oc<000<0oc/00P3o@P00103oBP00ohD00?mW003o@P02
0?lk000>0?mI003oK`00i_l00?mf003oBP00ofL00?n<003oOP00ofl00?mW003o@P00odX00?mI003o
H0030?mn000;0?mf003ob0009Ol006Oo003oH000i_l00?m_003oQ@00omh00;;o003oOP000P3oI`00
1@3oF@00odX00?m:003oBP00oe400080odX000@0oeT00?m_003oI`00ofL00P3oH000103oMP00oh`0
0=Oo003oX`020?m_000>057o0000oeT0;?l00<3o003oV`00oo@00?oG003No`00ond00?oN003oe`00
ohD00?o0003ogP020?mn00030?mf003ob000ohD00080oeT000<0oe400?mP003oool01@3oool00`00
0000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`03002:o`00Pol008?o0080
08Ko00D008[o002=o`00SOl008go002Ao`02002Do`80097o0P00SOl01`00U?l009So002Ko`00V?l0
097o002:o`00Q_l00`00P?l2001io`0;001eo`00R_l008[o002=o`00TOl009So002Oo`00Vol009So
002Do`00Vol00P00V?l2002Ao`04002Do`00V?l009So002Ho`@0097o00@009So002Ro`00[?l00:Ko
0`00X_l02000U?l00:;o002Vo`00V?l00:;o002Yo`00Wol009_o0P00U?l00`00SOl008?o0026o`03
0023o`8008[o00D008Ko0023o`00P?l0083o001io`020023o`<007;o018007Wo001To`00MOl007Go
001To`00FOl006_o001Po`00I?l0063o001io`00MOl006_o001bo`00NOl007Go001To`00MOl3001l
o`<008Ko00<008[o0026o`00O?l00P00P?l2001io`03002Ao`00Vol008go0080097o00T009Co002A
o`00U?l008go0026o`00U?l008?o0020o`00NOl00P00MOl00`00K_l006_o001[o`02001^o`030023
o`00Q_l008Ko008008?o00X007co001[o`00H?l005?o001<o`00AOl0047o000/o`00?_l0047o0P00
AOl01`00=ol003ko0011o`00=ol0047o001<o`00Col01@00I?l5001Po`03001Fo`00FOl005?o00<0
05?o00@004Go000no`00AOl004oo0P00E_l04@00GOl006_o001[o`00NOl007Go001[o`00GOl007co
001io`00Jol005go001bo`00MOl005Ko001Mo`00H?l005Ko00@005?o0P00FOl02@00GOl006Co001T
o`00K_l007Wo001lo`00R_l008Ko001lo`03001bo`08001eo`00H?l005?o0015o`00C?l005?o001<
o`00Col2001Fo`03001eo`00NOl006ko00<006Oo00<006_o001^o`00K_l00P00I?l01@00Iol005go
001Mo`00FOl006Co0080063o00@006Co001Wo`00Jol006_o0P00P?l01P00Pol007Wo001eo`00P?l0
08?o0026o`8008[o00D0083o0026o`00Q_l007Wo001eo`02001^o`8006_o0P00K_l00`00Jol007Wo
001io`02001eo`8007co00<0083o001io`00Pol00P00R_l01@00TOl0083o0026o`00Pol0097o0080
08?o00L0083o0023o`00Pol0083o002=o`00V?l008go00<008[o00@0097o002Do`00TOl0097o0P00
U?l60?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`3oMP00ofL00?mf
003oMP00oeT00?m:003oOP000P3oMP020?mW00030?m_003oBP00oc/00080od8000<0odX00?mA003o
F@000`3oD@001`3oBP00ogH00?mf003oMP00ohD00?ni003ogP000P3Go`00102Do`00`?l00?ni003o
X`020?n<000<0?n5003oV`00oj<00?nS003o^@00oo`007Ko003?o`00Vol009Co000co`00O_l00P25
o`001@1Po`00`?l00?co003oU000of000080ojX000D0Kol009Co0000o`00H?l00?m_00020?mW0006
0?m_003oH000odX00?lc003o;000oc<00`3o>`000`3oH000oh`00?m_00030?mI00030?nS003oMP00
ogh00080oe4000<0ok80003oU01Io`000P3?o`001025o`00DOl009Co003oc`020?oV00080?n<003o
k@00onH00?mn003oMP00ojX00;Wo001:o`0208co00090;Wo003Go`00<ol0003oBP00obD00?lF003o
3P00oc<00?lM00805_l000<00?lM003o@P00obD00P0Uo`002@2io`00oo@00>go003oX`00ofL00>Ko
003Go`00onH00?mn00020?mA00030?mP003oI`00ogh00080ogh000L0oe400?mI003oD@00oeT00?n5
003o/P00olP00080omL000H0omh00?nK003oK`00omL00?nZ002io`02003o7@0;00Oo001_o`00kOl0
00ko001Ao`00Z_l00=Oo003oMP00oe400?mI003o@P000`3o9@020?lM00030?lU003o5P00oaH00080
oaH000T0ob`00?mf0030o`00Vol00?ol003ok@00okT00?nS001Po`000P3ok@00303oQ@00oi/00?ni
003oo000i_l00?o0003o^@00oll00:?o0000ogh0onH00?nK0080oeT00`3o>`00103o<`00od800?m2
003oK`020?mI00070?mW003oV`00Vol002co003do`00ojX00?o000020?mW00050?mn003oK`00ofL0
0?mP003o<`000`3o>`020?m200040?m:003oQ@00ofL00?m20080oc/000h0oeT00?m_003Vo`00ogH0
0?m:003oI`00oh`00?mn003oK`00ofL00?m2003oBP00oeT00?mP00<0ogh000/0ogH00?o8000Uo`00
Iol00?mP003Vo`00ofl00?n5003ogP00/_l00?mn00020?mW00050?mI003oBP00odX00?m:003oD@00
0P3oBP00103oF@00ofl00?mW003oI`020?mP00040?mf003oS000eol00?nS0080ofl000h0DOl0003o
F@0/o`00`?l00?nK003om000omL00=ko003ok@00omh00?oG003oQ@00ol000?oN0080ogh000<0ogH0
0?o8003oQ@000P3oF@000`3oD@00of000?ooo`050?ooo`030000003oool0oooo02P0oooo000o0?oo
o`030000003oool0oooo00<0oooo00<008go002:o`00Pol00P00Pol20020o`8008[o00<0097o002:
o`00SOl00P00TOl01`00U?l008[o002Ao`00TOl009So002=o`00U?l00P00R_l20023o`06001lo`00
MOl007Go001bo`00R_l0097o0P00V?l00`00Vol009oo002Ho`02002Do`03002Ho`00U?l009Co0080
09Co00@0097o002Do`00TOl009Co0`00TOl01P00SOl0097o002Ao`00V?l009_o002Oo`<00:Ko0P00
Wol00`00V?l009Co002Ro`02002Ro`05002Do`00TOl008Ko0026o`00P?l00`00O?l2002Ao`8008[o
00<008?o0020o`00P?l00P00P?l01@00L_l007Go001[o`00Jol007;o0080083o00@006ko001lo`00
FOl006Co0P00H?l2001^o`06001To`00MOl007Go001bo`00I?l007Go0`00O?l2001io`040020o`00
K_l007co001io`8007;o00D007Wo001eo`00MOl009Co002Ko`02002Ho`05002Ao`00Q_l0097o002H
o`00SOl00P00R_l01000Q_l007;o001eo`00K_l2001bo`06001^o`00Jol006_o0?l00000Pol0083o
0P00O?l02P00L_l006Co001Co`00B?l0047o000co`00=ol002;o000Vo`00AOl2000go`8002co00H0
02Wo0011o`00Col004co0018o`00FOl2001Po`8005Ko00H0063o001Io`00GOl005go001Io`00E_l2
001?o`0:001<o`00Dol004oo001?o`00AOl003ko0011o`00FOl006_o001Mo`8006Oo00X006ko001[
o`00I?l0063o0020o`00MOl006_o001Wo`00NOl006Oo0P00FOl04@00H?l005Ko001Co`00Dol004So
001?o`00Dol005Ko001Mo`00H?l006Co001^o`00P?l007co0020o`00K_l007Go00<006ko00<006Co
001Fo`00Col00P00Col2001Co`07001Fo`00H?l0063o001^o`00L_l006ko001[o`02001Po`04001W
o`00K_l007;o001Wo`80063o00@005go001To`00GOl005Wo0P00I?l5001Wo`030020o`00Pol008Ko
008008?o00<008Ko0023o`00R_l00P00Q_l00`00Pol0083o001eo`03001io`050026o`00O?l007Wo
001eo`00K_l00P00O?l00`00MOl007Wo001lo`020020o`03001eo`00P?l0097o00<0097o0P00R_l0
1000SOl0083o0020o`00Pol30020o`030026o`00R_l008?o008008?o0P00NOl00`00Pol008go002=
o`02002:o`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`80of0000<0
ohD00?n<003oK`000P3oQ@020:[o00030?Co003o^@00of000080od8000<0of000?m:003oBP000P3o
F@00103oQ@00of000?mI003oD@020?mP000>0?m_003oQ@00ojX00?oG003oo000omL00<oo000co`00
0?l/0:[o003oOP00oi/00?mf003oH0020?mW000?0?mn003Vo`00S?l0003oD@00oeT00?lk01go002<
o`00/_l00:[o000Uo`00Kol00=Oo003oX`00ogh00080ond000/0oo@00?mf003oK`00ol000?nb003o
OP00ofL00?mP003oD@00od800?lc00020?l/00<0oc/000H0odX00?mA003oI`00ogh00?mA003oBP02
0?m200060?l/003o<`00of0009_o0000o`00Xol00P3?o`003P2Zo`00DOl009_o003oe`00col00<3o
003oiP00Xol009Co003oe`00ohD00?oV001_o`000?l>0P1Po`002P1_o`003_l004[o0000oad0ol00
0<So003oe`00ol000?nb003]o`020=Oo000B0=ko000/o`000?lk003o>`0Mo`00M_l009Co001Wo`00
5_l00<So003oe`00QOl00=Oo003oU000oeT00?n5003o`000oi@00P3oOP003`3o0000ofL00?m_003o
Q@00oj<00?n<003o/P00oo`00?o]003oe`00olP00?nS003oc`00omL00?o800020;;o000>0;Wo003N
o`00onH006Oo002<o`00kOl00<3o003om000ofL00?m2003oU000ogH00?l/003o7@020?lU0080oad0
0`3o5P002@3o;000od800?oG003No`00eol00?oN003do`00`?l001go00020;;o000<0?oG003ob000
oj<00>Ko0012o`00m?l00?mf003oZP00O_l008Go003oS000ogH00P3oBP020?m20080oc/00P3o@P03
0?mP00070?nZ001Po`000?l00>go003oX`00oh`009_o00020?o]00050?nS003oQ@00ofl00?mP003o
>`000P3o@P001`3o>`00odX00?m:003oD@00oeT00?mA003oBP000P3oH0003P3oZP00ofL003?o003o
k@00ofl00?nZ003oX`00ogh00?mW003oH000od800?m:003oF@00of000P3oMP00203oOP00oi/00?ni
002<o`00omh00?m:003oI`00oe400P3oK`001@3oX`00ohD00?n<003o/P00ofl00080odX000H0od80
0?mA003oD@00oe400?mP003oS0030?mn00050?mW003oK`00ofl00?o8003oX`000P3oH0003P3oiP00
0?mf003oI`3om000omL0063o003Vo`00m?l00<So002Zo`00col00?ni003ok@00Xol00P38o`001`1P
o`00FOl00?oN003oH000ofl00?co003o/P001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool0
0`000000oooo0?ooo`030?ooo`03002=o`00R_l008?o008008?o0P00P?l2002:o`03002Ao`00R_l0
08go0080097o00L009Co002:o`00TOl0097o002Ho`00SOl009Co008008[o0P00Pol01P00O?l007Go
001eo`00L_l008[o002Ao`8009So00<009_o002Oo`00V?l00P00U?l00`00V?l009Co002Do`02002D
o`04002Ao`00U?l0097o002Do`<0097o00H008go002Ao`00TOl009So002Ko`00Wol3002Vo`8009oo
00<009So002Do`00X_l00P00X_l01@00U?l0097o0026o`00Q_l0083o00<007co0P00TOl2002:o`03
0023o`00P?l0083o0080083o00D007;o001eo`00Jol006_o001bo`020020o`04001^o`00O?l005Wo
001To`80063o0P00K_l01P00I?l007Go001eo`00L_l006Co001eo`<007co0P00NOl01000P?l006ko
001lo`00NOl2001bo`05001io`00MOl007Go002Do`00Vol00P00V?l01@00TOl008Ko002Ao`00V?l0
08go008008[o00@008Ko001bo`00MOl006ko0P00L_l01P00K_l006_o001[o`3o000008?o0020o`80
07co00X007;o001To`00Dol004So0011o`00<ol003Oo000Ro`009_l004Go0P00=ol2000/o`06000Y
o`00@Ol004oo001<o`00B?l005Wo0P00H?l2001Fo`06001Po`00FOl005go001Mo`00FOl005Ko0P00
Col02P00C?l005?o001?o`00Col004Go000no`00@Ol005Wo001[o`00GOl2001Wo`0:001^o`00Jol0
06Co001Po`00P?l007Go001[o`00Iol007Wo001Wo`8005Wo0140063o001Fo`00Dol005?o0018o`00
Col005?o001Fo`00GOl0063o001To`00K_l0083o001lo`00P?l006ko001eo`03001^o`03001To`00
E_l004oo008004oo0P00Dol01`00E_l0063o001Po`00K_l007;o001^o`00Jol00P00H?l01000Iol0
06ko001bo`00Iol2001Po`04001Mo`00I?l005go001Io`8006Co1@00Iol00`00P?l008?o0026o`02
0023o`030026o`00Pol008[o008008Ko00<008?o0020o`00MOl00`00NOl01@00Q_l007co001io`00
MOl006ko008007co00<007Go001io`00O?l00P00P?l00`00MOl0083o002Ao`03002Ao`8008[o00@0
08go0020o`00P?l008?o0`00P?l00`00Q_l008[o0023o`020023o`8007Wo00<008?o002=o`00SOl0
0P00R_l60?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool20?mP00030?n5
003oS000ofl00080ohD00P2Zo`000`3do`00okT00?mP00020?m200030?mP003oBP00odX00080oeT0
00@0ohD00?mP003oF@00oe400P3oH0003P3oK`00ohD00?nZ003oe`00oo`00?oG003?o`00<ol0003o
;02Zo`00ogh00?nK003oMP00of000P3oI`003`3oOP00i_l008co0000oe400?mI003o>`0Mo`00S?l0
0;;o002Zo`009Ol006oo003Go`00oj<00?mn00020?o]000;0?od003oMP00ofl00?o0003o/P00ogh0
0?mW003oH000oe400?m2003o<`000P3o;0030?lk00060?m:003oD@00ofL00?mn003oD@00odX00P3o
@P001P3o;000oc<00?mP002Ko`000?l00:?o0080col000h0Z_l0057o002Ko`00omL00<oo0030o`00
onH00:?o002Do`00omL00?n5003oiP00Kol0003o3P80H?l000X0Kol000ko001:o`000?lM0?o00038
o`00omL00?o0003o/P00kOl00P3Go`004P3No`00;?l0003o>`00oc/07Ol007Ko002Do`00Iol001Ko
0038o`00omL008Go003Go`00oi@00?mI003oQ@00ol000?nD0080ogh000l0o`000?mW003oK`00ohD0
0?nS003oS000ok800?ol003ok@00omL00?o8003oX`00oll00?oG003ob0000P2bo`003P2io`00g_l0
0?oV001Wo`00S?l00>go0030o`00oo@00?mW003o@P00oi@00?mf003o;000oad00P3o9@020?lM00<0
oaH000T0ob`00?m2003oe`00g_l00=Oo003ogP00m?l00<3o000Mo`000P2bo`00303oe`00olP00?nS
003Vo`00@_l00?Co003oMP00ojX007ko0025o`00oh`00?mf0080odX00P3o@P020?lk0080od800`3o
H0001`3oZP00H?l0003o003]o`00oj<00?n<002Ko`000P3ok@001@3oX`00ohD00?m_003oH000oc/0
0080od8000L0oc/00?m:003oBP00oe400?mI003oD@00odX00080of0000h0ojX00?mW000co`00ond0
0?m_003oZP00oj<00?mn003oI`00of000?m2003oBP00oeT00?mP0080ogH000P0ogh00?nK003o^@00
S?l00?oN003oBP00ofL00?mA0080ofl000D0oj<00?n5003oS000ok800?m_00020?m:00060?m2003o
D@00oe400?mA003oH000oh`00`3oOP001@3oI`00ofl00?m_003ob000oj<00080of0000h0onH0003o
MP00ofL0oo@00?oG001Po`00i_l00?Co0038o`00Z_l00<oo003o^@00ond00:?o0080b?l000L0H?l0
05Wo003ogP00of000?m_003lo`00ok8000H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<0
00000?ooo`3oool00`3oool01@00Pol008Ko0020o`00NOl008?o008008Ko0P00SOl01000R_l008go
002Ao`00Q_l3002:o`03002Ao`00SOl008go0080097o00h008go0026o`00O?l007co001eo`00NOl0
07Go001bo`00MOl0097o002Do`00Vol009oo002Ho`<009Co00D009So002Do`00U?l009Co002=o`02
002Ao`8008go00P008Ko002:o`00SOl008go002Ao`00SOl009Co002=o`<0097o00@009_o002=o`00
U?l009So0P00U?l01`00Wol009_o002Do`00TOl008go0023o`00P?l00`00Pol3002=o`09002:o`00
Q_l0083o0023o`00P?l007co001eo`00K_l006Co008007Wo0P00MOl02P00NOl007;o001Fo`00GOl0
05?o001?o`00L_l007Go001io`00P?l2001eo`07001Mo`00Iol007Wo001io`00O?l007Go0026o`02
001eo`08001^o`00Iol006_o001^o`00Iol007Go001io`00Pol4002Do`0=0026o`00NOl009Co002D
o`00O?l0083o0026o`00P?l006_o001Po`00I?l005?o001Mo`03001Po`8006Oo0P00K_l01000Iol0
04oo0015o`00=ol2000jo`04000`o`00<ol003?o000no`8004Go00D003[o000no`00B?l0047o0015
o`030018o`04001Mo`00FOl004So001?o`8005go0P00Dol01000E_l005Wo001Co`00Dol2001Fo`04
001Co`00AOl003ko0015o`<005?o00<0063o001To`00I?l00P00I?l01`00E_l004co001^o`00MOl0
06Oo001To`00MOl00P00Jol00`00K_l0063o001?o`03001?o`0;001Fo`00Col004So001Mo`00H?l0
06Co001bo`00O?l007Wo0023o`00NOl00P00MOl2001Wo`8006ko00/006Co001Mo`00E_l005Ko001I
o`00E_l006Co001Wo`00L_l006ko001bo`03001[o`03001eo`00Jol006ko00<006Co00<006_o001e
o`00Iol00`00Jol00`00K_l006_o001Wo`02001Wo`050020o`00Pol008?o0026o`00Pol01000SOl0
0`00Pol008go001lo`02001bo`8007co00<007Wo001bo`00L_l00`00L_l02000P?l007co001io`00
NOl0083o0023o`00P?l008go0P00U?l01@00V?l009Co002Do`00SOl008Ko008007Go00H007;o001[
o`00Jol006_o0023o`00Q_l3001io`07001eo`00O?l007Wo0020o`00SOl008[o0026o`060?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool20?mP00050?o0003oX`00ohD00?o8
003oc`000P2bo`002`3oQ@00of000?mW003oBP00od800?lc003o>`00od800?mI003oOP00ojX00080
oeT00140ofl00?mI003oF@00odX00?mP003oMP00ohD00?mn003o`000oll002co0000oj<0Xol00?o0
003oU000of000?mW00020?o?000=0?Co001Wo`009Ol0003oS000od800?mW003o3P2Zo`00ond00?od
0000o`L00?mI003oK`02003o7@80U?l000T0b?l002co001Io`009Ol00?oN003o^@00oi@00?mn003o
F@000P3oBP030?lk0080oc<000h0oeT00?m_003oMP00of000?m:003oF@00odX00?m2003o>`00oe40
0?m_002bo`00oi/00?ol0080ond000X0omL00;;o003oo000g_l007ko0012o`00i_l00=Oo003oo000
m?l00P38o`004P0ko`00FOl00?ol003oo000eol00<So0000o`00FOl00?nb003oQ@00ofl00?mI003o
D@00of000?nD003oX`00onH00=Oo0080Vol000h00?l>003o7@07o`000?nS003ob000oc<0>ol0003o
001Ao`00omh00?n5003oI`00oi/00?mA0080oeT000T0ofL00?mf003oMP00ohD00?m_003oV`00oll0
0>Ko003lo`000P3oiP00103oV`00ojX00?nD003oX`020?nK00060?n5003oOP00oh`00?o]002io`00
Vol00P3Go`001P3ok@00oi@00>Ko003o`000oc<00?l/0080odX000h0oc<00?m2003o9@00obD00?l/
003o7@00ohD00?nZ003oU000ofl00?o0001no`000?m:003o<`80DOl000D0eol00?oN003]o`00H?l0
09_o00020?n500070?ni003No`00ofL00?mW003oH000odX00?m200050?lk000;0?m2003oF@00oeT0
0?m_003oZP000?lc003o3P1_o`00H?l00?mn003ob0000P30o`00103oH000oeT00?mI003oBP040?lk
00030?mA003oF@00oeT00080oe4000`0oeT00?mn003oOP00oi/00?mf003o`000ok800?nZ003oQ@00
of000?mn003oF@020?m:00030?mA003oF@00ohD000<0ofL000h0ojX00?nb003oS000ofl00?mA003o
BP00oc/00?m:003o>`00odX00?mf003ok@00eol00?co0080oi/000<0omh00?nb003oMP000P3oBP00
2@3o@P00oeT00?mf003oU000ohD00?mP003oZP00Xol00?mP00020?m:000>0?mn003ok@00olP00?n5
003oo000M_l008co000co`000?mA003oMP00od80g_l00<3o0000o`L203_o0007003o>`00ofL00?mf
0?Co003o`000ogH00?mW00060?ooo`030000003oool0oooo02P0oooo000o0?ooo`800000103oool0
1@00Pol008Ko0020o`00NOl008?o008008Ko0P00SOl01000R_l008go002Ao`00Q_l3002:o`03002A
o`00SOl008go0080097o00h008go0026o`00O?l007co001eo`00NOl007Go001bo`00MOl0097o002D
o`00Vol009oo002Ho`<009Co00D009So002Do`00U?l009Co002=o`02002Ao`8008go00P008Ko002:
o`00SOl008go002Ao`00SOl009Co002=o`<0097o00@009_o002=o`00U?l009So0P00U?l01`00Wol0
09_o002Do`00TOl008go0023o`00P?l00`00Pol3002=o`09002:o`00Q_l0083o0023o`00P?l007co
001eo`00K_l006Co008007Wo0P00MOl02P00NOl007;o001Fo`00GOl005?o001?o`00L_l007Go001i
o`00P?l2001eo`07001Mo`00Iol007Wo001io`00O?l007Go0026o`02001eo`08001^o`00Iol006_o
001^o`00Iol007Go001io`00Pol4002Do`0=0026o`00NOl009Co002Do`00O?l0083o0026o`00P?l0
06_o001Po`00I?l005?o001Mo`03001Po`8006Oo0P00K_l01000Iol004oo0015o`00=ol2000jo`04
000`o`00<ol003?o000no`8004Go00D003[o000no`00B?l0047o0015o`030018o`04001Mo`00FOl0
04So001?o`8005go0P00Dol01000E_l005Wo001Co`00Dol2001Fo`04001Co`00AOl003ko0015o`<0
05?o00<0063o001To`00I?l00P00I?l01`00E_l004co001^o`00MOl006Oo001To`00MOl00P00Jol0
0`00K_l0063o001?o`03001?o`0;001Fo`00Col004So001Mo`00H?l006Co001bo`00O?l007Wo0023
o`00NOl00P00MOl2001Wo`8006ko00/006Co001Mo`00E_l005Ko001Io`00E_l006Co001Wo`00L_l0
06ko001bo`03001[o`03001eo`00Jol006ko00<006Co00<006_o001eo`00Iol00`00Jol00`00K_l0
06_o001Wo`02001Wo`050020o`00Pol008?o0026o`00Pol01000SOl00`00Pol008go001lo`02001b
o`8007co00<007Wo001bo`00L_l00`00L_l02000P?l007co001io`00NOl0083o0023o`00P?l008go
0P00U?l01@00V?l009Co002Do`00SOl008Ko008007Go00H007;o001[o`00Jol006_o0023o`00Q_l3
001io`07001eo`00O?l007Wo0020o`00SOl008[o0026o`050?ooo`800000=`3oool2000000@0oooo
0P3oH0001@3o`000oj<00?n5003ob000oll00080/_l000/0ohD00?mP003oI`00odX00?m2003o<`00
oc/00?m2003oF@00ogh00?nZ00020?mI000A0?m_003oF@00oeT00?m:003oH000ogH00?n5003oOP00
ol000?o?000/o`000?nS0:?o003o`000oi@00?mP003oI`000P3oc`003@3do`00Iol002Go0000oh`0
0?m2003oI`00o`h0Z_l00?o]003om0000?l7003oF@00ofl00P00oad209Co00090<So000/o`00FOl0
02Go003ogP00okT00?nD003oOP00oeT00080odX00`3o>`020?lc000>0?mI003oK`00ogH00?mP003o
BP00oeT00?m:003o@P00oc/00?mA003oK`00/_l00?nK003oo0020?o]000:0?oG002bo`00oo`00=ko
001no`00@_l00>Ko003Go`00oo`00?Co0080b?l00180>ol005Wo003oo000oo`00=Oo0038o`000?l0
05Wo003o/P00ohD00?m_003oF@00oe400?mP003oU000oj<00?oV003Go`0209_o000>003o3P00oad0
1ol0003oX`00olP00?lc03_o0000o`00DOl00?oN003oQ@00ofL00?nK003oD@020?mI00090?mW003o
MP00ogH00?n5003oK`00oi/00?o?003Vo`00o?l00080onH000@0oi/00?nZ003oU000oj<00P3oV`00
1P3oQ@00ogh00?n<003ok@00^Ol009_o0080eol000H0ond00?nD003Vo`00ol000?lc003o;0020?m:
000>0?lc003o@P00obD00?lU003o;000oad00?n5003oZP00oi@00?m_003o`000O_l0003oBP00oc<2
057o00050=Oo003ogP00kOl0063o002Ko`000P3oQ@001`3o^@00g_l00?mW003oI`00of000?m:003o
@P001@3o>`002`3o@P00oeT00?mI003oK`00ojX0003o<`00o`h0Kol0063o003oOP00olP00080`?l0
00@0of000?mI003oF@00odX0103o>`000`3oD@00oeT00?mI00020?mA000<0?mI003oOP00ogh00?nK
003oMP00ol000?nb003oZP00ohD00?mP003oOP00oeT00P3oBP000`3oD@00oeT00?n500030?mW000>
0?nZ003o/P00oh`00?m_003oD@00odX00?lk003oBP00oc/00?m:003oMP00ond00=Oo003lo`020?nK
00030?oN003o/P00ogH00080odX000T0od800?mI003oMP00oi@00?n5003oH000ojX00:?o003oH000
0P3oBP003P3oOP00ond00?o8003oQ@00oo`007Ko002<o`00<ol0003oD@00ogH00?m20=ko0030o`00
0?l70P0ko`001`00oc/00?mW003oMP3do`00ol000?mf003oI`001@3oool2000002X0oooo000o0?oo
o`030000003oool0oooo00<0oooo00<007co0023o`00NOl00P00O?l00`00Pol008Ko002=o`03002=
o`<008[o00@0083o0026o`00SOl008go0P00TOl00`00U?l008[o001lo`02001lo`03001io`00L_l0
07Go0080083o00<008[o002Ao`00U?l00P00Vol01000U?l008go002Do`00TOl2002Do`03002Ho`00
SOl008[o00<008Ko0P00P?l01`00Q_l009Co002Do`00U?l0097o002Ho`00Vol00P00V?l00`00SOl0
09_o002Ro`02002Do`07002=o`00TOl008[o002:o`00Pol008Ko0020o`02001lo`80083o00h008go
002:o`00R_l008Ko002:o`00SOl008?o0020o`00NOl007;o001[o`00L_l007Wo001^o`8006_o00L0
06ko001Io`00C?l004oo001Co`00Col006_o00<007Go0P00O?l01@00Jol007co001lo`00O?l007Wo
008007Go0`00L_l02000K_l006Oo001[o`00Iol006ko001bo`00SOl009Co0`00TOl03@00SOl0083o
0023o`00R_l008?o002=o`00Q_l0097o001bo`00H?l006_o001Po`00I?l00P00H?l02@00I?l0063o
001Po`00Jol006Oo001^o`00Jol007Go000no`02000co`04000jo`00@Ol0047o0018o`<004Go00D0
047o0015o`00>_l004Go001Io`020015o`03001[o`00GOl005go008005go0`00FOl00`00GOl0063o
001Co`02001Fo`8005?o00<004co001?o`00C?l00P00Col20018o`8006Oo00H006Co001Po`00FOl0
05go001^o`00Iol2001Po`06001To`00Jol006_o001[o`00FOl005?o0P00C?l2001?o`03001Co`00
FOl0063o0080063o00L007;o001lo`00MOl007;o001lo`00K_l007;o008006_o00h006Oo001To`00
Iol006Co001Po`00FOl005?o001Io`00I?l006Oo001^o`00MOl007;o001^o`8006Oo00D007;o001i
o`00L_l0063o001[o`02001eo`050023o`00K_l006Oo001[o`00Iol00P00I?l2001Wo`04001[o`00
P?l008?o0020o`8008Ko00T0097o002=o`00TOl0097o002=o`00U?l008?o001[o`00K_l00P00NOl2
001bo`8007co00@007Wo001lo`00P?l0083o0P00Q_l3002:o`<0097o00h009Co002Ho`00V?l0097o
002:o`00Q_l007Wo001[o`00Iol006_o001To`00Iol009So0023o`<0083o0P00Q_l20020o`030023
o`00R_l0oooo00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`070?m_
003oBP00oi/00?nD003oOP00Xol0063o00020?ni00040?mI003oD@00odX00?mA0080of0000D0ofL0
0?mI003oH000oeT00?mA00020?m:00060?mP003oBP00odX00?lk003o@P00oeT00P3oD@002@3oOP00
ok8000ko0000o`L0i_l00?o8003oV`00oe400<3o00020<So0009003o9@25o`00>ol0003oI`00oe40
0?mP01Ko0030o`00oll00080olP000@00?m_003oOP00oj<00?nb0P00ofL01P00oaH0U?l0057o000F
o`00g_l00<3o0080olP000H0ofl00?mP003oI`00ofL00?mI003oK`020?mP000>0?mf003oI`00ofl0
0?mA003oF@00oi@00?mI003o>`00of000?mW003o^@00oll00?n<003oQ@020?oN00070?co003?o`00
/_l00:?o002Do`00M_l00?oN00020?nZ00050?oV003do`00col004[o003]o`000P3ok@001`3om000
oll00?oG003oo000oi@00?m_003oF@000P3oBP001@3oc`00omL00?o?003lo`00^Ol00080Iol000H0
b?l00?oV003No`00DOl0003oH000oj<2003o/P06003ob000od80DOl00<So003do`00oll00P3oQ@00
3`3o^@00ogh00?m_003oK`00ojX00?oN002Zo`000?mW0:[o003oiP00ogh00?mP003oD@00ofL00?n<
00020?mn0080of0000X0ofL00?mn003oU000eol00?n<003oQ@00U?l00?o8003oQ@00od800P3o;002
0?mP000<0?n5003oK`00of000?lF003o7@00oc/00?mA003o<`00of000?mn0038o`00<ol00P00oc/2
06Oo00060:?o003do`00kOl00?ol003o/P00oeT00P3oOP001P3oH000oeT00?mW003oF@00od800?lk
0080odX000h0od800?lk003o>`00od800?mI003oH000ofL00?nb0000od800?l/03?o003oe`00g_l0
0?o?0080Xol000D0oi@00?nK003oD@00odX00?lk00020?lc00<0oc/000@0oe400?mI003oH000ogH0
0P3oOP001@3oH000ohD00?mI003oZP00oh`00080odX000D0oeT00?mA003oD@00odX00?mf00020?n<
0080ofl000H0of000?o0003ogP00oj<00?mA003oF@020?lk00070?lc003o>`00od800?mW003Vo`00
>ol00:[o00020?o000040>Ko003oF@00od800?lk0080oc<000P0od800?m:003oH000ogh00?mf003o
b000oj<00?m20080odX000X0oe400?mW003oK`00ogh00?ni003?o`00;?l0003oBP00ob`00?nK0P00
of002`3Go`00H?l006Oo001Wo`00U?l007Ko000co`00U?l00<So003ob000m?l000H0oooo00<00000
0?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool01000O?l008Ko0020o`00NOl2
0020o`04001lo`00SOl008go002=o`80097o00D008?o002:o`00Q_l008Ko002:o`02002Ao`04002D
o`00SOl008[o001lo`<007Wo00/007Go001io`00NOl007Wo002:o`00U?l009So002Oo`00V?l008go
0023o`02002Do`80097o00H009So002Ko`00TOl008[o002Ao`00Q_l20023o`<008[o00@009oo002R
o`00X_l00:;o0P00Vol2002Ro`03002Ho`00U?l009Co008009Co00@008go0023o`00P?l008?o0P00
O?l01@00MOl007Wo001io`00NOl008go008008[o00D0097o002:o`00SOl007co0023o`03001io`05
001lo`00Jol007;o001bo`00I?l00P00Col01000E_l005Wo001Io`00K_l2001eo`8006_o00<007Wo
001lo`00NOl00P00NOl00`00MOl007;o001eo`03001eo`8006ko00H006_o001Po`00I?l006Oo0023
o`00Q_l3002:o`090023o`00O?l007;o001bo`00K_l006Co001^o`00Iol005Wo008005Ko00h006_o
001^o`00I?l006Co001Mo`00FOl005go001Po`00Iol006Co001Mo`00L_l004So000go`80047o00<0
04So0015o`00B?l00P00>_l2000no`07001Co`00C?l004So001?o`00C?l004So001Wo`02001To`03
001Po`00FOl0063o008005Wo00D006Co001Wo`00FOl005go001Fo`02001?o`05001Io`00C?l004oo
001?o`00FOl00P00AOl2001Wo`06001Io`00GOl005Wo001Wo`00K_l006Co0`00H?l01@00I?l006Oo
001To`00Dol004co00@004oo0`00C?l02@00I?l005go001To`00Jol005Wo001lo`00MOl007;o001^
o`02001To`07001Mo`00Jol006Oo001To`00H?l005Wo001Mo`03001To`04001^o`00L_l007;o001e
o`8007;o00D006_o001eo`00O?l007;o001[o`02001eo`07001io`00K_l006Oo001Wo`00Jol006Oo
001[o`02001^o`05001[o`00Pol008Ko0023o`00Q_l00`00R_l01`00SOl0097o002=o`00TOl009So
002=o`00Q_l00P00Pol01000O?l0083o001lo`00NOl2001bo`8008?o00H0083o0026o`00Q_l008go
0023o`00Q_l2002=o`0>0026o`00Pol009So002Ao`00Q_l0083o001bo`00K_l006_o001bo`00Jol0
06Oo0023o`00R_l2002Do`80097o00<008Ko002Ao`00SOl00P3o00060?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool00`3oool00`3oV`00od800?mA00020?m_00080?o]0030o`00oh`0
0?n<003oF@00ofl00?oV003ogP020?nD00030?mP003oBP00od8000<0oe4000D0oi@00?mA003oBP00
odX00?lk00020?mA0080oeT000T0ogH00?n5003om000oi@00?nS003do`00b?l00?oG003oiP000P3o
MP002@3oH000ohD0057o0000oe400?n<003o@P1:o`00m?l00?mP00020?o800030>Ko0007o`000?lM
00<00?mW00@0>ol00<3o003o`000oi@00P3o/P00203oMP00olP00?oN003ob000ol000?n5003oK`00
of000`3oK`002P3oX`00ofL00?mW003oX`00Z_l00?nS003oMP00ond00?ni003oc`020?o]000@0?nb
003oc`00oll00<oo002bo`00Iol00=Oo003ob000okT00?n5003oS000ond00<3o003?o`00o?l00?ol
00<0kOl000D0omh00?o8003o`000oo`00?mI00030?mA0080oo`000@0olP00?nb0038o`00QOl00P2S
o`003P3lo`00ogh00?mW003oF@00oo`007Ko0000o`000?mA02Go002io`00ol000?nb0025o`000?mW
0P1Io`003`3?o`00kOl00>go003ok@00m?l00?o8003o/P00B_l00:?o001no`00oll00?m_003oOP00
ofl00?nK00020?mn000>0?mP003oMP00Z_l001go001Po`000?l00?oV003oX`00ol000?mn003o@P00
oeT00?l/003o<`020?mA000<0?nZ003om000od800?lk003oMP00ohD00?mI003oK`00oh`00?nS0025
o`000?lM0P0Uo`0202co00050:?o003lo`00i_l00?oV003oI`000P3oK`001@3oF@00oe400?mP003o
I`00of0000@0oc<000<0od800?lk003o>`000P3o@P002@3oD@00ofl00>Ko0000odX0U?l00<3o003o
m000Kol0003oMP02003oK`040?o?003oX`00oeT00?m200@0oc/00P3o@P00103oMP00ohD00?m_003o
S0020?Co00050?nb003oF@00oeT00?n5003oZP000P3oBP001`3oF@00ofL00?mW003oBP00ofl00?mn
003oK`000P3oMP00103oQ@00oll00?o]003oS0040?m:00070?m2003oBP00oeT00?mA003oMP00ohD0
0?mP00030?m:00030?lk003o@P00oc/00080oc/000P0oe400?m:003oBP00oe400?m:003oQ@00ond0
0?mA0080odX000h0oi/00?o]003oK`00ohD00?nK003No`00Kol004;o0000oe400?nD003oK`00of00
ol000?mn0080omL000D0okT00?nS003]o`00Iol00?o]00020?l000H0oooo00<000000?ooo`3oool0
:03oool003l0oooo00<000000?ooo`3oool00`3oool01000O?l008Ko0020o`00NOl20020o`04001l
o`00SOl008go002=o`80097o00D008?o002:o`00Q_l008Ko002:o`02002Ao`04002Do`00SOl008[o
001lo`<007Wo00/007Go001io`00NOl007Wo002:o`00U?l009So002Oo`00V?l008go0023o`02002D
o`80097o00H009So002Ko`00TOl008[o002Ao`00Q_l20023o`<008[o00@009oo002Ro`00X_l00:;o
0P00Vol2002Ro`03002Ho`00U?l009Co008009Co00@008go0023o`00P?l008?o0P00O?l01@00MOl0
07Wo001io`00NOl008go008008[o00D0097o002:o`00SOl007co0023o`03001io`05001lo`00Jol0
07;o001bo`00I?l00P00Col01000E_l005Wo001Io`00K_l2001eo`8006_o00<007Wo001lo`00NOl0
0P00NOl00`00MOl007;o001eo`03001eo`8006ko00H006_o001Po`00I?l006Oo0023o`00Q_l3002:
o`090023o`00O?l007;o001bo`00K_l006Co001^o`00Iol005Wo008005Ko00h006_o001^o`00I?l0
06Co001Mo`00FOl005go001Po`00Iol006Co001Mo`00L_l004So000go`80047o00<004So0015o`00
B?l00P00>_l2000no`07001Co`00C?l004So001?o`00C?l004So001Wo`02001To`03001Po`00FOl0
063o008005Wo00D006Co001Wo`00FOl005go001Fo`02001?o`05001Io`00C?l004oo001?o`00FOl0
0P00AOl2001Wo`06001Io`00GOl005Wo001Wo`00K_l006Co0`00H?l01@00I?l006Oo001To`00Dol0
04co00@004oo0`00C?l02@00I?l005go001To`00Jol005Wo001lo`00MOl007;o001^o`02001To`07
001Mo`00Jol006Oo001To`00H?l005Wo001Mo`03001To`04001^o`00L_l007;o001eo`8007;o00D0
06_o001eo`00O?l007;o001[o`02001eo`07001io`00K_l006Oo001Wo`00Jol006Oo001[o`02001^
o`05001[o`00Pol008Ko0023o`00Q_l00`00R_l01`00SOl0097o002=o`00TOl009So002=o`00Q_l0
0P00Pol01000O?l0083o001lo`00NOl2001bo`8008?o00H0083o0026o`00Q_l008go0023o`00Q_l2
002=o`0>0026o`00Pol009So002Ao`00Q_l0083o001bo`00K_l006_o001bo`00Jol006Oo0023o`00
R_l2002Do`80097o00<008Ko002Ao`00SOl00P3o00060?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool00`3oool00`3oV`00od800?mA00020?m_00080?o]0030o`00oh`00?n<003oF@00
ofl00?oV003ogP020?nD00030?mP003oBP00od8000<0oe4000D0oi@00?mA003oBP00odX00?lk0002
0?mA0080oeT000T0ogH00?n5003om000oi@00?nS003do`00b?l00?oG003oiP000P3oMP002@3oH000
ohD0057o0000oe400?n<003o@P1:o`00m?l00?mP00020?o800030>Ko0007o`000?lM00<00?mW00@0
>ol00<3o003o`000oi@00P3o/P00203oMP00olP00?oN003ob000ol000?n5003oK`00of000`3oK`00
2P3oX`00ofL00?mW003oX`00Z_l00?nS003oMP00ond00?ni003oc`020?o]000@0?nb003oc`00oll0
0<oo002bo`00Iol00=Oo003ob000okT00?n5003oS000ond00<3o003?o`00o?l00?ol00<0kOl000D0
omh00?o8003o`000oo`00?mI00030?mA0080oo`000@0olP00?nb0038o`00QOl00P2So`003P3lo`00
ogh00?mW003oF@00oo`007Ko0000o`000?mA02Go002io`00ol000?nb0025o`000?mW0P1Io`003`3?
o`00kOl00>go003ok@00m?l00?o8003o/P00B_l00:?o001no`00oll00?m_003oOP00ofl00?nK0002
0?mn000>0?mP003oMP00Z_l001go001Po`000?l00?oV003oX`00ol000?mn003o@P00oeT00?l/003o
<`020?mA000<0?nZ003om000od800?lk003oMP00ohD00?mI003oK`00oh`00?nS0025o`000?lM0P0U
o`0202co00050:?o003lo`00i_l00?oV003oI`000P3oK`001@3oF@00oe400?mP003oI`00of0000@0
oc<000<0od800?lk003o>`000P3o@P002@3oD@00ofl00>Ko0000odX0U?l00<3o003om000Kol0003o
MP02003oK`040?o?003oX`00oeT00?m200@0oc/00P3o@P00103oMP00ohD00?m_003oS0020?Co0005
0?nb003oF@00oeT00?n5003oZP000P3oBP001`3oF@00ofL00?mW003oBP00ofl00?mn003oK`000P3o
MP00103oQ@00oll00?o]003oS0040?m:00070?m2003oBP00oeT00?mA003oMP00ohD00?mP00030?m:
00030?lk003o@P00oc/00080oc/000P0oe400?m:003oBP00oe400?m:003oQ@00ond00?mA0080odX0
00h0oi/00?o]003oK`00ohD00?nK003No`00Kol004;o0000oe400?nD003oK`00of00ol000?mn0080
omL000D0okT00?nS003]o`00Iol00?o]00020?l000H0oooo00<000000?ooo`3oool0:03oool003l0
oooo00<000000?ooo`3oool00`3oool01000P?l008[o0026o`00P?l3001lo`8008Ko0P00R_l01`00
U?l0097o002Ao`00R_l008?o0026o`00R_l00P00TOl00`00SOl008Ko0026o`02001lo`8007Wo00`0
07co0020o`00Q_l008go002Ho`00U?l0097o002Do`00SOl0097o002:o`00SOl2002:o`05002Ao`00
R_l008go002Do`00R_l01000Pol20026o`04002Ao`00X_l00:Ko002/o`800:Ko00@00:;o002Oo`00
V?l009Co0P00TOl01@00U?l008go0026o`00Q_l0083o008007Go00X007co0020o`00P?l0083o002:
o`00SOl008[o002Do`00SOl008Ko0P00P?l01@00NOl007co001lo`00MOl007co008006ko00D005Wo
001Fo`00FOl005go001To`02001Po`07001io`00MOl006Oo001[o`00L_l006ko001lo`02001eo`04
001lo`00L_l007;o001[o`8007;o00<006ko001bo`00Jol00P00Jol00`00L_l008?o002:o`02002:
o`050020o`00O?l007Wo001^o`00Jol00`00L_l01P00I?l005Ko001Mo`00Dol005Wo001Wo`8005Wo
0`00E_l3001Mo`09001?o`00B?l004co001Wo`00FOl004So001<o`00B?l004co008003[o00P003ko
001?o`00H?l005go001Fo`00Dol004So0011o`8005Ko1000GOl2001Po`04001[o`00I?l005go001M
o`8004oo00H004co001Co`00C?l004co001?o`00E_l2001Co`80063o0P00GOl02P00I?l006Oo001W
o`00I?l0063o001Mo`00E_l006Oo001Mo`00E_l2001?o`<004Go00D004So001Co`00C?l004co001M
o`02001Po`06001Wo`00FOl006Co001Wo`00NOl006_o0P00I?l01P00H?l006Oo001Po`00H?l006Co
001Po`8006Co00@005go001To`00I?l007Wo1000K_l2001eo`03001io`00P?l007Go008007Wo00@0
07Go001bo`00K_l006_o0P00K_l3001bo`04001^o`00P?l008?o0023o`8008Ko00T008go002:o`00
R_l008go0026o`00SOl0097o002=o`00Q_l00P00Pol01000P?l007co0020o`00O?l2001io`05001l
o`00P?l008Ko002:o`00Pol00P00R_l01P00SOl008Ko0026o`00R_l008go002:o`8008Ko00D008?o
001^o`00Pol007;o001[o`02001^o`04002:o`00Pol0083o0020o`H0o`0000<008Ko0?ooo`3oool0
103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00@0oeT00?lk003o@P00
ofL00P3o^@002@3oK`00ofL00?mW003oH000ofL00?n<003oU000oh`00?nK00020?mP00060?m_003o
I`00of000?mf003oD@00od800`3o>`020?m:0080oe4000L0ojX00?o?003oV`00oe400?n5003o^@00
ofl00080od800P3oH0003`3oOP00Z_l001go0000okT00?lk0:[o003oc`00onH00?mW003oX`00ok80
0?o]003om000oll00=Oo00020:?o00050?o8003oX`00oh`00?n5003oV`000`3oH0001P3oF@00of00
0?n<003oe`00ohD00?m200<0of0000d0oi/00?nb003o/P001ol004;o003oX`00ogH00?nZ003o^@00
ojX00?ni003No`00oo`00080ond000<0Kol0003o9@3Go`000P3o/P020?o800070?mW003oiP00U?l0
0;Wo001fo`00Iol00;Wo00020<So000>0<oo003Go`00kOl00?nb003oMP00of000?mA003oOP00oeT0
0?mP003oI`00ofl00?nZ003do`020?oV000>0?m_003oBP00oeT00?od003No`00o?l00?ol001fo`00
Xol00>go002<o`00ond002Go0000ob`20>Ko000?0?nb0030o`00>ol003_o0030o`00ojX00?o?003o
ZP00onH001Ko001Po`00^Ol00?ol003oK`00oj<00080ol0000`0kOl009_o0000ogH00?mf04;o003?
o`00onH00?o0003oc`00ogh00?lc003o;0020?lU0080oc<00P3oZP00303o7@00ogH00?o?003oo000
oh`00?nK003o/P00oo`009Co0038o`00kOl00?co0080onH000@0omh00?co003om000okT00P3oOP00
1`3oF@00oc/00?m2003oF@00ofL00?m2003o<`000`3o;0020?lk000<0?lc003o@P00od800?mA003o
OP00i_l0003o002<o`00olP00?nZ000>o`000?nD0P00odX0103?o`00of000?mA003oBP020?lc0003
0?m2003oF@00oeT00080of0000<0omh00?nS003oU0000P3ok@00203oS000ogH00?mW003oK`00oi@0
0?lk003o@P00of000`3oD@000`3oH000ohD00?nS00020?nZ00040?nK003oiP00olP00?mf0080of00
00<0oh`00?mn003oF@000P3oF@020?mA00050?mI003oD@00oe400?mA003oBP000`3o>`020?m20080
of0000H0oe400?m:003oI`00ogH00?nb003oH0020=Oo000>0?oG003oI`00oh`00?o?003o^@00i_l0
09Co003Vo`000?lc003oI`0>o`00FOl00?oG003oQ@020?m_00H0o`0000<00?nK0?ooo`3oool0103o
ool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`040020o`00R_l0
08Ko0020o`<007co0P00Q_l2002:o`07002Do`00TOl0097o002:o`00Pol008Ko002:o`02002Ao`03
002=o`00Q_l008Ko008007co0P00NOl03000O?l0083o0026o`00SOl009So002Do`00TOl009Co002=
o`00TOl008[o002=o`8008[o00D0097o002:o`00SOl009Co002:o`040023o`8008Ko00@0097o002R
o`00Y_l00:co0P00Y_l01000X_l009oo002Ho`00U?l2002Ao`05002Do`00SOl008Ko0026o`00P?l0
0P00MOl02P00O?l0083o0020o`00P?l008[o002=o`00R_l009Co002=o`00Q_l20020o`05001io`00
O?l007co001eo`00O?l00P00K_l01@00FOl005Ko001Io`00GOl006Co0080063o00L007Wo001eo`00
Iol006_o001bo`00K_l007co008007Go00@007co001bo`00L_l006_o0P00L_l00`00K_l007;o001[
o`02001[o`03001bo`00Pol008[o008008[o00D0083o001lo`00NOl006ko001[o`03001bo`06001T
o`00E_l005go001Co`00FOl006Oo0P00FOl3001Fo`<005go00T004oo0018o`00C?l006Oo001Io`00
B?l004co0018o`00C?l00P00>_l02000?_l004oo001Po`00GOl005Ko001Co`00B?l0047o0P00E_l4
001Mo`80063o00@006_o001To`00GOl005go0P00Col01P00C?l005?o001<o`00C?l004oo001Fo`80
05?o0P00H?l2001Mo`0:001To`00Iol006Oo001To`00H?l005go001Fo`00Iol005go001Fo`8004oo
0`00AOl01@00B?l005?o001<o`00C?l005go0080063o00H006Oo001Io`00I?l006Oo001io`00Jol2
001To`06001Po`00Iol0063o001Po`00I?l0063o0P00I?l01000GOl006Co001To`00NOl4001^o`80
07Go00<007Wo0020o`00MOl00P00NOl01000MOl007;o001^o`00Jol2001^o`<007;o00@006ko0020
o`00Pol008?o0P00Q_l02@00SOl008[o002:o`00SOl008Ko002=o`00TOl008go0026o`020023o`04
0020o`00O?l0083o001lo`8007Wo00D007co0020o`00Q_l008[o0023o`02002:o`06002=o`00Q_l0
08Ko002:o`00SOl008[o0P00Q_l01@00Pol006ko0023o`00L_l006_o008006ko00@008[o0023o`00
P?l0083o1P3o00000`00Q_l0oooo0?ooo`040?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool00`3oool0103oF@00oc/00?m2003oI`020?ni00090?m_003oI`00ofL00?mP003oI`00oh`0
0?nD003oS000oi/00080of0000H0ofl00?mW003oH000ogH00?mA003o@P030?lk0080odX00P3oD@00
1`3oZP00oll00?nK003oD@00ohD00?ni003oK`000P3o@P020?mP000?0?mn002Zo`007Ol0003o^@00
oc/0Z_l00?o?003oiP00ofL00?nS003o/P00ond00?od003oc`00eol00080Xol000D0olP00?nS003o
S000ohD00?nK00030?mP00060?mI003oH000oh`00?oG003oQ@00od800`3oH0003@3oV`00ok800?nb
0007o`00@_l00?nS003oMP00ojX00?ni003oZP00okT00=ko003oo0000P3ok@000`1_o`000?lU0=Oo
00020?nb0080olP000L0ofL00?oV002Do`00^Ol007Ko001Wo`00^Ol00080b?l000h0col00=Oo003]
o`00ok800?mf003oH000oe400?mn003oF@00of000?mW003oK`00ojX00?Co0080onH000h0ofl00?m:
003oF@00oo@00=ko003lo`00oo`007Ko002So`00kOl008co003ok@009Ol0003o;080i_l000l0ok80
0<3o000ko`00>ol00<3o003oZP00oll00?nZ003oiP005_l0063o002io`00oo`00?m_003oX`000P3o
`000303]o`00Vol0003oMP00ogH0@_l00<oo003oiP00ol000?o?003oOP00oc<00?l/0080obD00P3o
<`020?nZ000<0?lM003oMP00oll00?ol003oS000oi/00?nb003oo000U?l00<So003]o`00o?l00P3o
iP00103ogP00o?l00?od003o^@020?mn00070?mI003o>`00od800?mI003oI`00od800?lc00030?l/
0080oc/000`0oc<00?m2003o@P00oe400?mn003Vo`000?l008co003ob000ojX000ko0000oi@2003o
BP040<oo003oH000oe400?m:0080oc<000<0od800?mI003oF@000P3oH0000`3ogP00oj<00?nD0002
0?o]00080?n<003oMP00ofL00?m_003oU000oc/00?m2003oH0030?mA00030?mP003oQ@00oj<00080
ojX000@0oi/00?oV003ob000ogH00P3oH0000`3oS000ogh00?mI00020?mI0080oe4000D0oeT00?mA
003oD@00oe400?m:00030?lk0080od800P3oH0001P3oD@00odX00?mW003oMP00ok800?mP0080eol0
00h0omL00?mW003oS000oll00?ni003Vo`00U?l00>Ko0000oc<00?mW00ko001Io`00omL00?n50080
ofl01P3o00000`00oi/0oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000
003oool0oooo00<0oooo00L008?o002Ao`00R_l008?o001io`00MOl007co0080083o00`008Ko002=
o`00SOl008go002Ao`00SOl0097o002=o`00Pol008Ko0023o`00R_l20020o`8007co0P00NOl2001b
o`050020o`00TOl009_o002Ho`00SOl00P00TOl2002=o`03002:o`00TOl0097o00<009Co00T0097o
0023o`00P?l008?o001lo`00P?l008?o0026o`00TOl00P00Vol01P00V?l009_o002Ko`00Wol009_o
002Ho`8009Co00T0097o002=o`00R_l008go0026o`00P?l007co001eo`00P?l00`00O?l2002:o`03
0026o`00SOl0083o00@007co00@007Wo001bo`00O?l008?o0P00FOl01000Col005Wo001To`00H?l3
001To`05001eo`00Jol007Go001lo`00P?l00P00NOl2001lo`05001io`00Jol006Co001Wo`00I?l0
1000K_l01000Jol006Oo001[o`00Jol3002:o`0>001lo`00Pol007Wo001lo`00NOl007Go001^o`00
Jol006ko001[o`00E_l005go001Co`00E_l2001Io`0;001Mo`00FOl005Ko001To`00H?l004oo001<
o`00<?l004So0015o`00Col00P00Dol02P00FOl004co001<o`00C?l006Oo0015o`00@Ol003ko000g
o`00?_l20011o`8005Ko00@006Co001Po`00GOl005go0`00I?l2001Io`04001Mo`00B?l004So0018
o`8004co0P00Col00`00GOl005Wo001Co`02001Wo`03001To`00GOl0063o0080063o00H005Ko001I
o`00E_l005Ko001Mo`00H?l2001Co`06001<o`00AOl004Go0015o`00Col004So0P00C?l02000H?l0
06Co001Po`00GOl006Co001[o`00FOl006_o0`00H?l01000Iol006_o001[o`00Iol2001Po`03001[
o`00Iol006Oo008006_o00<007Wo001eo`00NOl00P00MOl3001^o`03001lo`00MOl007Go008006ko
00H007;o001io`00K_l006ko001eo`00K_l2001bo`04001io`00O?l008?o0026o`8008[o0`00SOl2
002:o`04002=o`00U?l008[o0026o`8008?o00<0083o001lo`00MOl00`00MOl02000O?l0083o0026
o`00SOl008Ko0023o`00Q_l008go0P00U?l01P00Q_l008[o0026o`00Q_l008?o001lo`80083o00<0
07Go001bo`00K_l00P00K_l30?l00007002:o`00Q_l008[o002Ko`00V?l008go002:o`060?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`3o^@00oi/00?mI003oMP00ogh0
0?n5003oBP000P3oD@003P3oI`00okT00?nb003oD@00odX00?m2003oX`00oo@00?o]003Vo`00ojX0
0?m_003oF@00odX00`3o@P002@3oH000ogH00?m_003oD@00ohD00?nD003oH000od800?mW00020?ni
000;0?oG0030o`00i_l00>Ko0000of000?lU003oI`00oh`0;?l00?n<003oK`000P3oOP001P3oH000
odX00?o?003o/P00ogH00?m_0080oh`000<0ogh00?mW003oD@000P3o@P000`3oI`00ogH00?mI0002
0?m:00040?mP003o@P00oc/00?lc0080od8000T0odX00?o0003o^@00omL0057o003?o`00ogh00?mP
003oD@000P3oI`000`38o`00Z_l00?Co000206Oo0005003o;02io`00ol000?oV003]o`000P3do`00
1`3oo000col00?co003No`00`?l008Go002<o`000P30o`002@3Vo`00Xol009_o003o`000oh`00?mA
003o<`00ogH00?mW00040?mI00030?n<003oZP00ojX00080of0000`0ofl00?nK003oZP00oe400?mI
003oI`00oeT00?mP003oS000ok8007Ko002Zo`020?oG00070?o00038o`007Ol007Ko003ogP00col0
06Oo000204;o00060?o?003oS000omh00?mf003No`000?l>0P00of001@00ojX0ok800?oV003oc`00
oj<00080ok8000L0ojX00?o]003o/P00oc/00?lU003o7@00ob`00080oc<000h0oeT00?m:003o9@00
oh`006oo003?o`00oj<00?n<003oX`00okT00?o]003]o`00oll00?nD0080ogH000H0olP00?ol003o
o000oj<00?m_003oD@030?m20080oe400P3o>`001P3o<`00ob`00?l/003o;000oc/00?lc0080oc/0
00T0oe400?mI003oe`00Z_l00?nK003oo000`?l006Oo0000ogH00P12o`003P3o`000oeT00?mA003o
@P00oc<00?l/003o>`00od800?mA003oV`00oj<00?mn003ogP00onH00P3oo0002@3lo`00olP00?o?
003oBP00oc/00?lc003oI`00ogh00?mW00020?mI00030?mf003oc`00ok800080ojX00P3oV`001@3o
k@00ogH00?mI003oF@00oe400080oeT000H0oi/00?m:003o<`00od800?lk003o@P020?lk0080oc<0
00`0od800?lk003o@P00oe400?mn003oK`00oe400?m_003No`00omL00?mW003o@P020?mI000=0?m2
003oMP00oi@00?o8003o^@00oo`00?o0003oc`00H?l002Go002Ko`00ond00?o800030?l000070>Ko
003oS000oeT00?n<003do`000?l701Ko00060?ooo`030000003oool0oooo02P0oooo000o0?ooo`03
0000003oool0oooo00<0oooo00<008?o001io`00P?l00P00O?l01@00NOl007co001lo`00O?l008[o
00<0097o00<008go002Ao`00TOl00`00TOl01000Pol008Ko002:o`00P?l2001io`<007co00L007Go
0020o`00P?l008go002Ao`00SOl009So00<009_o0`00U?l03@00TOl009So002Ho`00V?l008Ko002:
o`00P?l008Ko0020o`00Pol008go002Ao`00V?l01000U?l01000TOl009So002Ao`00U?l2002Ao`04
002:o`00SOl008go002:o`8008?o00<0083o001lo`00NOl00P00NOl20026o`040023o`00O?l0083o
0026o`80083o00D008Ko0020o`00Jol008go001eo`02001Mo`05001Po`00Iol006Oo001[o`00L_l0
0P00K_l01@00Iol0063o001bo`00P?l008Ko00@0083o00P007co001Io`00Iol006_o001To`00L_l0
07Go001^o`8006_o0P00Iol01P00I?l007Wo002:o`00R_l007Wo001lo`80083o0P00NOl02000L_l0
06ko001[o`00Jol006Oo001bo`00Iol005Wo0P00Dol2001Fo`8005Wo00<006_o001To`00FOl00P00
Dol01000C?l004oo001Fo`00Dol2001Io`8006_o00H004oo000jo`00=ol0033o000jo`00@Ol3000j
o`05001Mo`00H?l005go001Po`00I?l00P00H?l2001Wo`0<001Po`00I?l004oo0015o`00Dol005go
001?o`00Dol004oo001Fo`00FOl0063o0P00Iol00`00H?l005Ko001Io`02001Fo`07001Io`00E_l0
04oo001Co`00FOl005?o001Fo`02001<o`D004So0P00C?l02@00GOl006Co001Wo`00K_l006_o001^
o`00L_l006ko001Po`02001Mo`03001[o`00L_l006ko00<006Co0`00Iol2001[o`8007Go00T006Co
001eo`00MOl0063o001Wo`00Jol007;o001eo`00NOl00P00L_l01@00MOl007Wo001io`00NOl006ko
00<006_o0P00P?l02P00MOl008Ko002=o`00TOl008?o002=o`00TOl008[o002Ao`00SOl2002Ao`<0
08Ko00D008?o001lo`00O?l007co001io`02001bo`040023o`00Q_l008Ko001io`<006ko0`00NOl3
0026o`030020o`00MOl0083o008007Wo00<007;o001eo`00O?l00P00U?l2002:o`07002Do`00TOl0
09Co002Do`00Wol009Co002=o`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
0`3oool01P3Go`00ojX00?nD003oU000ohD00?mn00<0oeT000h0of000?n<003oH000oe400?mW003o
D@00of000?nb003oo000oll00<oo003oH000oeT00?mP0080oeT000@0od800?mI003oMP00ogh00P3o
F@00203oD@00od800?lk003oU000S?l00;;o003]o`00H?l00P38o`002`00o`L0oo@00?nb000ko`00
kOl00?n5003oH000ofL00?mP003oBP00oc<00080oeT000L0od800?m:003oD@00oe400?m_003ob000
odX00080oe4000D0of000?mW003oBP00od800?lk00020?lc0080ob`00`3o<`001`3oV`00ogh00?n<
002Zo`00onH00?n5003oK`000P3oD@00103oe`009Ol007Ko0000ob`2003oI`0>003o9@2Zo`00omL0
0?nD002io`00`?l00<So001fo`000?l00;;o003ogP00ol0005Wo003Go`020?nb00050?Co001_o`00
Xol00?o?003oS0000P3oD@000`3oiP00omh00?mn00030?mP00040?mf003om000oo@00?o]0080ok80
00/0oh`00?mI003oH000oe400?nD003oF@00ofl00?mP003oS000b?l007ko00020;Wo000:09_o003o
iP00ol000?ni003oU000ojX00?od0025o`00ok800?mP0080oe4000<0of0009Co001Ao`000P0ko`00
1`3Vo`00ofl00?o8003o`000ojX00?o?003o`0000P3oX`001@3oOP00ob`00?lU003o;000oc/00080
ob`00P3oD@001@3oF@00oo@0003o5P1fo`00ojX00080olP000D0m?l00;Wo003Go`00onH00?n50002
0?m_00070?nb003?o`00ond00?n5003oBP00oc/00?m200040?lk00030?m:003o@P00oc/000<0oc<0
103o>`002@3oK`00ofL00?nD003ok@00oi/00>go002Zo`000?nK003oI`0206oo00050?Co003oF@00
oeT00?m:003o@P000`3o<`001P3oD@00okT00?oN003oV`00o?l009_o0080^Ol000h0@_l00;Wo002i
o`00ok800?mn003oF@00ogH00?nK003oMP00oeT00?m2003oo000onH00?nZ0080oi/000/0onH00?od
0025o`00onH00?mW003o/P00m?l00?mn003oV`00ogh00?m:00020?mA00050?mP003o@P00oc<00?lc
003o;0000P3o<`002@3o>`00od800?mI003oF@00oi@00?mn003ob000H?l002co0002003o;080Kol0
00h0col00?m_003oOP00g_l007Ko001Po`00O_l00:?o001fo`00O_l00?ol003oOP00okT00?oV0080
`?l000L0kOl00?nK003oI`00odX00?ni003lo`00Z_l000H0oooo00<000000?ooo`3oool0:03oool0
03l0oooo0P0000040?ooo`030023o`00NOl0083o008007co00D007Wo001lo`00O?l007co002:o`03
002Ao`03002=o`00TOl0097o00<0097o00@008?o0026o`00R_l0083o0P00NOl3001lo`07001eo`00
P?l0083o002=o`00TOl008go002Ho`03002Ko`<009Co00d0097o002Ho`00V?l009So0026o`00R_l0
083o0026o`00P?l008?o002=o`00TOl009So00@009Co00@0097o002Ho`00TOl009Co0P00TOl01000
R_l008go002=o`00R_l20023o`030020o`00O?l007Wo008007Wo0P00Q_l01000Pol007co0020o`00
Q_l20020o`050026o`00P?l006_o002=o`00MOl00P00GOl01@00H?l006Oo001Wo`00Jol007;o0080
06ko00D006Oo001Po`00L_l0083o0026o`040020o`08001lo`00FOl006Oo001[o`00I?l007;o001e
o`00K_l2001[o`8006Oo00H006Co001io`00R_l008[o001io`00O?l20020o`8007Wo00P007;o001^
o`00Jol006_o001Wo`00L_l006Oo001Io`8005?o0P00E_l2001Io`03001[o`00I?l005Wo008005?o
00@004co001?o`00E_l005?o0P00FOl2001[o`06001?o`00>_l003Oo000`o`00>_l0047o0`00>_l0
1@00GOl0063o001Mo`00H?l006Co0080063o0P00Iol03000H?l006Co001?o`00AOl005?o001Mo`00
Col005?o001?o`00E_l005Wo001Po`8006Oo00<0063o001Fo`00FOl00P00E_l01`00FOl005Ko001?
o`00Dol005Wo001Co`00E_l00P00C?l50018o`8004co00T005go001To`00Iol006ko001[o`00K_l0
07;o001^o`00H?l00P00GOl00`00Jol007;o001^o`03001To`<006Oo0P00Jol2001eo`09001To`00
MOl007Go001Po`00Iol006_o001bo`00MOl007Wo008007;o00D007Go001io`00NOl007Wo001^o`03
001[o`80083o00X007Go0026o`00SOl0097o0023o`00SOl0097o002:o`00TOl008go0P00TOl30026
o`050023o`00O?l007co001lo`00NOl00P00L_l01000Pol008Ko0026o`00NOl3001^o`<007Wo0`00
Q_l00`00P?l007Go0020o`02001io`03001bo`00MOl007co008009Co0P00R_l01`00U?l0097o002D
o`00U?l009oo002Do`00SOl01@3oool2000003L0oooo0P0000040?ooo`060=Oo003oZP00oi@00?nD
003oQ@00ogh00`3oF@003P3oH000oh`00?mP003oD@00ofL00?mA003oH000ok800?ol003oc`00col0
0?mP003oF@00of000P3oF@00103o@P00oeT00?mf003oOP020?mI00080?mA003o@P00oc/00?nD002<
o`00/_l00>go001Po`020<So000;003o1`3om000ok8003_o003]o`00ohD00?mP003oI`00of000?m:
003o<`000P3oF@001`3o@P00odX00?mA003oD@00ofl00?o8003oBP000P3oD@001@3oH000ofL00?m:
003o@P00oc/00080oc<00P3o;0030?lc00070?nK003oOP00oh`00:[o003oiP00ohD00?m_00020?mA
00040?oG000Uo`00M_l0003o;0800?mW00h00?lU0:[o003oe`00oi@00;Wo0030o`00b?l007Ko0000
o`00/_l00?oN003o`000FOl00=Oo0080ok8000D0m?l006oo002So`00oll00?n<00020?mA00030?oV
003ogP00ogh000<0of0000@0ogH00?od003om000ond00P3o/P002`3oS000oeT00?mP003oD@00oi@0
0?mI003oK`00of000?n<0038o`00O_l00080^Ol000X0Vol00?oV003o`000okT00?nD003oZP00oo@0
08Go003o/P00of000P3oD@000`3oH000U?l0057o000203_o00070>Ko003oK`00olP00?o0003oZP00
oll00?o000020?nS00050?mn003o;000obD00?l/003o>`000P3o;0020?mA00050?mI003om0000?lF
07Ko003oZP000P3ob0001@3do`00^Ol00=Oo003oiP00ohD00080ofl000L0ok800<oo003ok@00ohD0
0?m:003o>`00od8000@0oc/000<0odX00?m2003o>`000`3o<`040?lk00090?m_003oI`00oi@00?o]
003oV`00kOl00:[o0000oi/00?mW0080Kol000D0m?l00?mI003oF@00odX00?m200030?lc00060?mA
003o^@00omh00?nK003lo`00Vol00P2io`003P12o`00^Ol00;Wo003o/P00ogh00?mI003oMP00oi/0
0?mf003oF@00od800?ol003oiP00ojX00P3oV`002`3oiP00oo@008Go003oiP00ofL00?nb003do`00
ogh00?nK003oOP00odX00080oe4000D0of000?m2003o<`00oc<00?l/00020?lc00090?lk003o@P00
oeT00?mI003oU000ogh00?o8001Po`00;?l000800?l/0P1_o`003P3?o`00ofl00?mn003No`00M_l0
063o001no`00Xol007Ko001no`00oo`00?mn003o^@00onH00P30o`001`3]o`00oi/00?mW003oBP00
okT00?co002Zo`001@3oool2000002X0oooo000o0?ooo`030000003oool0oooo00<0oooo0P00Pol0
1000O?l0083o001lo`00O?l3001io`06002=o`00R_l008go002=o`00U?l0097o0P00SOl01P00TOl0
08go002Ao`00SOl008[o0020o`8007Wo0P00O?l01`00P?l007Wo0020o`00P?l008[o002Ao`00R_l0
0P00Vol00`00Y_l009_o002:o`03002=o`05002Ao`00U?l0097o0026o`00O?l0103o00001@00Q_l0
08[o002:o`00TOl009Co0080097o00D009So002Ko`00U?l009Co002Ao`03002Do`06002:o`00SOl0
08[o0020o`00O?l007Wo0`00O?l01000P?l008?o002:o`00Q_l2002:o`070026o`00Pol0083o001l
o`00Q_l009Co001bo`02001Wo`06001Io`00Iol006ko001eo`00Jol006ko0`00MOl01@00L_l007Go
0023o`00TOl008?o008007co00X0083o001Wo`00Jol006_o001Po`00I?l007Go001bo`00MOl006Co
0`00Iol01`00L_l007Wo001io`00R_l008Ko0023o`00O?l00P00NOl02000Jol006ko001^o`00K_l0
07;o001^o`00H?l005go0P00I?l01000E_l005?o001Fo`00E_l2001Po`8005Wo1000Dol00`00FOl0
05?o0018o`02001<o`0:0015o`00@Ol003?o000jo`00<ol003Oo000jo`00=ol003[o001Fo`<005go
0100063o001To`00I?l006ko001Wo`00H?l006Oo001<o`00B?l004Go001Co`00E_l005Wo000no`00
@Ol004co0`00Col01@00I?l005Wo001?o`00Dol005Wo008005Ko00L005?o001?o`00Col004oo001F
o`00FOl005Ko00<005?o00H004oo001<o`00Col005?o001Po`00I?l3001[o`8006Co00P006Oo001I
o`00I?l006Co001Po`00K_l007;o001[o`8006Co00P006_o001^o`00Iol006Co001Po`00L_l007Go
001bo`8007Go00@006Co001bo`00L_l006Co0P00L_l02000K_l007;o001eo`00MOl007;o001eo`00
Jol006ko0P00Jol01@00L_l007Go001eo`00Pol0097o008009So00@008go002Do`00TOl0097o0P00
Q_l01000P?l008?o0023o`00Pol20020o`03001lo`00NOl007;o008007;o0P00O?l30023o`0?002:
o`00Q_l008[o002:o`00TOl007Wo001lo`00R_l0083o0023o`00P?l006ko001lo`00L_l007Go00<0
083o0P00U?l00`00Pol008go002Ao`03002Ho`03002Do`3oool0oooo00@0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`030?ooo`060?o8003oc`00oh`00?m_003oH000od800`3o>`00
1@3oBP00od800?m2003oBP00ofl00080ofL000L0of000?m_003oBP00ogh00?nK003lo`00oi/00080
oj<000@0oeT00?mA003oH000ogh00P3oV`00203oF@00odX00?m2003o^@00^Ol00?od003Vo`00b?l0
0P00oaH01P07o`00ogh00?mW003oX`00oh`00?mP00@0o`0000<0oc/00?m2003o@P00103o@P002`3o
D@00oll00?oN003oI`00odX00?lk003o@P00odX00?m2003o>`00oc<000D0ob`000h0oc<00?mP003o
D@00oi/00<3o0038o`00o?l00?nS003oZP00ogh00=ko002So`000?lM003oOP800?m_00<00?l009_o
003?o`000P3oo0020?od000704[o0000obD00?lk04;o003o`000okT00?nD00020?mf000;0?o]002<
o`00col00?o]003o`000ohD00?o?000Fo`007Ol00?n<003oF@000P3oD@002@3oK`00ofL00?mW003o
X`00ok800?nZ003oOP00oeT00?m:00020?mI00050?mW003oD@00odX00?mI003oe`00103oS0000`3o
H000odX00?m:00020?m:00090?mA003oH000odX00?m2003oBP00oe400?m2003oMP00oj<00080ogh0
00L0ogH00?mI003oI`00oeT00?nD003o/P00ogh000<0oh`000@0oeT00?lc003o9@00obD00P3o<`02
0?mn000;0?o8002Do`000?m2003o3P0co`00U?l00=ko001_o`00;?l006oo002io`000`3oX`001@3o
U000o?l00?o?003oH000odX000<0od8000H0odX00?mA003oBP00oeT00?mA003o>`040?lc000<0?lk
003o@P00oc/00?mI003oI`00ohD00?n<003oV`00eol0063o0000ohD00?lM0P00ogh01@3Go`00oe40
0?mI003oBP00od800080oc<000L0oc/00?mA003oK`00oi@00?oN003oo000/_l00080O_l000d09Ol0
0=ko003Go`00Vol00?oV003oU000ojX00>go003om000oj<00?mP003o`000ohD000<0oi/000l0oll0
0?oV000Uo`00onH00?mP003oX`00oo@00?nD003oV`00oj<00?mP003oMP00oi@00?n5003oD@000P3o
@P001@3o>`00oe400?m2003oBP00ofL00080ogH000L0olP00?o00030o`00`?l004;o000ko`00QOl0
0080omL000X0omh006oo003o^@00ok800?o0003oo0000?lM04;o002Do`00M_l00`3oc`002P1Wo`00
O_l007ko000co`00oll00?mI003oBP00oh`00?o0003oiP060?ooo`030000003oool0oooo02P0oooo
000o0?ooo`030000003oool0oooo00<0oooo0P00Pol01000O?l0083o001lo`00O?l3001io`06002=
o`00R_l008go002=o`00U?l0097o0P00SOl01P00TOl008go002Ao`00SOl008[o0020o`8007Wo0P00
O?l01`00P?l007Wo0020o`00P?l008[o002Ao`00R_l00P00Vol00`00Y_l009_o002:o`03002=o`05
002Ao`00U?l0097o0026o`00O?l0103o00001@00Q_l008[o002:o`00TOl009Co0080097o00D009So
002Ko`00U?l009Co002Ao`03002Do`06002:o`00SOl008[o0020o`00O?l007Wo0`00O?l01000P?l0
08?o002:o`00Q_l2002:o`070026o`00Pol0083o001lo`00Q_l009Co001bo`02001Wo`06001Io`00
Iol006ko001eo`00Jol006ko0`00MOl01@00L_l007Go0023o`00TOl008?o008007co00X0083o001W
o`00Jol006_o001Po`00I?l007Go001bo`00MOl006Co0`00Iol01`00L_l007Wo001io`00R_l008Ko
0023o`00O?l00P00NOl02000Jol006ko001^o`00K_l007;o001^o`00H?l005go0P00I?l01000E_l0
05?o001Fo`00E_l2001Po`8005Wo1000Dol00`00FOl005?o0018o`02001<o`0:0015o`00@Ol003?o
000jo`00<ol003Oo000jo`00=ol003[o001Fo`<005go0100063o001To`00I?l006ko001Wo`00H?l0
06Oo001<o`00B?l004Go001Co`00E_l005Wo000no`00@Ol004co0`00Col01@00I?l005Wo001?o`00
Dol005Wo008005Ko00L005?o001?o`00Col004oo001Fo`00FOl005Ko00<005?o00H004oo001<o`00
Col005?o001Po`00I?l3001[o`8006Co00P006Oo001Io`00I?l006Co001Po`00K_l007;o001[o`80
06Co00P006_o001^o`00Iol006Co001Po`00L_l007Go001bo`8007Go00@006Co001bo`00L_l006Co
0P00L_l02000K_l007;o001eo`00MOl007;o001eo`00Jol006ko0P00Jol01@00L_l007Go001eo`00
Pol0097o008009So00@008go002Do`00TOl0097o0P00Q_l01000P?l008?o0023o`00Pol20020o`03
001lo`00NOl007;o008007;o0P00O?l30023o`0?002:o`00Q_l008[o002:o`00TOl007Wo001lo`00
R_l0083o0023o`00P?l006ko001lo`00L_l007Go00<0083o0P00U?l00`00Pol008go002Ao`03002H
o`03002Do`3oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?oo
o`060?o8003oc`00oh`00?m_003oH000od800`3o>`001@3oBP00od800?m2003oBP00ofl00080ofL0
00L0of000?m_003oBP00ogh00?nK003lo`00oi/00080oj<000@0oeT00?mA003oH000ogh00P3oV`00
203oF@00odX00?m2003o^@00^Ol00?od003Vo`00b?l00P00oaH01P07o`00ogh00?mW003oX`00oh`0
0?mP00@0o`0000<0oc/00?m2003o@P00103o@P002`3oD@00oll00?oN003oI`00odX00?lk003o@P00
odX00?m2003o>`00oc<000D0ob`000h0oc<00?mP003oD@00oi/00<3o0038o`00o?l00?nS003oZP00
ogh00=ko002So`000?lM003oOP800?m_00<00?l009_o003?o`000P3oo0020?od000704[o0000obD0
0?lk04;o003o`000okT00?nD00020?mf000;0?o]002<o`00col00?o]003o`000ohD00?o?000Fo`00
7Ol00?n<003oF@000P3oD@002@3oK`00ofL00?mW003oX`00ok800?nZ003oOP00oeT00?m:00020?mI
00050?mW003oD@00odX00?mI003oe`00103oS0000`3oH000odX00?m:00020?m:00090?mA003oH000
odX00?m2003oBP00oe400?m2003oMP00oj<00080ogh000L0ogH00?mI003oI`00oeT00?nD003o/P00
ogh000<0oh`000@0oeT00?lc003o9@00obD00P3o<`020?mn000;0?o8002Do`000?m2003o3P0co`00
U?l00=ko001_o`00;?l006oo002io`000`3oX`001@3oU000o?l00?o?003oH000odX000<0od8000H0
odX00?mA003oBP00oeT00?mA003o>`040?lc000<0?lk003o@P00oc/00?mI003oI`00ohD00?n<003o
V`00eol0063o0000ohD00?lM0P00ogh01@3Go`00oe400?mI003oBP00od800080oc<000L0oc/00?mA
003oK`00oi@00?oN003oo000/_l00080O_l000d09Ol00=ko003Go`00Vol00?oV003oU000ojX00>go
003om000oj<00?mP003o`000ohD000<0oi/000l0oll00?oV000Uo`00onH00?mP003oX`00oo@00?nD
003oV`00oj<00?mP003oMP00oi@00?n5003oD@000P3o@P001@3o>`00oe400?m2003oBP00ofL00080
ogH000L0olP00?o00030o`00`?l004;o000ko`00QOl00080omL000X0omh006oo003o^@00ok800?o0
003oo0000?lM04;o002Do`00M_l00`3oc`002P1Wo`00O_l007ko000co`00oll00?mI003oBP00oh`0
0?o0003oiP060?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo
00D008go002:o`00Q_l008[o001io`04001lo`040026o`00SOl008go002Do`8008go00<0097o002:
o`00TOl00P00TOl00`00V?l008Ko0026o`03002:o`060026o`00P?l008Ko0023o`00P?l0097o0P00
U?l00`00V?l00:Ko002Oo`02002Ao`P0o`0000<007;o001lo`00Pol00`00Pol00`00U?l0097o002H
o`02002Ko`04002Do`00Vol009_o002Do`8009So00@009Co002Ao`00SOl0083o0P00Pol2001io`80
07co0P00MOl00`00P?l008Ko002=o`02002=o`07002Ao`00Pol008Ko002:o`00Vol008go001io`02
001eo`0=001[o`00MOl007;o001[o`00K_l007;o001io`00SOl008[o0020o`00Pol0083o001lo`04
0020o`8007;o00<006_o001Po`00I?l01000Iol3001[o`07001eo`00NOl007Wo001lo`00NOl007co
001io`03001bo`07001Wo`00K_l007Go001^o`00H?l006Co001Wo`02001Po`0:001Io`00E_l005Ko
001Fo`00I?l005go001Io`00E_l005?o001Fo`8005?o00<005Ko001?o`00C?l00P00AOl3000no`04
0011o`00<ol0033o000co`8003Oo00D005?o001Fo`00GOl006Co001Wo`02001^o`09001Po`00Iol0
06Co001To`00FOl005go001?o`00E_l004oo008005?o00<004Go001<o`00Dol00P00Dol01P00GOl0
05Wo001Mo`00E_l005?o001Io`8005Ko00H005Wo001Co`00E_l005Ko001Co`00Col7001Fo`09001I
o`00Iol006Oo001[o`00MOl007co001^o`00L_l006Oo008007Go00h006ko001io`00NOl007Go001[
o`00L_l007Go001^o`00Jol006Oo001To`00MOl007Wo001^o`8007Wo00L007co001eo`00H?l006_o
001Wo`00MOl006ko00<006_o00@006ko001[o`00Iol0063o0P00GOl03`00I?l006_o0020o`00P?l0
097o002Ho`00Q_l007Go002:o`00SOl008[o002=o`00Q_l0083o0023o`020020o`8007;o00`007Go
001^o`00Iol006Oo001[o`00NOl007co0020o`00Q_l007co002:o`00TOl20026o`8008[o00X008go
0026o`00Q_l007co001eo`00O?l0083o001eo`00Pol008[o0P00SOl2002Ko`03002Ho`00U?l009Co
008009Co00<009oo002Do`3oool01@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00<0oooo00D0oe400?m2003oD@00of000?m200040?lk00070?mA003oF@00oeT00?mI003oI`00of00
0?mf00020?m:00030?lk003oV`00g_l00080oj<00P3ogP001`3oU000ofl00?n5003oV`00ok800?ni
003oF@000P3oD@001@3oK`00ol000?mn003oOP00kOl000P0o`0000@0ogH00?mP003oH000of000P3o
BP000`3oMP00odX00?mI00020?mW00080?lk003oH000oj<00?lk003o<`00oc/00?m2003oBP020?m2
00040?lk003o<`00oc/00?lk0080oc<00P3o>`002P3oc`00onH00?ol003oiP00olP00>go003ob000
od800?m_002Do`02003oI`800?mn00h00?mI003oD@00o`h0>ol00=Oo003o`000oj<00?o0003Go`00
Iol009_o003ob000ogH00?nD0080oh`000/0ojX00?Co003ok@00ok800?o0003oOP00ofl00?o8003?
o`00ok800?mP00020?mI00070?mW003oH000of000?mA003oBP00oeT00?mA00020?m:00080?mI003o
V`00odX00?mA003oF@00oe400?mI003o@P020?m:00040?mn003oBP00od800?m20080oe4000T0odX0
0?m2003o@P00od800?mW003oQ@00odX00?n<003oU0000P3o/P003P3oMP00ohD00?mI003oBP00ofl0
0?n5003oS000okT00?o0003oiP00ogh00?lk003o;000oc<00P3oBP001`3Vo`00g_l00>Ko002So`00
Iol00;;o001Po`000`07o`000`00obD0eol00?nS00040?mP00050?o?003oV`00od800?lk003oD@00
0P3oF@001P3o@P00oe400?mI003oZP00ohD00?mI0080od800`3o>`002`3o@P00oc/00?lk003oBP00
of000?n5003o^@000?lF003oOP00oc/00?l70080Iol000`0ol000?m:003oD@00odX00?m2003o>`00
oc<00?lk003o@P00oeT00?m_003oe`020<So0080i_l000h0omh00=ko000co`00`?l00;;o003oH000
okT00?oV002So`00^Ol00?mW003oMP00ogh00?nb0080oj<000l0ojX00?ni002Do`00kOl00?n<003o
gP00Vol00:?o003oH000oi@00?mW003oiP00b?l00?Co003Vo`000P3oI`020?mf000<0?mA003oF@00
of000?m_003oMP00ok800?nD003oQ@00ol000?oN003oI`00oi@00P3oK`003P3oBP00ok800?nS003o
Q@00Xol0003o5P12o`00b?l00?Co003No`00oi@00=Oo0038o`00`?l00P3oc`001`38o`00i_l00?m_
003oD@00ol000?n5003oOP001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo
0?ooo`030?ooo`04002Ao`00SOl008[o0020o`D008?o00<0097o002Do`00U?l00P00TOl00`00U?l0
097o002=o`02002Ao`<008go00T0097o002=o`00SOl0097o002Ho`00Q_l008[o0023o`00P?l00P00
SOl00`00R_l0o`000?l000060?l0008008[o00H008go002Do`00SOl008[o0026o`00Pol20026o`04
0023o`00U?l009So002Ho`8009Co00h009So002Ao`00V?l009So002Do`00Vol009Co002Ko`00TOl0
08[o0023o`00P?l008?o0020o`8007co0P00NOl30023o`030020o`00Q_l008go008008?o00@008[o
002Ro`00X_l008?o0P00P?l01@00Pol007co001bo`00MOl007co00<0083o0P00R_l2001lo`030023
o`00O?l007co008007co00<0083o001io`00L_l00P00GOl00`00Iol0063o001To`02001To`03001W
o`00K_l007Go008007Wo00T007co001eo`00L_l007Go001bo`00Iol006ko001[o`00Iol00P00K_l0
0`00H?l005Wo001To`02001Po`06001Fo`00Dol005Wo001Mo`00I?l005go0P00FOl2001Fo`04001I
o`00E_l005Ko001?o`<004So00L0047o000jo`00>_l004co0015o`00>_l003ko008003Oo00D004oo
001Fo`00I?l006Oo001^o`02001[o`05001Io`00C?l004oo001<o`00B?l01000FOl2001Fo`030018
o`00Col004oo008004oo0P00I?l2001Po`05001Io`00I?l005go001Wo`00Col00P00E_l00`00FOl0
05Ko001?o`02001Fo`04001?o`00FOl005Wo001Io`8005go00P006_o001To`00Iol007Wo0023o`00
O?l007Wo001eo`8007co00@007Wo001eo`00MOl006ko0`00Iol2001[o`<006Oo00<0083o001bo`00
MOl00P00MOl01@00O?l007Go001eo`00I?l007;o00D006Oo00<006ko001Wo`00H?l00P00I?l03`00
Jol006ko0026o`00SOl009Co002Ho`00Q_l007Wo0023o`00Q_l008go002:o`00Q_l007co001^o`03
001bo`0;001Wo`00Jol006Oo001[o`00Iol006Co001eo`00NOl007co001io`00P?l00P00Pol20026
o`08002=o`00R_l009Co002Ao`00Q_l007Go001io`00O?l2001eo`04001io`00O?l0083o002:o`80
08go0P00V?l2002Do`03002Ko`00V?l009oo00H0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`030?ooo`050?m:003oH000ogh00?n<003oD@000P3oBP020?mA00090?m_003oOP00ogH0
0?mW003oH000ofl00?mI003o@P00odX00080oeT000<0oi/00?nb003ob0000P3o`0020?oN00070?mf
003oK`00ohD00?nD003oK`00ofL00?mP00080?l000080?n5003oH000odX00?mf003oBP00od800?m:
003oD@030?mI00030?mP003oMP00oi@00080oe4000P0okT00?o]003o>`00odX00?mW003oF@00od80
0?mA0080oeT000@0od800?lk003oBP00of000P3oI`020?mA000<0=Oo003om000onH00=ko003do`00
ond00?mW003o;000ofl008co0000ofl00?mW0P00oh`03P00ojX00?m200ko001Wo`00b?l00?od003o
^@00ol000?n<003o`000kOl00>Ko003ogP00olP00P3oS0020?mn000<0?o8003ogP00omh00?nS003o
/P00oj<00?nK003oX`00ohD00?mW003oF@00ogH00P3oI`002@3oF@00of000?mI003oD@00oj<00?o8
003oH000oi@00?mP00020?mA00030?mn003oK`00odX00080oe4000D0oh`00?m_003oF@00odX00?m_
00020?mW00040?mI003o>`00od800?m20080odX00100oll00?mn003oI`00ofL00?m_003oU000of00
0?m2003oI`00of000?n5003oc`00oo@00;;o003oe`00oe400P3o<`020?nS000>04[o000/o`00O_l0
08Go000Uo`00oll00<3o0000ogH00?mI003o0025o`00ojX00?m_003oOP020?n5000>0?nS003oc`00
oi@00?mI003oBP00oi/00?mf003om000oi/00?mA003oH000oi/00?m_003oD@050?lk000;0?lc003o
>`00oc/00?m:003o@P00oe400?n50038o`00m?l004[o003No`000P3oS0001P3oV`00oe400?m:003o
BP00oe400?m20080oc<000H0oc/00?m:003oF@00oeT00?od003do`020?o8000>0?mf003ob000eol0
0?mW002Do`00ol000?nZ003?o`00<ol00?o0003oOP00od800?mf003oX`020?mn000?0?m_003oMP00
ogh00?n5003oS000/_l0003o3P00oc/0Xol00?m_003oU000oo@00:[o0007o`00^Ol000<0oh`000P0
ofl00?mn003oS000oh`00?n5003oOP00ogH00?m_0080ogH000<0od800?lk003o>`000P3o;0020?lk
000<0?m:003oK`00g_l000Oo003Vo`00O_l006Oo003oX`00oll00<oo002bo`00ol000P3oI`001`3o
V`00ofl00?lk003oD@00oi@00?mI003oI`001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool0
0`000000oooo0?ooo`030?ooo`04002Ao`00SOl008[o0020o`D008?o00<0097o002Do`00U?l00P00
TOl00`00U?l0097o002=o`02002Ao`<008go00T0097o002=o`00SOl0097o002Ho`00Q_l008[o0023
o`00P?l00P00SOl00`00R_l0o`000?l000060?l0008008[o00H008go002Do`00SOl008[o0026o`00
Pol20026o`040023o`00U?l009So002Ho`8009Co00h009So002Ao`00V?l009So002Do`00Vol009Co
002Ko`00TOl008[o0023o`00P?l008?o0020o`8007co0P00NOl30023o`030020o`00Q_l008go0080
08?o00@008[o002Ro`00X_l008?o0P00P?l01@00Pol007co001bo`00MOl007co00<0083o0P00R_l2
001lo`030023o`00O?l007co008007co00<0083o001io`00L_l00P00GOl00`00Iol0063o001To`02
001To`03001Wo`00K_l007Go008007Wo00T007co001eo`00L_l007Go001bo`00Iol006ko001[o`00
Iol00P00K_l00`00H?l005Wo001To`02001Po`06001Fo`00Dol005Wo001Mo`00I?l005go0P00FOl2
001Fo`04001Io`00E_l005Ko001?o`<004So00L0047o000jo`00>_l004co0015o`00>_l003ko0080
03Oo00D004oo001Fo`00I?l006Oo001^o`02001[o`05001Io`00C?l004oo001<o`00B?l01000FOl2
001Fo`030018o`00Col004oo008004oo0P00I?l2001Po`05001Io`00I?l005go001Wo`00Col00P00
E_l00`00FOl005Ko001?o`02001Fo`04001?o`00FOl005Wo001Io`8005go00P006_o001To`00Iol0
07Wo0023o`00O?l007Wo001eo`8007co00@007Wo001eo`00MOl006ko0`00Iol2001[o`<006Oo00<0
083o001bo`00MOl00P00MOl01@00O?l007Go001eo`00I?l007;o00D006Oo00<006ko001Wo`00H?l0
0P00I?l03`00Jol006ko0026o`00SOl009Co002Ho`00Q_l007Wo0023o`00Q_l008go002:o`00Q_l0
07co001^o`03001bo`0;001Wo`00Jol006Oo001[o`00Iol006Co001eo`00NOl007co001io`00P?l0
0P00Pol20026o`08002=o`00R_l009Co002Ao`00Q_l007Go001io`00O?l2001eo`04001io`00O?l0
083o002:o`8008go0P00V?l2002Do`03002Ko`00V?l009oo00H0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`030?ooo`050?m:003oH000ogh00?n<003oD@000P3oBP020?mA00090?m_
003oOP00ogH00?mW003oH000ofl00?mI003o@P00odX00080oeT000<0oi/00?nb003ob0000P3o`002
0?oN00070?mf003oK`00ohD00?nD003oK`00ofL00?mP00080?l000080?n5003oH000odX00?mf003o
BP00od800?m:003oD@030?mI00030?mP003oMP00oi@00080oe4000P0okT00?o]003o>`00odX00?mW
003oF@00od800?mA0080oeT000@0od800?lk003oBP00of000P3oI`020?mA000<0=Oo003om000onH0
0=ko003do`00ond00?mW003o;000ofl008co0000ofl00?mW0P00oh`03P00ojX00?m200ko001Wo`00
b?l00?od003o^@00ol000?n<003o`000kOl00>Ko003ogP00olP00P3oS0020?mn000<0?o8003ogP00
omh00?nS003o/P00oj<00?nK003oX`00ohD00?mW003oF@00ogH00P3oI`002@3oF@00of000?mI003o
D@00oj<00?o8003oH000oi@00?mP00020?mA00030?mn003oK`00odX00080oe4000D0oh`00?m_003o
F@00odX00?m_00020?mW00040?mI003o>`00od800?m20080odX00100oll00?mn003oI`00ofL00?m_
003oU000of000?m2003oI`00of000?n5003oc`00oo@00;;o003oe`00oe400P3o<`020?nS000>04[o
000/o`00O_l008Go000Uo`00oll00<3o0000ogH00?mI003o0025o`00ojX00?m_003oOP020?n5000>
0?nS003oc`00oi@00?mI003oBP00oi/00?mf003om000oi/00?mA003oH000oi/00?m_003oD@050?lk
000;0?lc003o>`00oc/00?m:003o@P00oe400?n50038o`00m?l004[o003No`000P3oS0001P3oV`00
oe400?m:003oBP00oe400?m20080oc<000H0oc/00?m:003oF@00oeT00?od003do`020?o8000>0?mf
003ob000eol00?mW002Do`00ol000?nZ003?o`00<ol00?o0003oOP00od800?mf003oX`020?mn000?
0?m_003oMP00ogh00?n5003oS000/_l0003o3P00oc/0Xol00?m_003oU000oo@00:[o0007o`00^Ol0
00<0oh`000P0ofl00?mn003oS000oh`00?n5003oOP00ogH00?m_0080ogH000<0od800?lk003o>`00
0P3o;0020?lk000<0?m:003oK`00g_l000Oo003Vo`00O_l006Oo003oX`00oll00<oo002bo`00ol00
0P3oI`001`3oV`00ofl00?lk003oD@00oi@00?mI003oI`001P3oool00`000000oooo0?ooo`0X0?oo
o`00?`3oool00`000000oooo0?ooo`030?ooo`06002Ao`00Pol008Ko0020o`00O?l008[o0`00Q_l0
1@00U?l009So002Ko`00U?l009_o00<0097o00<009Co002Ho`00Vol00P00U?l01@00TOl008[o002:
o`00Q_l008[o008008go00<008[o0020o`00P?l00`3o0003002Do`03002Ko`00TOl0097o00<0097o
0P00SOl01@00Q_l008[o0026o`00Pol008Ko008008[o00<008go002Oo`00Wol00P00Vol01@00Y_l0
09oo002Ho`00Wol00:;o008009_o00<009So002Do`00SOl00P00Q_l20023o`8007Wo0P00O?l00`00
Pol008Ko002:o`02002=o`07002Ho`00Q_l008[o0026o`00ZOl009Co001lo`020026o`080023o`00
O?l0083o0023o`00P?l008[o0020o`00O?l4002:o`090020o`00Pol008?o0023o`00P?l008?o0020
o`00NOl006Co008006Oo0P00H?l00`00I?l005go001Po`02001Wo`8007co00h007Wo001bo`00K_l0
06ko001io`00Jol006ko001Po`00I?l007;o001[o`00GOl006Co001Wo`80063o00<005Wo001Fo`00
FOl00P00FOl2001To`03001Wo`00GOl005Wo00<005go00<005Ko001?o`00B?l00`00B?l01000@Ol0
04co0015o`00@Ol30018o`05001Co`00GOl006Oo001^o`00L_l00`00MOl01P00Jol006Oo001<o`00
@Ol005go001To`<005Ko00@004oo001Po`00E_l005?o0P00Col2001To`0<001Po`00FOl005Wo001M
o`00FOl006Co001Io`00Col005Wo001^o`00H?l005Wo0P00H?l00`00GOl0063o001Mo`03001Po`08
001^o`00Jol006_o001^o`00L_l007Go0020o`00MOl2001lo`8007Go00<007Wo001eo`00Jol00P00
Jol00`00K_l006_o001[o`02001bo`0A001lo`00NOl007Wo001io`00MOl007Wo001bo`00Jol006ko
001To`00Iol006ko001Po`00K_l007;o001Wo`00Jol00`00Iol01`00K_l006_o001^o`00Q_l008[o
0026o`00R_l00P00SOl00`00R_l007co001io`02001bo`03001Po`00Iol006Oo00<006_o00<006ko
001bo`00K_l00P00Iol01@00Jol007;o001eo`00O?l008?o00<0083o00<008?o0026o`00Pol00P00
P?l02@00NOl007co001lo`00L_l007Wo001eo`00O?l008?o002:o`02002=o`04002Do`00Vol009_o
002Ko`8009oo00<009_o0?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00<0oooo00<0oi/00?n<003oK`000`3oMP004@3oOP00oh`00?n<003oOP00oi@00?nb003oU000
ogh00?mI003oI`00odX00?mI003oH000okT00?nD003oK`00oh`000<0oi/000<0ok800?nD003oV`00
0P3oZP00203o/P00o`000?l0003o0000U?l00?o]003oV`00oll00`3oQ@000`3oOP00of000?mA0002
0?m200090?lk003oD@00oe400?mA003oI`00ofl00?mP003oOP00oi@00080of0000X0i_l00?nb003o
@P00m?l00?o]003oBP00ogh00?mA003oF@00oe400P3o@P003@3o>`00oe400?m_003oK`00odX00?m2
003o^@00oo@00;;o001no`00^Ol00?oG003oOP000P3o;0000`2Ko`000?mI003o>`02003oMP05003o
BP0Fo`00Z_l00?oV003oe`000`3?o`001P3oQ@00ofl00?oG003o^@00ok800?ni0080ok8000/0ohD0
0?mW003oK`00oi/00?o8003oZP00oll00?o8003oX`00oi/00?n<00030?n50080ogH000`0ofL00?nS
003oV`00ofL00?m:003ogP00oj<00?ni003oQ@00od800?mI003oMP020?m20080odX000D0ofl00?n<
003oOP00ogH00?mn00020?mW00080?m_003oI`00ofL00?lk003oBP00oe400?n<003oU0020?mf0080
oeT000`0ofL00?m:003oD@00of000?mW003oV`00omh00<So003ogP00ofL00?lc003o>`020?mf000>
0?o0003oo000kOl003?o001Io`00ojX00:[o0000o`h0O_l009Co003oc`00of000?nK003oZP020?nb
00080?ni003oV`00ofL00?mI003oBP00oe400?m2003oH0020?mA00040?mP001Io`00^Ol00?m_00<0
oc<000@0od800?mI003oD@00oe40103oBP001@3oH000ogH00?mn003ob000ogH00080ogh000@0ofL0
0?m:003oBP00odX00P3oD@00103o>`00oc<00?lk003oI`020?mA00080?o8003oX`00oo@00?od003o
/P00oj<00?o?003oU0020:?o00070?n<003Vo`00FOl00?mn003oMP00oe400?lc00040?mI0080ofL0
00`0of000?ni003No`00g_l00?o8003oc`00oj<00?o0003om000U?l001Ko003om0020?n5000:0?m_
003oV`00ojX00?nK003o^@00omL00?oN003o/P00of000?mA0080od800180oc/00?m2003o<`00oc<0
0?l/003o>`00ofl00?nS003ogP00Kol00>Ko003No`00Vol00?od003oV`00oj<00?oV003oX`020?mW
00070?mI003oD@00oe400?mA003oH000ofL00?mf00060?ooo`030000003oool0oooo02P0oooo000o
0?ooo`030000003oool0oooo00<0oooo00H0097o0023o`00Q_l0083o001lo`00R_l30026o`05002D
o`00V?l009_o002Do`00Vol00`00TOl00`00U?l009So002Ko`02002Do`05002Ao`00R_l008[o0026
o`00R_l00P00SOl00`00R_l0083o0020o`030?l000<009Co00<009_o002Ao`00TOl00`00TOl2002=
o`050026o`00R_l008Ko0023o`00Q_l00P00R_l00`00SOl009oo002Oo`02002Ko`05002Vo`00Wol0
09So002Oo`00X_l00P00Vol00`00V?l009Co002=o`020026o`8008?o0P00NOl2001lo`030023o`00
Q_l008[o008008go00L009So0026o`00R_l008Ko002Yo`00U?l007co008008Ko00P008?o001lo`00
P?l008?o0020o`00R_l0083o001lo`@008[o00T0083o0023o`00Pol008?o0020o`00Pol0083o001i
o`00I?l00P00Iol2001Po`03001To`00GOl0063o008006Oo0P00O?l03P00NOl007;o001^o`00K_l0
07Wo001[o`00K_l0063o001To`00L_l006_o001Mo`00I?l006Oo0P00H?l00`00FOl005Ko001Io`02
001Io`8006Co00<006Oo001Mo`00FOl00`00GOl00`00E_l004oo0018o`030018o`040011o`00C?l0
04Go0011o`<004So00D005?o001Mo`00Iol006ko001bo`03001eo`06001[o`00Iol004co0011o`00
GOl006Co0`00E_l01000Col0063o001Fo`00Dol2001?o`8006Co00`0063o001Io`00FOl005go001I
o`00I?l005Wo001?o`00FOl006ko001Po`00FOl2001Po`03001Mo`00H?l005go00<0063o00P006ko
001[o`00Jol006ko001bo`00MOl0083o001eo`8007co0P00MOl00`00NOl007Go001[o`02001[o`03
001^o`00Jol006_o008007;o014007co001io`00NOl007Wo001eo`00NOl007;o001[o`00K_l006Co
001Wo`00K_l0063o001^o`00L_l006Oo001[o`03001Wo`07001^o`00Jol006ko0026o`00R_l008Ko
002:o`02002=o`03002:o`00O?l007Wo008007;o00<0063o001Wo`00Iol00`00Jol00`00K_l007;o
001^o`02001Wo`05001[o`00L_l007Go001lo`00Pol00`00P?l00`00Pol008Ko0023o`020020o`09
001io`00O?l007co001bo`00NOl007Go001lo`00Pol008[o008008go00@009Co002Ko`00Vol009_o
0P00Wol00`00Vol0oooo0?ooo`040?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
0`3oool00`3oV`00oh`00?m_00030?mf000A0?mn003oS000oh`00?mn003oU000ok800?nD003oOP00
oeT00?mW003oBP00oeT00?mP003o^@00oi@00?m_003oS0000`3oV`000`3o/P00oi@00?nK00020?nZ
00080?nb003o0000o`000?l0002Do`00ond00?nK003oc`030?n500030?mn003oH000oe400080od80
00T0oc/00?mA003oD@00oe400?mW003oK`00of000?mn003oU0000P3oH0002P3Vo`00ok800?m2003d
o`00ond00?m:003oOP00oe400?mI003oD@020?m2000=0?lk003oD@00ofl00?m_003oBP00od800?ni
003om000/_l007ko002io`00omL00?mn00020?l/000309_o0000oeT00?lk00800?mf00D00?m:01Ko
002Zo`00onH00?oG00030<oo00060?n5003oK`00omL00?ni003o/P00okT00P3o/P002`3oQ@00ofL0
0?m_003oV`00olP00?nZ003oc`00olP00?nS003oV`00oh`000<0ohD00P3oMP00303oI`00oj<00?nK
003oI`00odX00?oN003oX`00okT00?n5003o@P00oeT00?mf0080od800P3oBP001@3oK`00oh`00?mn
003oMP00ogh00080ofL000P0ofl00?mW003oI`00oc/00?m:003oD@00oh`00?nD0080ogH00P3oF@00
303oI`00odX00?mA003oH000ofL00?nK003ogP00b?l00?oN003oI`00oc<00?lk0080ogH000h0ol00
0?ol003]o`00<ol005Wo003oZP00Z_l0003o3P1no`00U?l00?o?003oH000oi/00?nZ0080ok8000P0
okT00?nK003oI`00oeT00?m:003oD@00od800?mP0080oe4000@0of0005Wo002io`00ofl00`3o<`00
103o@P00oeT00?mA003oD@040?m:00050?mP003oMP00ogh00?o8003oMP000P3oOP00103oI`00odX0
0?m:003oBP020?mA00040?lk003o<`00oc/00?mW0080oe4000P0olP00?nS003om000oo@00?nb003o
X`00oll00?nD0080Xol000L0oh`00>Ko001Io`00ogh00?mf003oD@00oc<000@0oeT00P3oI`00303o
H000okT00=ko003No`00olP00?o?003oX`00ol000?od002Do`005_l00?od0080ohD000X0ofl00?nK
003oZP00oi/00?ni003oe`00omh00?nb003oH000oe400P3o@P004P3o>`00od800?lc003o<`00ob`0
0?lk003oK`00oj<00?oN001_o`00i_l00=ko002Ko`00oo@00?nK003oX`00onH00?nS0080ofL000L0
oeT00?mA003oD@00oe400?mP003oI`00ogH000H0oooo00<000000?ooo`3oool0:03oool003l0oooo
00<000000?ooo`3oool00`3oool01`00TOl008Ko0026o`00P?l008?o002=o`00R_l00`00SOl2002H
o`04002Oo`00Vol009So002Do`<009So00@009_o002Do`00TOl008go0P00V?l00`00SOl008?o0026
o`020026o`090023o`00SOl009So002Ro`00Vol00:Ko002Ro`00Y_l00:Wo00<009So1@00U?l01P00
R_l008go002=o`00Q_l008?o0026o`8009Co00d009So002Ro`00X_l009oo002Ko`00Wol00:Wo002R
o`00Y_l00:Wo002Ho`00Wol009Co008008Ko00<008?o0026o`00Pol00`00Pol01000SOl0097o002A
o`00V?l2002Ao`06002=o`00R_l009_o002Oo`00R_l007co0P00P?l01P00Pol0083o002=o`00P?l0
08[o0020o`8007co0P00R_l01000SOl008[o002Ao`00R_l30026o`0:0023o`00P?l007co001bo`00
Jol006Oo001[o`00Iol005go001Po`<006Oo0P00P?l01@00NOl007co001eo`00MOl007Wo008007;o
00D006Oo001Mo`00Jol007;o001[o`02001Wo`8006ko00<006Co001Po`00I?l00P00I?l3001[o`06
001To`00Iol0063o001Po`00GOl005Ko0`00Dol01000Col0047o0011o`00AOl2001?o`07001Co`00
FOl005?o001^o`00Jol007;o001lo`03001io`0>001eo`00O?l007co001bo`00Iol006_o001^o`00
H?l005Ko001To`00H?l006Oo001Io`00Col20015o`8006_o00H006Co001Po`00GOl006Co001Po`00
GOl2001Fo`04001Co`00I?l006ko001^o`8006Co00<0063o001Mo`00H?l00`00I?l01@00Jol006ko
001bo`00L_l006ko008007;o00<007Wo001eo`00MOl00`00O?l00`00MOl006ko001To`02001Wo`06
001[o`00L_l007;o001bo`00K_l007;o0P00NOl03@00P?l007Wo001To`00GOl0063o001eo`00Iol0
06_o001Mo`00L_l006ko001Wo`00L_l00`00Iol01`00Jol006ko001^o`00Q_l008[o001eo`00R_l0
0P00Q_l01P00Pol007Wo001bo`00L_l007Go001^o`8005Ko00H0063o001To`00Iol006Oo001[o`00
K_l2001To`03001bo`00K_l007;o008007Wo00X007co0020o`00P?l008?o0020o`00O?l007Wo001e
o`00L_l007Wo0P00O?l01000MOl007Wo001lo`00P?l3002=o`03002Ao`00U?l009So008009oo00<0
0:;o002Ko`3oool01@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00L0
ojX00?nb003oQ@00ogh00?mf003o/P00olP00080oo@000<0oo`00?nD003o/P000P3oZP002@3oK`00
ogh00?mW003oI`00oh`00?oN003do`00oi@00?nS00020?oN00060?ol003oU000ol000?o]003ogP00
ojX00P3oV`000`3do`00O_l00;;o00020?o800030?oG003oZP00ojX00080of0000H0oh`00?mW003o
D@00ojX00?o8003oH0020?lk00050?m:003oI`00ofl00?mI003oBP000P3oK`003@3oiP00ogh00?mI
003oc`00ogh00?m:003oiP00ofL00?m:003oI`00ohD00?mf003oF@001@3oBP00303oQ@00omh00;Wo
002bo`00o?l00?mf003oOP00oc/00?mW003lo`005_l0003oI`800?mf00h00?mP04[o002io`00onH0
0?oN002Ko`00i_l00?od003oOP00oj<00?oN003No`00oll00?nK0080ohD000h0ogH00?mW003oMP00
oeT00?nD003oV`00ojX00?nK003o`000oj<00?mn003oK`00oh`00?nD0080oeT000<0odX00?mW003o
U0000P3oD@001@3oc`00ogH00?nb003o`000of000080odX000@0od800?lk003oBP00odX00P3oK`00
3@3oH000oj<00?nS003oS000oi/00?nD003oS000of000?mf003o>`00odX00?mI003oX`000P3oV`00
1@3ogP00onH00?ni003oK`00oeT00080ofL000L0ohD00?ol003Vo`00o?l00?nb003o9@00oc/00080
oeT000h0od800?m:003oD@00ogh00?o]003lo`00kOl007ko003]o`00onH00?mf003oK`00ok800?o0
0080okT000D0ok800?nK003oOP00ofl00?mA00020?m:0080oc/000D0odX00?mf002bo`000?lk0>go
00020?mn00030?mA003o@P00oc/00080oc/000<0od800?mA003oBP000P3o@P000`3oF@00od800?m:
00030?mA00030?m:003o@P00odX00080odX000T0oe400?lk003o<`00od800?o]003oc`00olP007ko
002Ko`000P38o`003P3oo000eol004[o000ko`00b?l00?o?003oo000kOl005Wo003oS000ofL00?m:
003oK`00ogH00P3oF@002`3oD@00odX00?m:003oZP00oo`00:[o003o^@00ohD00?m2003oOP00oi@0
0080ofl000X0oh`00?nb0038o`00b?l00?n<003oQ@00omL00?ol003lo`00ond00P3ob0000`3oF@00
odX00?m200050?lk000>0?mA003o<`00ogH007ko001Io`000?nK0;;o002So`00eol00?o8003oV`00
oi@00?nb003oU0030?mI00060?mP003oF@00oe400?mI003oS000ofL01P3oool00`000000oooo0?oo
o`0X0?ooo`00?`3oool2000000@0oooo00L0097o0026o`00Q_l0083o0023o`00SOl008[o00<008go
0P00V?l01000Wol009_o002Ho`00U?l3002Ho`04002Ko`00U?l0097o002=o`8009So00<008go0023
o`00Q_l00P00Q_l02@00Pol008go002Ho`00X_l009_o002Vo`00X_l00:Ko002Yo`03002Ho`D009Co
00H008[o002=o`00SOl008Ko0023o`00Q_l2002Do`0=002Ho`00X_l00:;o002Oo`00Vol009oo002Y
o`00X_l00:Ko002Yo`00V?l009oo002Do`020026o`030023o`00Q_l008?o00<008?o00@008go002A
o`00TOl009So0P00TOl01P00SOl008[o002Ko`00Wol008[o001lo`80083o00H008?o0020o`00SOl0
083o002:o`00P?l2001lo`8008[o00@008go002:o`00TOl008[o0`00Q_l02P00Pol0083o001lo`00
L_l006_o001Wo`00Jol006Oo001Mo`00H?l3001Wo`80083o00D007Wo001lo`00MOl007Go001io`02
001bo`05001Wo`00GOl006_o001bo`00Jol00P00Iol2001^o`03001To`00H?l006Co008006Co0`00
Jol01P00I?l006Oo001Po`00H?l005go001Fo`<005?o00@004oo0011o`00@Ol004Go0P00Col01`00
Dol005Wo001Co`00K_l006_o001bo`00O?l00`00NOl03P00MOl007co001lo`00L_l006Oo001[o`00
K_l0063o001Fo`00I?l0063o001Wo`00FOl004oo0P00AOl2001[o`06001To`00H?l005go001To`00
H?l005go0P00E_l01000Dol006Co001^o`00K_l2001To`03001Po`00GOl0063o00<006Co00D006_o
001^o`00L_l007;o001^o`02001bo`03001io`00MOl007Go00<007co00<007Go001^o`00I?l00P00
Iol01P00Jol007;o001bo`00L_l006ko001bo`8007Wo00d0083o001io`00I?l005go001Po`00MOl0
06Oo001[o`00GOl007;o001^o`00Iol007;o00<006Oo00L006_o001^o`00K_l008Ko002:o`00MOl0
08[o008008Ko00H008?o001io`00L_l007;o001eo`00K_l2001Fo`06001Po`00I?l006Oo001Wo`00
Jol006ko0P00I?l00`00L_l006ko001bo`02001io`0:001lo`00P?l0083o0023o`00P?l007co001i
o`00MOl007;o001io`8007co00@007Go001io`00O?l0083o0`00SOl00`00TOl009Co002Ho`02002O
o`03002Ro`00Vol0oooo00@0oooo0P00000g0?ooo`800000103oool01`3oZP00ok800?n5003oOP00
ogH00?nb003ob0000P3om0000`3oo000oi@00?nb00020?nZ00090?m_003oOP00ofL00?mW003oS000
omh00?Co003oU000oj<00080omh000H0oo`00?nD003o`000ond00?oN003oZP020?nK00030?Co001n
o`00/_l00080olP000<0omL00?nZ003oZP000P3oH0001P3oS000ofL00?mA003oZP00olP00?mP0080
oc/000D0odX00?mW003oK`00oeT00?m:00020?m_000=0?oV003oOP00oeT00?o?003oOP00odX00?oV
003oI`00odX00?mW003oQ@00ogH00?mI00050?m:000<0?n5003ogP00^Ol00;;o003lo`00ogH00?mn
003o>`00ofL00?co000Fo`000?mW0P00ogH03P00of00B_l00;Wo003oiP00omh009_o003Vo`00oo@0
0?mn003oX`00omh00=ko003oc`00oi/00P3oQ@003P3oMP00ofL00?mf003oF@00oi@00?nK003oZP00
oi/00?o0003oX`00ogh00?m_003oS000oi@00P3oF@000`3oBP00ofL00?nD00020?mA00050?o?003o
MP00ok800?o0003oH0000P3oBP00103o@P00oc/00?m:003oBP020?m_000=0?mP003oX`00oj<00?n<
003oV`00oi@00?n<003oH000ogH00?lk003oBP00oeT00?nS00020?nK00050?oN003oiP00okT00?m_
003oF@000P3oI`001`3oQ@00oo`00>Ko003lo`00ok800?lU003o>`000P3oF@003P3o@P00odX00?mA
003oOP00ond00?co003]o`00O_l00>go003oiP00ogH00?m_003o/P00ol000P3o^@001@3o/P00oi/0
0?mn003oK`00oe400080odX00P3o>`001@3oBP00ogH00;;o0000oc/0kOl00080ogh000<0oe400?m2
003o>`000P3o>`000`3o@P00oe400?m:00020?m200030?mI003o@P00odX000<0oe4000<0odX00?m2
003oBP000P3oBP002@3oD@00oc/00?lc003o@P00ond00?o?003ob000O_l009_o00020<So000>0?ol
003Go`00B_l003_o0038o`00oll00?ol003]o`00FOl00?n<003oI`00odX00?m_003oMP020?mI000;
0?mA003oBP00odX00?nZ003oo000Z_l00?ni003oQ@00od800?mn003oU0000P3oK`002P3oS000ok80
0<So0038o`00oh`00?n5003oe`00oo`00?co003ok@020?o800030?mI003oBP00od8000D0oc/000h0
oe400?lc003oMP00O_l005Wo0000oi/0/_l00:?o003Go`00olP00?nK003oU000ok800?nD00<0oeT0
00H0of000?mI003oD@00oeT00?n<003oI`050?ooo`800000:P3oool003l0oooo00<000000?ooo`3o
ool00`3oool01`00SOl008?o0023o`00Q_l008[o002=o`00R_l00P00SOl00`00TOl009oo002Ko`02
002Ro`07002Ho`00U?l009So002Ho`00TOl009So002Do`02002Ao`8008[o00@008go002:o`00Q_l0
08?o0`00Q_l01`00TOl009_o002Oo`00U?l009So002Oo`00X_l00P00Vol01000V?l009Co002Ao`00
V?l2002Ao`8008go00<008Ko002:o`00SOl00P00U?l01@00V?l009_o002Ro`00X_l00:Wo00@00:;o
00T00:Ko002Ro`00X_l00:Ko002Ko`00U?l009So002:o`00Pol00`00R_l00`00Pol0097o002Ko`03
002Oo`07002Ko`00V?l008go002Ko`00ZOl00:;o002=o`060026o`04002=o`00Pol007co001lo`80
097o00@008go002:o`00TOl0097o0`00SOl01P00Q_l008?o0020o`00O?l007Wo001bo`8006Oo00D0
063o001[o`00K_l006_o001Wo`020020o`060023o`00NOl007co0020o`00O?l007Go0P00K_l01P00
GOl006ko001^o`00L_l006ko001Wo`8006_o0P00Iol01000Jol006Oo001Wo`00L_l2001eo`03001[
o`00Iol005go0080063o00D005Ko001Io`00GOl005go001<o`020015o`04001Co`00Col005Ko001I
o`<006Co00@007Go0020o`00O?l007Wo1P00O?l01`00NOl007Go001To`00Iol005go001Fo`00Iol0
0P00I?l01000FOl004co001<o`00Jol2001bo`8006Co00T006_o001Po`00FOl0063o001To`00FOl0
05go001To`00H?l00P00GOl00`00I?l005go001Po`02001Wo`08001[o`00MOl007Go001^o`00Jol0
06ko001bo`00MOl4001lo`07001io`00O?l007Go001bo`00Jol006Oo001[o`02001^o`04001[o`00
Iol006ko001bo`8007Wo00<0083o001eo`00Jol00P00MOl02@00H?l006Oo001Po`00Iol006Co001e
o`00L_l007Go001^o`02001To`07001Wo`00Jol006_o0020o`00Q_l007co0026o`020023o`05001i
o`00MOl006_o001bo`00K_l00`00I?l03P00E_l004So001?o`00E_l005?o001Io`00Jol006ko001l
o`00L_l006ko001bo`00K_l007Wo0P00MOl00`00NOl0083o001lo`02001io`8007;o0P00O?l00`00
MOl007co0020o`020023o`<0097o00<009Co002Ko`00Vol00P00Wol00`00Vol0oooo0?ooo`040?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`3o^@00ok800?nZ003oc`00
eol004[o001Ao`000P0>o`003P00o`00Xol00;;o003om000omL00?o?003oK`00of000?mW003oF@00
odX00?oG003oI`00ogH00P3oQ@001@3o/P00ol000?o0003o`000ok800080ofL000L0okT00?o]003N
o`00oi/00?mW003o^@00ok800080oi/000<0oeT00?m2003oD@000P3oF@001P3oQ@00ofl00?n<003o
ZP00ofl00?m:0080of000100ogh00?m2003oH000of000?o8003oMP00oc/00?m2003o>`00od800?m:
003oH000od800?mA003o@P00oc<00P3o>`020?m2000>0?m:003oD@00of000?nD003om000eol00?nD
003oS000ogh00?m2003oD@00okT00<3o000Uo`02003oI`0>003o<`1Wo`00QOl00;Wo0038o`00H?l0
08co003Vo`00omh00?o]002Ko`00FOl00?nD003oF@020?m200040?mW003oH000of000?m_0080of00
00P0olP00>Ko003o^@00ojX00?mn003oK`00ohD00?n<0080odX000/0od800?mW003oBP00od800?m:
003oH000ohD00?mW003oU000oh`00?m:00030?m20080oe4000<0ofL00?mI003o@P000P3oF@000`3o
e`00okT00?n500020?mW00050?mn003oI`00ogh00?mn003oH0000P3oK`00203ogP00m?l00?o0003o
H000ogh00?mI003oBP00oeT00P3ogP001007o`00g_l00?mA003oI`020?mI000>0?m:003o>`00od80
0?m:003oD@00oi/006Oo0000o`00omL00?nK003oF@00oe400?mW003oS0020?nD000>0?nZ003ob000
omh00?mP003oF@00odX00?mA003o@P00oc/00?m2003oF@00ok80003o9@25o`020?mI00030?nS003o
OP00od8000<0oc/000<0odX00?m2003o>`000`3o>`001P3oBP00oc/00?m2003o@P00oc/00?m20080
odX000X0od800?m:003oD@00oc/00?mI003oc`00U?l002co0000oc<09Ol00P30o`003P3lo`00M_l0
03?o0038o`00oo`00=Oo001:o`00Vol005Wo003oX`00omh00?oV003do`00ond00P3oV`002@3oI`00
of000?mP003oOP00ol000?od003oV`00ohD00?mI00020?m_00040?m:003o<`00oj<00?mn0080ojX0
00/0oo@00;Wo003do`00ol000=ko002io`00oo`00?o]003oe`00oj<00?mP00020?m2000?0?m:003o
X`00oj<00?mn003oBP00oh`00?nS001no`00DOl0003o9@3ok@00;?l00?o]003oK`00ofL00080ohD0
0P3oF@020?mA00050?mP003oD@00oe400?nS003ogP001P3oool00`000000oooo0?ooo`0X0?ooo`00
?`3oool00`000000oooo0?ooo`030?ooo`030026o`00P?l008Ko0080097o00@008go0026o`00SOl0
08go0P00TOl01000U?l009oo002Oo`00Wol2002Ho`03002Ko`00TOl009Co008009So0`00U?l2002=
o`06002:o`00SOl008[o002:o`00Q_l009Co0P00Vol01000U?l009_o002Yo`00Wol2002Ko`<009Co
00<009So002Do`00TOl00`00TOl01@00U?l008go002Ao`00U?l00:;o00<009oo0P00X_l3002Vo`06
002Yo`00X_l00:;o002Ro`00Vol009Co0P00TOl3002=o`<008[o00/009_o002Vo`00Y_l00:;o002Y
o`00Wol009_o002Oo`00ZOl00;[o002Oo`03002:o`040026o`00TOl0097o002:o`8008?o00D008Ko
002Ao`00V?l009_o002Oo`02002Ho`8009Co00<008go002:o`00Q_l00P00Pol2001lo`05001eo`00
NOl006_o001To`00Jol00P00K_l2001io`050023o`00P?l007co0020o`00O?l00`00NOl2001^o`04
001To`00Jol006Co001Wo`8006ko0`00Iol2001[o`040020o`00O?l007Go001eo`8006_o0P00I?l0
1@00Iol0063o001Po`00H?l005Wo008004oo00D005go001Io`00GOl006Co001[o`02001Wo`040023
o`00SOl007Go001io`<007co0P00Q_l01P00Pol007co001lo`00MOl007Wo001Po`8006Co00<006Oo
001To`00H?l00`00E_l01000MOl007Wo001[o`00K_l2001[o`@006Co00<005go001Po`00H?l00P00
E_l01000Iol005Wo001Fo`00GOl2001To`03001^o`00L_l007Go00<007Wo0P00P?l4001lo`03001i
o`00MOl006ko008006Co00H006_o001^o`00K_l007;o001^o`00NOl40020o`0=001lo`00MOl0063o
001io`00GOl006ko001To`00H?l006Oo001bo`00Iol006_o001bo`02001^o`0=001[o`00Iol006_o
001lo`00P?l008?o001lo`00P?l007co001eo`00L_l006_o001bo`04001Wo`0>001Io`00GOl005go
001Wo`00FOl004co001Mo`00I?l007co0023o`00MOl006Co001eo`00K_l2001io`040020o`00Pol0
07Go0026o`<008?o00D008Ko0023o`00NOl008?o0026o`020023o`8008go00L009Co002Ho`00Wol0
0:;o002Oo`00X_l009oo00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?oo
o`07003o9@1_o`00onH008Go0000ogh00?o8003o^@02003oZP08003oV`00odX07Ol00=Oo003oV`00
oh`00?m_003oH0020?mn00040?m2003oK`00of000?mI00<0oe4000D0of000?m_003o^@00olP00?n5
00020?mW00040?o8003oc`00oe400?mI0080omL00P3oQ@000`3o@P00oc/00?m200020?mA00060?mW
003oD@00odX00?mn003ob000ogh00P3oF@001P3o/P00oe400?m:003oBP00of000?m20080odX000@0
od800?m:003o@P00od800P3oBP00103oD@00oeT00?m_003oD@030?lk0080oe4000/0oi@00?o]003d
o`00olP00?oG003oI`00odX00?m2003oH000kOl005Wo0002003o1`0=01Ko001:o`00m?l00?oG003G
o`00U?l00:[o003oo000^Ol00;;o002<o`00ond00?mA00030?lk000:0?m_003oH000ofl00?mW003o
F@00oc<00?lk003o/P00ofL00?m_0080ohD00P3oOP030?mP00030?n<003oH000od800080odX000P0
oe400?m:003oS000ogh00?nD003oI`00ofl00?m:0080oc/000<0od800?mf003oD@000P3oBP002P3o
K`00ofL00?mI003oK`00of000?oG003oU000ogH00?nK003oI`020?mA000>0?nS003oo000ojX00?mf
003oH000oeT00?m:003oQ@00i_l00<3o000/o`00@_l00?ol003oS0020?mW000>0?ni003oOP00of00
0?lk003oF@00ogH00?Co003Vo`00ojX00?mI003o>`00odX00?m2003oF@020?mn00050?n5003oS000
omL00?nb003oK`000P3oF@020?m:0080od8000<0olP00<3o003oF@000P3oD@000`3oS000oi@00?mW
00020?m:0080ofL000D0of000?m:003oBP00oc/00?lc00020?m20080oc/00`3o@P00103oBP00od80
0?mA003oF@020?mA00050?mP003o/P00O_l00;;o003do`000P3o^@00103oc`00`?l0003o000/o`02
0<3o00080?n5003oiP00oj<00?ni002Do`00/_l00?o8003oe`020?o0000:0?n5003oH000oeT00?mI
003oH000ofL00?mA003o>`00oe400?mP0080od8000<0oc<00?mA003oH0000P3oF@003P3oU000ok80
0?n<003oH000omL00<oo003oo000omh00?o?003oiP00ond00?ol003oX`00omL00P3oU0002P3oD@00
ohD00?nD003oF@00oi/00?mn003ogP00ogH00:[o003oQ@020?mP00030?m_003oMP00oe4000@0oe40
0P3o@P000`3oF@00/_l00?ooo`050?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003o
ool0oooo00<0oooo00<008Ko0020o`00Q_l00P00TOl01000SOl008Ko002=o`00SOl2002Ao`04002D
o`00Wol009oo002Oo`8009So00<009_o002Ao`00U?l00P00V?l3002Do`8008go00H008[o002=o`00
R_l008[o0026o`00U?l2002Ko`04002Do`00Vol00:Wo002Oo`8009_o0`00U?l00`00V?l009Co002A
o`03002Ao`05002Do`00SOl0097o002Do`00X_l00`00Wol2002Ro`<00:Ko00H00:Wo002Ro`00X_l0
0:;o002Ko`00U?l2002Ao`<008go0`00R_l02`00Vol00:Ko002Vo`00X_l00:Wo002Oo`00Vol009oo
002Yo`00^_l009oo00<008[o00@008Ko002Ao`00TOl008[o0P00Pol01@00Q_l0097o002Ho`00Vol0
09oo008009So0P00U?l00`00SOl008[o0026o`020023o`8007co00D007Go001io`00Jol006Co001[
o`02001^o`8007Wo00D008?o0020o`00O?l0083o001lo`03001io`8006ko00@006Co001[o`00I?l0
06Oo0P00K_l3001Wo`8006_o00@0083o001lo`00MOl007Go0P00Jol2001To`05001Wo`00H?l0063o
001Po`00FOl00P00Col01@00GOl005Wo001Mo`00I?l006_o008006Oo00@008?o002=o`00MOl007Wo
0`00O?l20026o`060023o`00O?l007co001eo`00NOl0063o0P00I?l00`00Iol006Co001Po`03001F
o`04001eo`00NOl006_o001^o`8006_o1000I?l00`00GOl0063o001Po`02001Fo`04001Wo`00FOl0
05Ko001Mo`8006Co00<006ko001bo`00MOl00`00NOl20020o`@007co00<007Wo001eo`00K_l00P00
I?l01P00Jol006ko001^o`00L_l006ko001io`@0083o00d007co001eo`00H?l007Wo001Mo`00K_l0
06Co001Po`00Iol007;o001Wo`00Jol007;o008006ko00d006_o001Wo`00Jol007co0020o`00Pol0
07co0020o`00O?l007Go001bo`00Jol007;o00@006Oo00h005Wo001Mo`00GOl006Oo001Io`00C?l0
05go001To`00O?l008?o001eo`00I?l007Go001^o`8007Wo00@0083o0023o`00MOl008Ko0`00Pol0
1@00Q_l008?o001io`00Pol008Ko008008?o0P00SOl01`00U?l009So002Oo`00X_l009oo002Ro`00
Wol01P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00L00?lU06oo003o
iP00QOl0003oOP00olP00?ni00800?nZ00P00?nK003oBP0Mo`00eol00?nK003oS000ofl00?mP0080
ogh000@0od800?m_003oH000oeT00`3oD@001@3oH000ofl00?ni003ob000ohD00080ofL000@0olP0
0?o?003oD@00oeT00P3oe`020?n500030?m2003o>`00od800080oe4000H0ofL00?mA003oBP00ogh0
0?o8003oOP020?mI00060?nb003oD@00odX00?m:003oH000od800P3oBP00103o@P00odX00?m2003o
@P020?m:00040?mA003oF@00ofl00?mA00<0oc/00P3oD@002`3oU000ond00?Co003ob000omL00?mW
003oBP00od800?mP003]o`00FOl000800?l700d05_l004[o003do`00omL00=Oo002Do`00Z_l00?ol
002io`00/_l008co003ok@00oe4000<0oc/000X0ofl00?mP003oK`00ofL00?mI003o<`00oc/00?nb
003oI`00ofl00P3oQ@020?mn00<0of0000<0oh`00?mP003o@P000P3oBP00203oD@00odX00?n<003o
OP00oi@00?mW003oK`00odX00P3o>`000`3o@P00ogH00?mA00020?m:000:0?m_003oI`00oeT00?m_
003oH000omL00?nD003oMP00oi/00?mW0080oe4000h0oj<00?ol003oZP00ogH00?mP003oF@00odX0
0?n5003Vo`00`?l002co0012o`00oo`00?n<0080ofL000h0okT00?mn003oH000oc/00?mI003oMP00
m?l00>Ko003oZP00oeT00?lk003oBP00od800?mI0080ogh000D0ohD00?n<003oe`00ok800?m_0002
0?mI0080odX00P3o@P000`3ob000`?l00?mI00020?mA00030?n<003oU000ofL00080odX00P3oI`00
1@3oH000odX00?m:003o>`00oc<00080od800P3o>`030?m200040?m:003o@P00oe400?mI0080oe40
00D0of000?nb001no`00/_l00?Co00020?ni00040?o?0030o`000?l002co0080`?l000P0ohD00?oV
003oX`00okT009Co002bo`00olP00?oG0080ol0000X0ohD00?mP003oF@00oeT00?mP003oI`00oe40
0?lk003oD@00of000P3o@P000`3o<`00oe400?mP00020?mI000>0?nD003o/P00oh`00?mP003oe`00
col00?ol003ogP00oll00?oV003ok@00oo`00?nS003oe`020?nD000:0?mA003oQ@00oi@00?mI003o
V`00ogh00?oN003oMP00Z_l00?n50080of0000<0ofl00?mf003oD@00103oD@020?m200030?mI002b
o`00oooo00D0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool0
0`00TOl008?o002:o`02002=o`8008[o0`00SOl00`00Vol009So002Ko`02002Oo`8009_o00D009oo
002Ko`00V?l009oo002Ro`03002Ko`05002Ao`00SOl009_o002Do`00Q_l00P00Pol00`00TOl009_o
002Ko`02002Ho`06002Ro`00Wol009oo002Oo`00V?l009_o1000V?l01P00Vol0097o002Ho`00U?l0
09So002Ko`8009oo00@00:Ko002Yo`00ZOl00:co0`00/?l02000Y_l00:Wo002Yo`00ZOl00:co002O
o`00Vol009So0P00TOl5002=o`0;002Ho`00X_l00:;o002Yo`00[?l00:;o002Oo`00Vol00:;o0035
o`00ZOl00P00U?l2002=o`05002:o`00SOl0097o002Ao`00SOl00P00Q_l00`00Vol009oo002Oo`02
002Do`8009So0P00U?l01000TOl008go0020o`00O?l20020o`06001io`00MOl007Go001eo`00L_l0
06ko0P00Pol01000Q_l0083o001io`00O?l20020o`08001lo`00P?l007Wo001^o`00Jol006Oo001b
o`00MOl2001io`8007Go0`00L_l01@00Pol0083o0020o`00P?l007Go00<006ko0P00Jol2001Wo`0=
001Po`00Dol004oo001?o`00E_l005go001To`00Iol006Co001Po`00P?l008go0023o`030020o`80
08Ko00@008[o0026o`00O?l007co0P00NOl01P00K_l006_o001^o`00Jol006Oo001Po`<005Ko0P00
MOl01`00O?l007Wo001lo`00MOl006ko001[o`00H?l00P00I?l01000Iol006Co001To`00I?l3001P
o`8006Co0P00Iol01P00MOl007co001lo`00MOl006ko001lo`<0083o00d007co001eo`00P?l007Go
001bo`00I?l006Oo001To`00Iol006ko001bo`00I?l007;o00<007co00L007Wo001^o`00L_l006_o
001eo`00I?l006Oo0080063o0P00K_l00`00I?l006_o001[o`02001Wo`<006_o0P00NOl01@00MOl0
07Wo001lo`00O?l007Wo00<006ko0P00Jol2001Wo`0>001[o`00Iol006Co001bo`00I?l005Ko001C
o`00E_l006_o001bo`00O?l005go001^o`00O?l2001io`030023o`00R_l0083o008008[o00<0097o
002=o`00TOl00P00R_l3002=o`05002Ao`00U?l009Co002Ko`00Wol00P00Y_l00`00X_l00:Ko002/
o`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`1fo`00@_l00<3o
0000oc/00?o?003o`000ok800P00ojX03000oi@00?mf003o5P2Zo`00oj<00?mP003oF@00oe400?mI
003oQ@00of000?m:0080oe400P3oI`003P3oF@00oe400?o0003oe`00ohD00?m_003oI`00oeT00?mn
003oI`00odX00?m2003oOP00okT00P3oD@003P3o>`00od800?m:003oBP00oe400?mI003oOP00ogH0
0?mI003oBP00oeT00?mP003oI`00ogH00`3oH0003P3oK`00oe400?mW003oU000odX00?mP003o@P00
ofL00?mP003oU000oi/00?n5003oV`00oj<00P3oOP003P3o>`00od800?m2003oD@00of000?n5003o
iP00ok800?mW003oBP00ob`00?lk003oU000col00P1Io`001`1fo`00U?l00<oo002io`00eol00?co
003?o`000P2bo`001@3Go`00ojX00?n5003oH000oc/00080od8000D0of000?m:003oF@00odX00?lU
00020?lF00030?lM003o@P00oe400080oc/000T0od800?mA003oK`00ofl00?m:003oQ@00oj<00?mf
003oD@000P3oF@000`3o@P00of000?m_00020?mf00060?mA003oF@00odX00?m:003o@P00oe400P3o
H0002`3oF@00of000?mI003oD@00oh`00?nD003oMP00oeT00?nK003oD@00ofL00080of0000h0ogH0
0?o?003oe`00oi@00?mW003oH000odX00?mP003oc`00^Ol00:[o003Vo`00olP00?nK0080ohD000<0
oj<00?mA003o<`000P3o>`002@3oD@00ofl00?m_003oF@00oc<00?lU003oBP00ofl00?ni00020?nb
00070?nZ003oF@00oeT00?mW003oD@00odX00?m200030?m:00030?m2003oD@00odX000<0od800`3o
>`002`3o@P00odX00?m:003oBP00ofL00?m_003o^@00ojX00?mW003o@P00oc/00080oc<000H0oc/0
0?m2003o>`00oc/00?m2003oBP020?m200060?m:003oF@00oh`00?Co003oX`00oi@00P3oX`003P2b
o`005_l004[o000/o`00oo`008Go003oF@00ond00?oV003oK`00oll00?oG003oo000o?l00P3oc`00
1@3oS000ofL00?mI003oK`00ogH00080ofl000P0odX00?m2003o@P00oc/00?l/003o>`00od800?lk
00<0oc<000d0od800?mI003o@P00ohD00?ol003No`00o?l00?oN003o^@00oll008Go003oV`00odX0
0080od8000X0ob`00?lc003oI`00of000?m:003oD@00olP00?oN003o/P00oeT00P3oBP020?mA00<0
of0000H0ofL00?n<003oV`00ogH00?mW003oQ@060?ooo`030000003oool0oooo02P0oooo000o0?oo
o`030000003oool0oooo00<0oooo00<0097o0023o`00R_l00P00SOl2002:o`<008go00<009_o002H
o`00Vol00P00Wol2002Ko`05002Oo`00Vol009So002Oo`00X_l00`00Vol01@00TOl008go002Ko`00
U?l008Ko008008?o00<0097o002Ko`00Vol00P00V?l01P00X_l009oo002Oo`00Wol009So002Ko`@0
09So00H009_o002Ao`00V?l009Co002Ho`00Vol2002Oo`04002Vo`00ZOl00:Wo002/o`<00;3o00P0
0:Ko002Yo`00ZOl00:Wo002/o`00Wol009_o002Ho`80097o1@00SOl02`00V?l00:;o002Ro`00ZOl0
0:co002Ro`00Wol009_o002Ro`00aOl00:Wo008009Co0P00SOl01@00R_l008go002Ao`00TOl008go
008008Ko00<009_o002Oo`00Wol00P00U?l2002Ho`8009Co00@0097o002=o`00P?l007co0P00P?l0
1P00NOl007Go001eo`00MOl007;o001^o`8008?o00@008Ko0020o`00NOl007co0P00P?l02000O?l0
083o001io`00K_l006_o001Wo`00L_l007Go0P00NOl2001eo`<007;o00D008?o0020o`00P?l0083o
001eo`03001^o`8006_o0P00Iol03@00H?l005?o001?o`00Col005Ko001Mo`00I?l006Oo001To`00
H?l0083o002=o`00Pol00`00P?l20026o`04002:o`00Q_l007co001lo`8007Wo00H006ko001[o`00
K_l006_o001Wo`00H?l3001Fo`8007Go00L007co001io`00O?l007Go001^o`00Jol0063o008006Co
00@006Oo001To`00I?l006Co0`00H?l2001To`8006Oo00H007Go001lo`00O?l007Go001^o`00O?l3
0020o`0=001lo`00MOl0083o001eo`00L_l006Co001Wo`00I?l006Oo001^o`00L_l006Co001bo`03
001lo`07001io`00K_l007;o001[o`00MOl006Co001Wo`02001Po`8006ko00<006Co001[o`00Jol0
0P00Iol3001[o`8007Wo00D007Go001io`00O?l007co001io`03001^o`8006_o0P00Iol03P00Jol0
06Oo001To`00L_l006Co001Fo`00Dol005Ko001[o`00L_l007co001Mo`00K_l007co0P00NOl00`00
Pol008[o0020o`02002:o`03002Ao`00SOl0097o008008[o0`00SOl01@00TOl009Co002Do`00Vol0
09oo00800:Ko00<00:;o002Vo`00[?l01P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00<0oooo00L0M_l004;o0030o`000?lk003oc`00ol000?nb00800?nZ00`00?nD003oMP00oaH0
Z_l00?nS003oH000oeT00?mA003oF@00ohD00?mP003oBP020?mA0080ofL000h0oeT00?mA003o`000
omL00?n5003oK`00ofL00?mI003oOP00ofL00?m:003o@P00ogh00?ni0080oe4000h0oc/00?m2003o
BP00odX00?mA003oF@00ogh00?mf003oF@00odX00?mI003oH000ofL00?mf00<0of0000h0ofl00?mA
003oI`00oi@00?m:003oH000od800?mW003oH000oi@00?nK003oQ@00oi/00?nS0080ogh000h0oc/0
0?m2003o@P00oe400?mP003oQ@00onH00?nb003oI`00odX00?l/003o>`00oi@00<oo0080FOl000L0
M_l009Co003?o`00^Ol00=Oo003lo`00col00080/_l000D0eol00?nZ003oQ@00of000?lk00020?m2
00050?mP003oBP00oeT00?m:003o9@000P3o5P000`3o7@00od800?mA00020?lk00090?m2003oD@00
ofl00?m_003oBP00ohD00?nS003oMP00oe400080oeT000<0od800?mP003oK`000P3oMP001P3oD@00
oeT00?m:003oBP00od800?mA0080of0000/0oeT00?mP003oF@00oe400?n<003oU000ogH00?mI003o
V`00oe400?mW00020?mP000>0?mf003oc`00omL00?nD003oI`00of000?m:003oH000oll00;Wo002Z
o`00i_l00?o8003oV`020?n500030?nS003oD@00oc<00080oc/000T0oe400?m_003oK`00oeT00?lc
003o9@00odX00?m_003o^@000P3o/P001`3oZP00oeT00?mI003oI`00oe400?m:003o@P000`3oBP00
0`3o@P00oe400?m:00030?m200<0oc/000/0od800?m:003oBP00odX00?mW003oK`00okT00?nZ003o
I`00od800?lk00020?lc00060?lk003o@P00oc/00?lk003o@P00odX00P3o@P001P3oBP00oeT00?n<
003do`00oj<00?nD0080oj<000h0/_l001Ko001:o`00;?l00?ol0025o`00oeT00?o]003oiP00ofl0
0?o?003oe`00oo`00?co0080oll000D0oh`00?mW003oF@00ofl00?mf00020?m_00080?m:003o@P00
od800?lk003o;000oc/00?m2003o>`030?lc000=0?m2003oF@00od800?n5003oo000g_l00?co003o
gP00okT00?o?0025o`00oi/00?m:00020?m2000:0?l/003o<`00ofL00?mP003oBP00oe400?o8003o
gP00ok800?mI0080odX00P3oD@030?mP00060?mW003oS000oi/00?mf003oI`00ohD01P3oool00`00
0000oooo0?ooo`0X0?ooo`00:P3oool500000080oooo0P0000040?ooo`8000001P3oool00`000000
oooo0?ooo`030?ooo`8009_o00D009Co002Ao`00R_l008go002Ao`02002:o`03002=o`00Wol009oo
00800:Ko00<009oo002Ko`00Wol00`00Y_l00`00Wol009_o002Oo`02002Ko`04002=o`00V?l009oo
002=o`8008Ko00<008go002Ho`00Vol00P00Wol2002Ro`06002`o`00ZOl00:Wo002Ro`00Wol00:;o
0P00Vol00`00V?l009_o002Ho`02002Ho`05002Ko`00Wol00:;o002Yo`00[?l01P00/?l02P00/ol0
0:Wo002/o`00ZOl00:Ko002Ro`00Wol009_o002Ho`00U?l3002Ao`8008go00<00:;o002Oo`00X_l0
0`00Y_l3002Ro`08002Yo`00__l009So002Ho`00U?l008[o002=o`00Vol2002=o`<008[o0P00Vol0
0`00Wol009_o002Oo`02002Oo`05002Ko`00V?l008go002=o`00Pol00P00O?l01000P?l007co001l
o`00MOl2001lo`<007Go00H008[o0020o`00O?l008?o0026o`00Pol20020o`8007co00@007Wo001b
o`00Iol006ko0P00NOl00`00O?l007Wo0020o`020020o`@008[o00H007co001eo`00MOl007;o001^
o`00L_l3001[o`0:001To`00E_l005go001?o`00FOl005go001To`00Iol006Co001io`<008?o0P00
Q_l01`00R_l008Ko002:o`00P?l007co0020o`00NOl00`00L_l00`00K_l007Go001[o`04001Mo`08
001lo`00P?l007Wo001lo`00NOl007co001eo`00L_l2001Wo`H006Co0P00H?l4001To`07001^o`00
MOl007co001lo`00Jol007Go0020o`020026o`040020o`00O?l007Go001^o`8006_o00L0063o001M
o`00Dol006_o001io`00I?l0063o00<008?o00T008Ko001^o`00H?l006Co001eo`00NOl007;o001^
o`00L_l00P00Jol00`00K_l0063o001Wo`02001^o`05001Wo`00I?l006Oo001Wo`00Pol01@00NOl2
001bo`03001^o`00Iol006ko00<006_o00d006Co001[o`00Jol006Oo001To`00GOl005Wo001[o`00
MOl0083o001eo`00K_l007co008008?o00/008Ko002:o`00SOl009Co002Ho`00TOl008[o0026o`00
R_l0097o002Do`02002Ao`06002Do`00Vol009_o002Vo`00ZOl00:Ko0P00ZOl00`00[?l00;3o0?oo
o`050?ooo`030000003oool0oooo0200oooo1@0000020?ooo`800000103oool2000000H0oooo00<0
00000?ooo`3oool00`3oool01`38o`00ojX00?oG0000o`L00?mf003oH000ofl00P00oc<03P00o`h0
1ol004[o002Do`00oo@00?mP003oI`00of000?n5003oU000of000?m_003oS000of000P3oQ@001`3o
H000ofl00<oo003ogP00ogh00?mP003oI`000P3oH0020?mA00030?m2003oBP00oh`00080of0000L0
oc/00?m2003oF@00ofL00?mf003oF@00od800080oc/000H0oe400?m:003oBP00odX00?mP003oK`02
0?mf00030?mW003oBP00of0000<0odX000P0ogH00?nS003oD@00ohD00?nZ003oX`00olP00?nb0080
oh`00P3oK`00303oMP00oeT00?m:003o@P00of000?mI003oBP00od800?lc003o@P00ob`00?mn0080
Z_l000h0^Ol009_o003om000/_l009_o003ok@00m?l00:?o002<o`00m?l00?nD003oS000ogh00?m:
0080od8000D0odX00?lc003o<`00oc<00?lM00030?lF00050?lU003o@P00oc<00?l/003oF@000`3o
K`002`3oI`00olP00?nZ003oF@00odX00?m2003oI`00oe400?mn003oH000ogH00080ok8000D0ogh0
0?mA003oD@00oeT00?mA00020?m2000;0?m:003oF@00oe400?mA003oH000ofl00?mP003oD@00ofl0
0?o8003oMP000P3oH0003P3oI`00oll00?co002io`00/_l00?Co003oX`00ofl00?nD003oo000i_l0
0?nb003oF@00of000P3o@P020?l/00030?m:003o;000ob`00080od8000L0obD00?lc003o<`00oad0
0?lk003ob000oj<00080ohD000<0ogH00?mW003oD@000P3oBP001@3oH000ofL00?mI003o@P00odX0
00H0od800`3o>`002P3o@P00oe400?mI003oF@00oi/00?nZ003o/P00oo`00:?o003oS0040?lc0004
0?lk003oD@00od800?m20080odX000D0ogH00?n<003oH000kOl00?nb00020?nK0080kOl000h0i_l0
00Oo0000od80;?l00?o0003do`00ok800?mf003Vo`00ofL00?oG003No`00/_l00?o]0080m?l000T0
ol000?mn003oMP00ogH00?nZ003oQ@00of000?lk003o<`000P3o@P000`3o;000oeT00?mA00030?lc
000>0?l/003oBP00oeT00?mf003oH000oj<00?o]003o`000oll00?n5003oS000o?l00?nD003o<`02
0?lk000;0?l/003o<`00oc/00?lk003oD@00okT000ko003ogP00ogH00?mW003oD@000P3oBP00203o
@P00oeT00?mI003oMP00ofl00?mW003oS000ofL00P3oBP060?ooo`030000003oool0oooo02P0oooo
000/0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2002Ro`04002Ko`00X_l009oo002O
o`<009So00H009_o002Ho`00/?l00:co002Ro`00[?l3002Yo`800:Ko00<00:Wo002Oo`00X_l00P00
Vol01`00U?l009So002Vo`00U?l008go002:o`00U?l00P00Wol01@00Vol00:Ko002Yo`00[?l00:Wo
00800:co00H00:Ko002Yo`00Y_l00:;o002Oo`00Vol2002Oo`800:;o00@00:Ko002Yo`00[?l00:co
1000/?l2002Yo`<00:co0P00/?l01P00Y_l00:;o002Oo`00Wol009So002=o`80097o00@009So002D
o`00SOl00:;o0P00Wol00`00X_l009oo002Ro`02002Ro`03002Oo`00Y_l00<So00800;3o0P00U?l0
2000R_l009Co002:o`00TOl009_o002Ao`00R_l009So1P00Vol01@00Wol009Co002Ao`00R_l0083o
00<008?o00D0083o001lo`00NOl0083o001lo`030020o`04002=o`00Q_l008?o0023o`8008Ko00H0
08?o002:o`00Q_l008?o002=o`00Pol2001lo`8008Ko00D008?o0026o`00Q_l008[o002Ao`02002D
o`08002Ho`00TOl008Ko0023o`00O?l007Go001bo`00K_l2001io`05001[o`00H?l006Co001Co`00
E_l00`00FOl01P00GOl006Co001lo`00O?l008?o0026o`8008?o0P00Q_l00`00R_l008Ko0026o`03
001io`8007Go0P00L_l00`00K_l006Co001Po`02001Po`8007co00/007Wo001lo`00O?l007Wo001e
o`00K_l006Oo001^o`00Jol006Oo001To`02001Mo`04001Po`00FOl005Wo001Fo`<005Wo00@006ko
001bo`00NOl007Wo0P00MOl03@00O?l0083o0020o`00Pol007co001io`00L_l006Oo001To`00H?l0
05Wo001<o`00Iol00P00Jol02000K_l0083o0020o`00P?l008Ko001lo`00Iol006ko0`00MOl01`00
Jol006ko001[o`00Iol006Co001bo`00I?l00`00MOl02000Iol006_o001^o`00O?l0083o001lo`00
P?l008?o0P00NOl01000O?l006ko001^o`00K_l2001bo`<006_o00@007;o001io`00L_l007;o0P00
MOl01@00O?l0083o002:o`00R_l008Ko008008?o00X008[o002=o`00TOl009Co002Ao`00R_l008?o
002:o`00Q_l009Co0P00V?l02`00Vol009oo002Oo`00Wol00:;o002Yo`00[?l00;3o002/o`00/?l0
0;?o00H0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00L0onH009_o0030o`00FOl00:[o001Wo`005_l000809Ol000L0^Ol00<So003?o`00omh00?n5003o
F@00of000080oe4000D0ok800?mP003oU000>ol00?mf00020?n500090?nK003oOP00Kol00;Wo003o
^@00ofL00?m_003o/P00oi/00080oe4000<0odX00?m2003oBP000`3o@P001@3o>`00odX00?mI003o
OP00odX000@0oc/000D0odX00?mA003oBP00oeT00?mW00020?m_000>0?mP003oF@00oe400?lc003o
@P00of000?m_003oS000ofL00?mI003oBP00oeT00?mP003oU0030?nZ00060?o0003oe`00olP00?ni
003oI`00odX00P3o>`020?m200030?mA003o>`00of000080M_l000<00?lc003oD@1:o`000P38o`00
1@3oc`00m?l00:?o001_o`00okT00080ofl000D0of000?mA003o@P00od800?lU00020?lM00<0oaH0
00L0o`h00?lF003o9@00odX00?mI003o>`00ofl000<0ogH000D0okT00?nS003oK`00ofL00?mA0003
0?m200060?mW003oH000oeT00?m_003oX`00ogH00P3oH0003`3oK`00oeT00?mI003oBP00of000?mI
003oBP00oe400?mW003oK`00of000?m_003oQ@00ojX00?mP00020?m_000=0?nD003oc`00i_l008Go
001Wo`00U?l00=Oo003oe`00ofl00?o8003]o`00ol000?mA00030?lU00060?lM003o;000ob`00?lk
003o@P00obD00P3o5P001P3o3P00oaH00?lc003oMP00oj<00?n<0080ogH000/0ofL00?mP003oD@00
odX00?m2003oBP00ofl00?mn003oF@00od800?lk00080?m2000;0?m:003oF@00ogh00?nS003ok@00
oj<00?n<001_o`00i_l00?ol003oI`000P3o>`002`3o;000oc<00?lk003o@P00oc/00?m:003oF@00
ojX00?o0003oMP00oll00080olP00140i_l00?o?003oc`00omh003_o0000oc/0/_l00?ni003o/P00
okT00?mI003oBP00od800?nb003om000g_l00?nZ00020?oN000=0=Oo003oc`00ogH00?mW003oD@00
of000?lk003o<`00od800?m:003o<`00oc/00?mP00040?lc00070?m2003o<`00oc/00?lc003o>`00
oe400?m_00020?mP00050?mA003oH000ogH00?mI003o<`000P3o@P003P3oD@00oc/00?m:003o>`00
oeT009_o001:o`00g_l00?o]003oK`00oeT00?mA003o@P00odX00P3oF@020?mW00050?mI003oV`00
ogh00?mI003oD@001P3oool00`000000oooo0?ooo`0X0?ooo`00;03oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`<00000
0`3oool2002Ro`04002Ko`00X_l009oo002Oo`<009So00H009_o002Ho`00/?l00:co002Ro`00[?l3
002Yo`800:Ko00<00:Wo002Oo`00X_l00P00Vol01`00U?l009So002Vo`00U?l008go002:o`00U?l0
0P00Wol01@00Vol00:Ko002Yo`00[?l00:Wo00800:co00H00:Ko002Yo`00Y_l00:;o002Oo`00Vol2
002Oo`800:;o00@00:Ko002Yo`00[?l00:co1000/?l2002Yo`<00:co0P00/?l01P00Y_l00:;o002O
o`00Wol009So002=o`80097o00@009So002Do`00SOl00:;o0P00Wol00`00X_l009oo002Ro`02002R
o`03002Oo`00Y_l00<So00800;3o0P00U?l02000R_l009Co002:o`00TOl009_o002Ao`00R_l009So
1P00Vol01@00Wol009Co002Ao`00R_l0083o00<008?o00D0083o001lo`00NOl0083o001lo`030020
o`04002=o`00Q_l008?o0023o`8008Ko00H008?o002:o`00Q_l008?o002=o`00Pol2001lo`8008Ko
00D008?o0026o`00Q_l008[o002Ao`02002Do`08002Ho`00TOl008Ko0023o`00O?l007Go001bo`00
K_l2001io`05001[o`00H?l006Co001Co`00E_l00`00FOl01P00GOl006Co001lo`00O?l008?o0026
o`8008?o0P00Q_l00`00R_l008Ko0026o`03001io`8007Go0P00L_l00`00K_l006Co001Po`02001P
o`8007co00/007Wo001lo`00O?l007Wo001eo`00K_l006Oo001^o`00Jol006Oo001To`02001Mo`04
001Po`00FOl005Wo001Fo`<005Wo00@006ko001bo`00NOl007Wo0P00MOl03@00O?l0083o0020o`00
Pol007co001io`00L_l006Oo001To`00H?l005Wo001<o`00Iol00P00Jol02000K_l0083o0020o`00
P?l008Ko001lo`00Iol006ko0`00MOl01`00Jol006ko001[o`00Iol006Co001bo`00I?l00`00MOl0
2000Iol006_o001^o`00O?l0083o001lo`00P?l008?o0P00NOl01000O?l006ko001^o`00K_l2001b
o`<006_o00@007;o001io`00L_l007;o0P00MOl01@00O?l0083o002:o`00R_l008Ko008008?o00X0
08[o002=o`00TOl009Co002Ao`00R_l008?o002:o`00Q_l009Co0P00V?l02`00Vol009oo002Oo`00
Wol00:;o002Yo`00[?l00;3o002/o`00/?l00;?o00@0oooo0`00000T0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`00
00030?ooo`070?oV002Ko`00`?l005Wo002Zo`00Iol001Ko000202Go00070;Wo0038o`00col00?oN
003oQ@00oeT00?mP00020?mA00050?nb003oH000oi@003_o003oMP000P3oQ@002@3oV`00ogh006oo
002io`00okT00?mW003oK`00ok800?nK00020?mA00030?m:003o@P00odX000<0od8000D0oc/00?m:
003oF@00ogh00?m:00040?lk00050?m:003oD@00odX00?mI003oI`000P3oK`003P3oH000oeT00?mA
003o<`00od800?mP003oK`00oh`00?mW003oF@00odX00?mI003oH000oi@00`3oZP001P3o`000omL0
0?o8003o^@00ofL00?m:0080oc/00P3o@P000`3oD@00oc/00?mP000207Ko0003003o<`00oe40B_l0
0080b?l000D0oll00?Co002So`00Kol00?ni00020?m_00050?mP003oD@00od800?m2003o9@000P3o
7@030?lF00070?l>003o5P00obD00?m:003oF@00oc/00?m_00030?mf00050?ni003oX`00ofl00?mW
003oD@000`3o@P001P3oI`00of000?mI003oK`00oj<00?mf0080of0000l0ofl00?mI003oF@00odX0
0?mP003oF@00odX00?mA003oI`00ofl00?mP003oK`00ohD00?nZ003oH0000P3oK`003@3oU000oll0
0>Ko0025o`00Iol009Co003Go`00omL00?m_003ob000kOl00?o0003oD@000`3o9@001P3o7@00ob`0
0?l/003o>`00od800?lU0080oaH000H0o`h00?lF003o<`00ogH00?nS003oS0020?mf000;0?mW003o
H000oe400?m:003o@P00odX00?m_003oOP00oeT00?m2003o>`00203o@P002`3oBP00oeT00?mn003o
X`00ond00?nS003oS000Kol00>Ko003oo000ofL00080oc/000/0ob`00?lc003o>`00od800?lk003o
BP00oeT00?nZ003o`000ogH00?o?00020?o8000A0>Ko003oc`00oll00?oN000ko`000?lk0;;o003o
^@00ok800?ni003oF@00odX00?m2003o/P00oo@00=ko003oZP000P3ogP003@3Go`00oll00?mf003o
I`00oe400?mP003o>`00oc<00?m2003oBP00oc<00?lk003oH000103o<`001`3o@P00oc<00?lk003o
<`00oc/00?mA003oK`000P3oH0001@3oD@00of000?mf003oF@00oc<00080od8000h0oe400?lk003o
BP00oc/00?mI002Ko`00B_l00=ko003ok@00ofl00?mI003oD@00od800?m:0080oeT00P3oI`001@3o
F@00oi/00?mn003oF@00oe4000@0oooo0`00000Z0?ooo`00;03oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<00;?o002Vo`00/?l01000ZOl4002Ro`08002Vo`00[?l00:co002`o`00/ol0
0:co002Ro`00ZOl2002Vo`04002/o`00Vol009oo002Oo`8009So00<00:;o002Oo`00SOl00`00TOl0
1P00ZOl00:Ko002Vo`00[?l00;3o002go`800;?o0P00ZOl01`00/?l00:Ko002Ro`00X_l009_o002Y
o`00Y_l00P00[?l00`00X_l009oo002Yo`03002`o`800:co00D00:Wo002Vo`00[?l00;3o002Vo`02
002Yo`<00:;o0P00V?l2002Ao`03002:o`00Q_l008go00800:;o0P00Wol00`00Vol009oo002Vo`02
002Ko`04002Ho`00]ol00;[o002jo`8009So00<008go0023o`00Q_l00`00SOl00`00TOl009oo002O
o`02002Oo`0=002Ho`00Vol009_o002Ho`00TOl009Co002:o`00Pol008Ko0023o`00R_l008Ko001l
o`030020o`<007co00D008[o0026o`00Pol008[o0026o`02002:o`05002=o`00TOl009Co002Do`00
TOl01000U?l00`00SOl008Ko002Ao`03002Ao`8009So0P00Q_l01@00Pol007co001io`00NOl007Go
008006ko00d006_o001Mo`00GOl005?o001Fo`00Col004co001Io`00E_l006Co001lo`00Pol0083o
00@008Ko00P008[o0023o`00P?l0083o001io`00L_l007Wo001lo`<007Go00D007;o001^o`00Jol0
06_o001^o`02001io`8007Go00H007Wo001lo`00NOl007;o001^o`00Iol2001To`04001Po`00FOl0
05Wo001Fo`8005Wo0`00E_l02000FOl007;o001eo`00L_l0083o001[o`00L_l007co0`00P?l2001l
o`0;001^o`00Iol006_o001Wo`00Dol0047o001Fo`00GOl0063o001To`00MOl00P00O?l02`00R_l0
083o001bo`00Iol006ko001io`00MOl006Oo001[o`00K_l0063o008006Co00D006_o001To`00I?l0
07;o001^o`02001bo`D0083o00<008?o001lo`00NOl00P00NOl4001lo`06001io`00L_l007Wo0023
o`00MOl007co0P00P?l01@00Q_l008[o002:o`00TOl008go008008Ko0`00SOl01@00U?l009So002A
o`00R_l0083o008008go0P00V?l01@00X_l00:Ko002Vo`00Y_l00:Wo00800;3o00@00;Oo002co`00
/ol00;[o1P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool01`3ogP00g_l00?o]003]o`00o?l00=ko0030o`000P3?o`00201Wo`00<ol00:?o003o^@00oi@0
0?mf003oI`00ohD00P3oOP00103oV`00ohD00?co003oU0020?n500070?nZ003oX`00Z_l007ko003o
k@00oh`00?nD00020?nK00050?mA003o@P00od800?m:003o@P000P3oBP000`3o>`00od800?m:0002
0?m:000:0?m2003o>`00oc/00?lk003oS000oo`00?o8003oH000oeT00?mP0080ogh000<0ofL00?mA
003o@P000P3o@P000`3oU000of000?mA00020?nS0080od800180oe400?mW003oOP00ogh00?nS003o
ZP00olP00=ko003do`00onH00?o0003oQ@00oeT00?mW003oOP00of000?m:003o<`020?oN000<063o
0012o`00Iol00=ko003ob000i_l00?o]003oo000QOl00>go003oZP00ogh00P3oK`020?lk00040?lM
003o5P00oad00?lF00<0o`h000<0oaH00?lM003o@P000P3o@P003`3oU000oi/00?mn003oOP00oi/0
0?n<003oF@00of000?m_003oD@00odX00?m2003o>`00od800?mA00020?mP00<0ogH000<0oh`00?mf
003oMP000P3oK`000`3oI`00oe400?mP00020?mn00050?mW003oBP00ofl00?mn003oH0000P3oV`00
303Vo`00U?l009_o002So`00^Ol009Co002bo`00col00?oV003o/P00oi/00?mP0080oad00P3o5P00
1@3o7@00oc<00?l/003o7@00obD00080oad00P3o3P020?lF00030?m:003oX`00oj<00080ofl000d0
ohD00?nD003oK`00of000?m:003o@P00odX00?mn003oMP00odX00?mA003o@P00oc/000<0od8000h0
oc/00?lc003o>`00odX00?mA003oH000oh`00?ni003oQ@00onH0057o0000ob`0omh00?mW0080oc/0
0P3o<`00303o>`00odX00?mA003o>`00od800?nK003om000i_l007Ko000co`003_l00>Ko0080ohD0
00d0ol0007Ko0000oeT05_l00?o8003oOP00ol000?o8003oI`00oeT00?m_003oS000ofl000<0oeT0
00@0ojX00?nK003oQ@00ofl00P3oD@002@3o>`00oc<00?m2003o>`00oc<00?m2003oF@00ogh00?mP
00020?lk00070?m2003oBP00oe400?lc003o>`00oeT00?mP00020?mA00040?mI003oI`00oe400?lk
00<0odX000h0oc/00?m2003o>`00odX00?mW003ok@000?l7003o;00co`00b?l00?m_003oH000od80
0?mA00<0oeT00P3oI`00103oMP00ogh00?mW003oMP060?ooo`030000003oool0oooo02P0oooo000/
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00/ol00:Ko002`o`04002Yo`@00:;o
00P00:Ko002/o`00[?l00;3o002co`00[?l00:;o002Yo`800:Ko00@00:co002Ko`00Wol009oo0P00
V?l00`00X_l009oo002=o`03002Ao`06002Yo`00Y_l00:Ko002/o`00/?l00;Oo0P00/ol2002Yo`07
002`o`00Y_l00:;o002Ro`00Vol00:Wo002Vo`02002/o`03002Ro`00Wol00:Wo00<00;3o0P00[?l0
1@00ZOl00:Ko002/o`00/?l00:Ko00800:Wo0`00X_l2002Ho`80097o00<008[o0026o`00SOl00P00
X_l2002Oo`03002Ko`00Wol00:Ko008009_o00@009So002go`00^_l00;[o0P00V?l00`00SOl008?o
0026o`03002=o`03002Ao`00Wol009oo008009oo00d009So002Ko`00Vol009So002Ao`00U?l008[o
0023o`00Q_l008?o002:o`00Q_l007co00<0083o0`00O?l01@00R_l008Ko0023o`00R_l008Ko0080
08[o00D008go002Ao`00U?l009Co002Ao`04002Do`03002=o`00Q_l0097o00<0097o0P00V?l20026
o`050023o`00O?l007Wo001io`00MOl00P00K_l03@00Jol005go001Mo`00Dol005Ko001?o`00C?l0
05Wo001Fo`00I?l007co0023o`00P?l01000Q_l02000R_l008?o0020o`00P?l007Wo001bo`00NOl0
07co0`00MOl01@00L_l006ko001[o`00Jol006ko008007Wo0P00MOl01P00NOl007co001io`00L_l0
06ko001Wo`8006Co00@0063o001Io`00FOl005Ko0P00FOl3001Fo`08001Io`00L_l007Go001bo`00
P?l006_o001bo`00O?l30020o`8007co00/006ko001Wo`00Jol006Oo001Co`00@Ol005Ko001Mo`00
H?l006Co001eo`02001lo`0;002:o`00P?l007;o001Wo`00K_l007Wo001eo`00Iol006_o001^o`00
H?l00P00I?l01@00Jol006Co001To`00L_l006ko008007;o1@00P?l00`00Pol007co001io`02001i
o`@007co00H007Wo001bo`00NOl008?o001eo`00O?l20020o`050026o`00R_l008[o002Ao`00SOl0
0P00Q_l3002=o`05002Do`00V?l0097o002:o`00P?l00P00SOl2002Ho`05002Ro`00Y_l00:Ko002V
o`00ZOl00P00/?l01000]ol00;?o002co`00^_l60?ooo`030000003oool0oooo0280oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`070?oN003No`00ond00>go003lo`00g_l00<3o00020<oo
000806Oo000co`00Xol00?ni003oU000ogH00?mW003oQ@020?mn00040?nK003oQ@00o?l00?nD0080
ohD000L0ojX00?nS002Zo`00O_l00?o]003oS000oi@00080oi/000D0oe400?m2003o@P00odX00?m2
00020?m:00030?lk003o@P00odX00080odX000X0od800?lk003o>`00oc/00?n<003oo000olP00?mP
003oF@00of000P3oOP000`3oI`00oe400?m200020?m200030?nD003oH000oe400080oj<00P3o@P00
4P3oD@00ofL00?mn003oOP00oj<00?nZ003ob000g_l00?Co003oiP00ol000?n5003oF@00ofL00?mn
003oH000odX00?lc0080omh000`0H?l004;o001Wo`00g_l00?o8003Vo`00ond00?ol0025o`00kOl0
0?nZ003oOP020?m_0080oc/000@0oad00?lF003o7@00oaH00`3o3P000`3o5P00oad00?m200020?m2
000?0?nD003oV`00ogh00?mn003oV`00oh`00?mI003oH000ofl00?mA003oBP00od800?lk003o@P00
oe400080of000`3oMP000`3oS000ogH00?mf00020?m_00030?mW003oD@00of000080ogh000D0ofL0
0?m:003oK`00ogh00?mP00020?nK000<0>Ko002Do`00Vol00:?o002io`00U?l00;;o003?o`00onH0
0?nb003oV`00of000P3o7@020?lF00050?lM003o<`00ob`00?lM003o9@000P3o7@020?l>0080oaH0
00<0odX00?nS003oX`000P3oK`003@3oQ@00oi@00?m_003oH000odX00?m2003oBP00ogh00?mf003o
BP00oe400?m2003o>`000`3o@P003P3o>`00oc<00?lk003oBP00oe400?mP003oS000okT00?n5003o
iP00DOl0003o;03ogP00ofL00P3o>`020?lc000<0?lk003oBP00oe400?lk003o@P00oi/00?od003V
o`00M_l003?o000>o`00i_l00P3oQ@003@3o`000M_l0003oF@0Fo`00olP00?mn003o`000olP00?mW
003oF@00ofl00?n<003oK`000`3oF@00103oZP00oi/00?n5003oK`020?mA00090?lk003o<`00od80
0?lk003o<`00od800?mI003oOP00of000080oc/000L0od800?m:003oD@00oc<00?lk003oF@00of00
0080oe4000@0oeT00?mW003oD@00oc/00`3oBP003P3o>`00od800?lk003oBP00ofL00?o]0000o`L0
0?l/03?o0038o`00ofl00?mP003o@P00oe400`3oF@020?mW00040?mf003oOP00ofL00?mf00H0oooo
00<000000?ooo`3oool0:03oool002/0oooo0P0000040?ooo`800000103oool2000000H0oooo00<0
00000?ooo`3oool00`3oool00`00__l00;?o002co`02002/o`04002co`00[?l00:Wo002Yo`800:Ko
00L00;[o002`o`00/ol00;3o002co`00^_l00;3o00<00:co00D00:Ko002Ro`00Vol009_o002Do`02
002Ao`03002Ho`00U?l0097o0080097o0`00Y_l00`00X_l00:Wo002`o`02002go`0<002co`00/?l0
0;3o002`o`00ZOl009oo002Ro`00Y_l00:Wo002Vo`00Wol00:;o0P00Y_l00`00ZOl00;3o002`o`06
002Yo`04002Vo`00ZOl00:;o002Ko`<009oo00<0097o002Ko`00Vol00`00U?l02`00Vol009oo002O
o`00X_l009oo002Ho`00Vol00:;o002Do`00TOl009So00800;[o00@00:Ko002Ho`00V?l008go0P00
NOl02000P?l008[o002Ao`00Vol009So002Ko`00V?l009_o0P00U?l01000Vol009So002Do`00SOl2
0026o`030020o`00Q_l008?o008007co00<0083o001eo`00L_l00P00P?l02P00R_l0097o002Ao`00
SOl009Co002Ao`00U?l0097o002Ko`00Y_l2002Ro`8009oo0P00U?l01000V?l009_o002Ho`00U?l2
002Ao`08002Ko`00V?l0097o002Ao`00R_l008?o001lo`00P?l3001eo`05001[o`00I?l006Co001T
o`00GOl00`00FOl01000GOl0063o001Po`00Q_l2002:o`8008go0`00R_l30020o`03001io`00L_l0
06ko008007Go00<006ko001bo`00L_l00P00K_l2001bo`05001lo`00NOl007Wo001eo`00K_l00P00
MOl01@00K_l006Oo001To`00H?l005Wo008005Ko00h005Wo001Co`00E_l005Ko001Co`00E_l0063o
001^o`00NOl007co001eo`00P?l007Go0023o`<0083o00@008?o001lo`00O?l006_o0P00H?l01`00
Dol004So0015o`00C?l005?o001Wo`00K_l00P00L_l01000Pol0083o0023o`00P?l2001eo`8007;o
00<006Oo001[o`00H?l01P00Jol01P00K_l007;o001bo`00Q_l008[o0026o`8008[o0`00Q_l00`00
R_l008Ko002Ao`030026o`050020o`00L_l007Go0023o`00Q_l00P00R_l00`00Pol0097o002Ao`03
002Ao`@008go00X008Ko002Ho`00TOl009Co002Ao`00Pol008go002Do`00Vol00:;o1000ZOl00`00
[?l00;?o002go`04002go`H0oooo00<000000?ooo`3oool08@3oool2000000@0oooo0P0000040?oo
o`8000001P3oool00`000000oooo0?ooo`030?ooo`070?mn003oe`00oll00?o8003oc`00oo`00=ko
00020;Wo0080/_l000<0FOl00:?o003]o`000P3oV`001`3oZP00oo@00?nb003oc`00oh`00?o]003o
b000102io`001P2Zo`00O_l00:[o0030o`00col00=ko0080ogh000@0ojX00?n<003oU000ofl01@3o
@P020?m:000:0?m2003o>`00od800?mI003lo`00b?l00?o?003oI`00odX00?mP00<0ofL000d0oeT0
0?m2003o@P00oc/00?m_003oOP00oi/00?n5003oD@00oi@00?ni003oo000ojX00080odX000h0od80
0?mA003oF@00ogH00?nD003oZP00oi/00?nS003oK`00ohD00?oG003oF@00oc/00?lc0080oe4000h0
ogh00?m_003ogP00Xol008co002Zo`00kOl00?oN003oiP00oo`00?nZ003oX`00omh00?n50080of00
00@0oc<00?l/003o7@00obD00`3o3P020?lF00050?lM003o;000of000?o?003ogP000P3oQ@000`3o
MP00ofL00?mI00030?mA00040?mf003oV`00oeT00?mI0080odX000<0od800?m:003oBP000P3oBP00
0`3oF@00of000?mP00030?mP00080?mA003oH000of000?m2003oF@00ogH00?nS003o`0020<oo0004
0>go002bo`00^Ol00;Wo00<0U?l000L0onH00?nD003o`000oo@00?lU003o5P00oad00080oaH000@0
oad00?lU003o;000oad0103o5P020?l>00040?l/003oF@00oj<00?n<0080ogH00P3oS000303oI`00
oe400?mI003oF@00of000?m2003oH000ofL00?mP003oBP00od800?mI0080oe400P3o@P00303oBP00
of000?nD003oZP00ofl00?nb003lo`007Ol0003o<`00ofl0Z_l00?mf00<0oeT000<0od800?lk003o
>`000P3o@P00203oBP00ojX00?oV003oo000o?l00?od003lo`00omL00P3oMP002`3oS000oll00?ol
003Go`00ok800?m_003oMP00o?l00?o?003oQ@00omL00080ofL00`3oQ@000`3oH000oe400?m:0002
0?mA0080odX00P3o@P001P3o>`00oc<00?l/003o>`00oe400?lc0080ob`000D0oc/00?mf003o^@00
odX00?lc00020?m:0080oe4000@0ogH00?mI003oBP00oeT00`3oOP00103o>`00of000?mW003oH002
0?mW000709_o000co`00U?l0003o1`3oo000oh`00?mI00030?mA0080of0000D0ofl00?mW003oS000
oi/00?nD00060?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo
00<00<Go002no`00]ol00P00/?l01`00[?l00;3o002`o`00/?l00:Wo002/o`00^_l00P00/ol01000
]ol00;?o002go`00^_l3002go`03002`o`00X_l009Co008009Co00/008go002Ko`00V?l009So002D
o`00TOl008[o002Oo`00Vol00:;o002Yo`04002`o`04002co`00]ol00;3o002`o`800:Ko0P00X_l2
002Yo`04002Ro`00Vol00:;o002Vo`<00;3o00P00:co002`o`00/?l00:Wo002co`00[?l00:Wo002R
o`8009oo00@009_o002Ao`00TOl009Co0P00V?l01@00U?l009_o002Do`00SOl00:;o008009oo00<0
09So002Ao`00TOl00`00TOl03`00U?l00:Wo002Yo`00/?l00:;o002Oo`00NOl006_o001^o`00L_l0
07Go0020o`00TOl009Co002Ao`04002Ho`8009Co00H009So002Do`00R_l008go0026o`00Pol20026
o`040023o`00NOl006ko001bo`80083o0P00U?l2002Ho`0:002Ko`00V?l009oo002Ko`00V?l00:;o
002Yo`00X_l00:Ko002Ro`8009oo00@009So002Do`00U?l009Co0P00V?l00`00X_l009oo002Ho`02
002Ho`04002:o`00Q_l007co0020o`8007co00@007;o001Wo`00Iol005go0P00Dol02000FOl005go
001To`00Iol006Co002Ao`00R_l0097o0P00R_l01000U?l008[o0026o`00SOl20023o`040020o`00
NOl007Wo001bo`8007Go00T007co001^o`00K_l006ko001bo`00MOl0083o001lo`00P?l00P00NOl0
1P00MOl007;o001eo`00K_l006_o001Wo`<0063o00`005go001?o`00C?l004So0015o`00B?l005Ko
001Io`00P?l008[o001lo`00MOl40020o`0=0023o`00P?l007co001bo`00K_l006Oo001Io`00E_l0
04co0018o`00Col005Wo001[o`03001bo`04001eo`00O?l007co0023o`8007;o00L007Go001lo`00
L_l007;o001^o`00L_l006ko00@007;o00D007Wo0020o`00Pol009Co002Ko`02002Ho`03002Ko`00
U?l008[o008008[o00X0097o002=o`00R_l008[o0020o`00Pol007Wo0023o`00P?l008?o0P00Q_l0
1000P?l0097o002Ao`00SOl5002Ao`8008Ko00/008?o0026o`00TOl008go0023o`00Q_l0097o002H
o`00X_l00:Ko002/o`02002`o`800;?o00D00;[o002no`00`Ol00<7o002co`060?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool00`3oool01P3oBP00oi/00?o?003oV`00ogh00?o000<0
m?l000h0oo`00?o?003o^@00onH00?Co003om000ond00?o8003oS000oi/00?mn003oQ@00oj<00<3o
0080O_l000<0Kol00<oo003oo0000P3o`000203oo000g_l00>go0030o`00O_l009_o003ob000ol00
0`3oS0000`3oF@00od800?lk00020?mP00<0od8000L0ofl00?oG003oo000ojX00?m_003oBP00of00
0080ofL000L0ogH00?mA003oBP00oc/00?m2003oH000ojX00080oeT000D0oi/00>Ko003oX`00odX0
0?mW00020?n<000>0?nD003oX`00okT00?o0003oe`00o?l00:[o001fo`00Vol00?nZ003oOP00oeT0
0?lc003o@P020?l/000>0?mI003oK`00okT006Oo000Mo`00M_l00>Ko002Zo`00ohD00?ol003oc`00
oh`00?n5003oK`020?nD00030?m_003oD@00ob`00080oaH00`3o3P020?lF00040?lU003o/P00b?l0
0>go00<0ogH000@0oe400?mI003oI`00of000P3oK`001@3o^@00oi@00?m_003oBP00of0000@0od80
00@0odX00?mI003oH000oe400P3o@P020?mA00070?mP003o@P00oc/00?nK003Vo`00ojX00?nb0002
0<oo00040:?o0038o`00eol007Ko0080B_l000H0QOl00?nZ003oH000ogH00?nS003o<`040?lM0004
0?l/003o9@00obD00?lM0080oaH000P0oad00?lF003o7@00oaH00?m2003oF@00ogH00?n<0080ofl0
00T0ogH00?mn003oI`00oeT00?mP003oI`00oeT00?lc003oBP000P3oMP000`3oH000oe400?mA0002
0?mI00050?mA003oS000ohD00?o0003oo0000P3oK`001`3oMP00Xol000Oo0000od800?m:057o003o
H0000P3o@P000`3oD@00ofL00?nb00030?m200030?m:003oQ@00ond00080o?l000<0okT00?n<003o
X`000P3oMP001@3oOP00ohD00?n5003oV`00ojX00080oi@000L0ol000?nb003oK`00oj<00?nZ003N
o`00ogH00080oh`000@0oj<00?mW003oBP00od800P3oD@020?m:0080oc/000@0oc<00?m2003oBP00
obD0103o7@000`3o@P00omh00?lc00020?l/00070?mP003oOP00ofL00?mP003oQ@00ogh00?mW0004
0?mI000=0?n<003oOP00ohD00?n5003oI`00oo@009Co0025o`00;?l0003oD@1_o`00oo@00?nZ0003
0?m_0080of0000@0ogH00?m_003oc`00kOl01P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool0
0`000000oooo0?ooo`030?ooo`030035o`00__l00;Oo00800;3o00L00:co002`o`00/?l00;3o002Y
o`00[?l00;[o00800;?o00@00;Oo002co`00]ol00;[o0`00]ol00`00/?l00:;o002Do`02002Do`0;
002=o`00Vol009So002Ho`00U?l0097o002:o`00Wol009_o002Ro`00ZOl01000/?l01000/ol00;Oo
002`o`00/?l2002Vo`800:;o0P00ZOl01000X_l009_o002Ro`00Y_l3002`o`08002/o`00/?l00;3o
002Yo`00/ol00:co002Yo`00X_l2002Oo`04002Ko`00TOl0097o002Do`8009So00D009Co002Ko`00
U?l008go002Ro`02002Oo`03002Ho`00TOl0097o00<0097o00l009Co002Yo`00ZOl00;3o002Ro`00
Wol007Wo001[o`00K_l007;o001eo`00P?l0097o002Do`00TOl01000V?l2002Do`06002Ho`00U?l0
08[o002=o`00Q_l008?o0P00Q_l01000Pol007Wo001^o`00L_l20020o`8009Co0P00V?l02P00Vol0
09So002Oo`00Vol009So002Ro`00ZOl00:;o002Vo`00X_l2002Oo`04002Ho`00U?l009Co002Do`80
09So00<00:;o002Oo`00V?l00P00V?l01000R_l008Ko001lo`00P?l2001lo`04001bo`00Iol006Oo
001Mo`8005?o00P005Wo001Mo`00I?l006Oo001To`00TOl008[o002Ao`8008[o00@009Co002:o`00
Q_l008go0P00Pol01000P?l007Wo001io`00L_l2001eo`09001lo`00K_l006ko001^o`00L_l007Go
0020o`00O?l0083o008007Wo00H007Go001bo`00MOl006ko001[o`00Iol3001Po`0<001Mo`00Col0
04co0018o`00AOl004So001Fo`00FOl0083o002:o`00O?l007Go1000P?l03@00Pol0083o001lo`00
L_l006ko001Wo`00FOl005Ko001<o`00B?l004oo001Io`00Jol00`00L_l01000MOl007co001lo`00
Pol2001bo`07001eo`00O?l007;o001bo`00K_l007;o001^o`04001bo`05001io`00P?l008?o002D
o`00Vol00P00V?l00`00Vol009Co002:o`02002:o`0:002Ao`00SOl008[o002:o`00P?l008?o001i
o`00Pol0083o0023o`8008Ko00@0083o002Ao`00TOl008go1@00TOl20026o`0;0023o`00Q_l0097o
002=o`00Pol008Ko002Ao`00V?l00:;o002Vo`00[?l00P00/?l2002co`05002jo`00__l00<7o0031
o`00/ol01P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00H0odX00?nK
003oc`00oi/00?mn003o`0030?Co000>0?ol003oc`00okT00?oV003do`00oo@00?o]003ob000oh`0
0?nK003oOP00ohD00?nS0030o`0207ko000306oo003?o`00oo`00080ol0000P0oo`00=ko003]o`00
`?l007ko002Ko`00olP00?o000<0oh`000<0oeT00?m2003o>`000P3oH0030?m200070?m_003oe`00
oo`00?nZ003oK`00odX00?mP00020?mW00070?mf003oD@00odX00?lk003o@P00of000?nZ00020?mI
00050?nK003Vo`00oj<00?m:003oI`000P3oS0003P3oU000oj<00?ni003o`000omL00?co002Zo`00
M_l009_o003oZP00ogh00?mI003o<`00od800P3o;0003P3oF@00ofl00?ni001Wo`007Ol007Ko003V
o`00Z_l00?n5003oo000oll00?n<003oQ@00ofl00P3oU0000`3oK`00oe400?l/00020?lF00<0o`h0
0P3o5P00103o9@00ok800<So003]o`030?mf00040?mA003oF@00ofL00?mP0080ofl000D0okT00?nD
003oK`00odX00?mP00040?m200040?m:003oF@00of000?mA0080od800P3oD@001`3oH000od800?lk
003oV`00i_l00?nZ003o/P000P3?o`00102So`00b?l00=Oo001fo`0204[o000608Go003oZP00of00
0?mf003oX`00oc<0103o7@00103o;000obD00?lU003o7@020?lF00080?lM003o5P00oad00?lF003o
@P00oeT00?mf003oS0020?m_00090?mf003oOP00ofL00?mI003oH000ofL00?mI003o<`00odX00080
ogH000<0of000?mA003oD@000P3oF@001@3oD@00oh`00?n5003o`000oo`00080ofl000L0ogH00:?o
0007o`000?m2003oBP1Ao`00of000080od8000<0oe400?mW003o/P000`3o@P000`3oBP00ohD00?o]
00020?co00030?ni003oS000oj<00080ogH000D0ogh00?n5003oQ@00oi/00?nZ00020?nD00070?o0
003o/P00ofl00?nS003oZP00g_l00?mf00020?n<00040?nS003oI`00odX00?m20080oe400P3oBP02
0?lk00040?lc003o@P00odX00?lU00@0oad000<0od800?oN003o<`000P3o;0001`3oH000ogh00?mW
003oH000ohD00?mn003oI`00103oF@003@3oS000ogh00?n5003oQ@00ofL00?od002Do`00QOl002co
0000oe40Kol00?od003oZP000`3oK`020?mP00040?mf003oK`00oll00>go00H0oooo00<000000?oo
o`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool01`00b?l00<7o0031o`00]ol00;3o
002go`00/?l01000[?l3002no`@00;[o00D00;Oo002co`00]ol00;Oo002/o`02002Vo`<009oo00H0
09So002Oo`00Wol009_o002Ao`00Wol2002Yo`03002Oo`00Y_l00;3o00800;3o0`00/ol00`00]ol0
0:Wo002Vo`03002Vo`03002Yo`00Y_l00:Ko00800:;o00D00:Wo002/o`00[?l00:co002`o`02002/
o`07002co`00[?l00:Wo002`o`00Wol009_o002Ho`03002Do`8009So1000SOl01000X_l009Co002H
o`00V?l2002Ao`8008go0P00Pol2002Ho`0>002/o`00ZOl009So002Do`00Pol006Oo001bo`00O?l0
083o0026o`00SOl008[o002Ko`00X_l2002Ko`0>002Ho`00TOl009Co002Ho`00SOl009Co002Ao`00
SOl0097o0026o`00Pol008Ko0023o`00O?l20023o`<009So1@00Wol01@00X_l009oo002/o`00Y_l0
0:Wo00<00:;o00T009oo002Ko`00V?l009So002Oo`00U?l009oo002Ko`00U?l00`00TOl00`00R_l0
08?o0026o`020020o`05001io`00Jol006Co001Po`00E_l00P00Dol01`00I?l006ko001io`00Pol0
08go002Ao`00V?l00`00SOl2002Ao`06002:o`00Q_l008?o0026o`00O?l007Go0P00L_l3001eo`<0
07Wo00@007Go0026o`00Q_l008?o1000O?l01000NOl007;o001^o`00Iol3001Po`05001Fo`00Dol0
04co001<o`00AOl00`00Col00`00P?l008Ko0023o`030020o`<007Wo00d007co001^o`00L_l006_o
001To`00H?l005Ko001<o`00B?l004co001Wo`00Jol006ko008007;o00<007Go001lo`00O?l00P00
O?l20020o`@007Wo00<0083o001io`00P?l00P00Pol01@00SOl008[o0026o`00R_l009So008009_o
0P00Wol01000Vol008go002=o`00SOl2002:o`80097o0P00P?l01000NOl007Go0020o`00Pol2001l
o`060020o`00SOl008go002:o`00SOl008[o0P00Q_l2002:o`08002Ao`00Q_l008Ko0023o`00Q_l0
08[o0023o`00SOl2002Oo`05002Ro`00ZOl00;3o002`o`00^_l00P00__l20035o`030038o`00aOl0
oooo00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`040?m:003oH000
ogH00?oN00<0omL00`3oV`020?mn00040?n5003o`000omL00?mf00<0of0000@0oeT00?mW003oH000
oj<00P3ob000103oX`00oh`00?nD003oS0020?mP00080?mf003oQ@00onH00=ko002So`00ol000?mW
003o/P020?o]000?0>go003oBP00oc/00?m:003oD@00od800?lk003oBP00ogh00?o8003oU000ohD0
0?mn003oD@00ofL00080oh`000h0ofl00?mI003o@P00oc/00?mf003oQ@00odX00?nb003ob000od80
0?mW003oH000ogH00?n50080olP000d0omL00?od003om000omh00;Wo001no`00M_l006Oo0012o`00
col00?nZ003oK`00oc<000<0oc/000h0od800?mW003oD@00okT00;Wo001Io`00omL00>Ko003oc`00
g_l00<3o003ok@00oe400?lc0080oe4000@0ogh00?mf003o9@00oad00P3o5P020?l>0080oaH000@0
oad00?mA003o/P00m?l00P3oQ@002`3oK`00oe400?mP003oI`00odX00?m2003oBP00od800?mn003o
`000ohD00080oe4000D0of000?mA003oD@00odX00?mA00020?m_0080oe4000T0of000?nb003oiP00
oh`00?mP003oZP00oo`00=ko003ok@000P3Vo`00302io`00`?l00;Wo002bo`00Iol004[o002Do`00
oi@00?m:003o@P00oc/00?l/00L0oad0103o5P020?lU00050?lM003o@P00of000?mf003oU0000P3o
S0003P3oOP00ofL00?mW003oF@00odX00?mI003oD@00od800?lc003oU000of000?mI003oI`00of00
0P3oF@003P3oQ@00eol00;;o003lo`00oi/00?mP003oI`00ogH00<oo0012o`000?lk003o@P1Po`00
ogh00P3oQ@00103oD@00ofl00?mn003oI`020?mA00080?mI003oU000omh00<oo003ok@00oj<00?o0
003oc`020?o0000>0?n5003oMP00ogH00?mI003oI`00oeT00?mn003o`000okT00?n<003ogP00Kol0
0?Co003oQ@020?mP00070?mA003oK`00of000?mI003oK`00of000?m:00020?lk00040?m2003oBP00
of000?lk00@0oaH000@0oad00?lc003oQ@00oe400P3o;000203o@P00ohD00?m_003oS000oll00?nb
003oF@00ofL00P3oS0003P3oD@00odX00?mA003oMP00oi/00?mW003oX`00omh006Oo001Io`000?mI
003oBP0ko`00U?l00`3oOP001P3oI`00of000?mP003oK`00<ol0003o1`H0oooo00<000000?ooo`3o
ool0:03oool003l0oooo00<000000?ooo`3oool00`3oool01`00b?l00<7o0031o`00]ol00;3o002g
o`00/?l01000[?l3002no`@00;[o00D00;Oo002co`00]ol00;Oo002/o`02002Vo`<009oo00H009So
002Oo`00Wol009_o002Ao`00Wol2002Yo`03002Oo`00Y_l00;3o00800;3o0`00/ol00`00]ol00:Wo
002Vo`03002Vo`03002Yo`00Y_l00:Ko00800:;o00D00:Wo002/o`00[?l00:co002`o`02002/o`07
002co`00[?l00:Wo002`o`00Wol009_o002Ho`03002Do`8009So1000SOl01000X_l009Co002Ho`00
V?l2002Ao`8008go0P00Pol2002Ho`0>002/o`00ZOl009So002Do`00Pol006Oo001bo`00O?l0083o
0026o`00SOl008[o002Ko`00X_l2002Ko`0>002Ho`00TOl009Co002Ho`00SOl009Co002Ao`00SOl0
097o0026o`00Pol008Ko0023o`00O?l20023o`<009So1@00Wol01@00X_l009oo002/o`00Y_l00:Wo
00<00:;o00T009oo002Ko`00V?l009So002Oo`00U?l009oo002Ko`00U?l00`00TOl00`00R_l008?o
0026o`020020o`05001io`00Jol006Co001Po`00E_l00P00Dol01`00I?l006ko001io`00Pol008go
002Ao`00V?l00`00SOl2002Ao`06002:o`00Q_l008?o0026o`00O?l007Go0P00L_l3001eo`<007Wo
00@007Go0026o`00Q_l008?o1000O?l01000NOl007;o001^o`00Iol3001Po`05001Fo`00Dol004co
001<o`00AOl00`00Col00`00P?l008Ko0023o`030020o`<007Wo00d007co001^o`00L_l006_o001T
o`00H?l005Ko001<o`00B?l004co001Wo`00Jol006ko008007;o00<007Go001lo`00O?l00P00O?l2
0020o`@007Wo00<0083o001io`00P?l00P00Pol01@00SOl008[o0026o`00R_l009So008009_o0P00
Wol01000Vol008go002=o`00SOl2002:o`80097o0P00P?l01000NOl007Go0020o`00Pol2001lo`06
0020o`00SOl008go002:o`00SOl008[o0P00Q_l2002:o`08002Ao`00Q_l008Ko0023o`00Q_l008[o
0023o`00SOl2002Oo`05002Ro`00ZOl00;3o002`o`00^_l00P00__l20035o`030038o`00aOl0oooo
00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`040?m:003oH000ogH0
0?oN00<0omL00`3oV`020?mn00040?n5003o`000omL00?mf00<0of0000@0oeT00?mW003oH000oj<0
0P3ob000103oX`00oh`00?nD003oS0020?mP00080?mf003oQ@00onH00=ko002So`00ol000?mW003o
/P020?o]000?0>go003oBP00oc/00?m:003oD@00od800?lk003oBP00ogh00?o8003oU000ohD00?mn
003oD@00ofL00080oh`000h0ofl00?mI003o@P00oc/00?mf003oQ@00odX00?nb003ob000od800?mW
003oH000ogH00?n50080olP000d0omL00?od003om000omh00;Wo001no`00M_l006Oo0012o`00col0
0?nZ003oK`00oc<000<0oc/000h0od800?mW003oD@00okT00;Wo001Io`00omL00>Ko003oc`00g_l0
0<3o003ok@00oe400?lc0080oe4000@0ogh00?mf003o9@00oad00P3o5P020?l>0080oaH000@0oad0
0?mA003o/P00m?l00P3oQ@002`3oK`00oe400?mP003oI`00odX00?m2003oBP00od800?mn003o`000
ohD00080oe4000D0of000?mA003oD@00odX00?mA00020?m_0080oe4000T0of000?nb003oiP00oh`0
0?mP003oZP00oo`00=ko003ok@000P3Vo`00302io`00`?l00;Wo002bo`00Iol004[o002Do`00oi@0
0?m:003o@P00oc/00?l/00L0oad0103o5P020?lU00050?lM003o@P00of000?mf003oU0000P3oS000
3P3oOP00ofL00?mW003oF@00odX00?mI003oD@00od800?lc003oU000of000?mI003oI`00of000P3o
F@003P3oQ@00eol00;;o003lo`00oi/00?mP003oI`00ogH00<oo0012o`000?lk003o@P1Po`00ogh0
0P3oQ@00103oD@00ofl00?mn003oI`020?mA00080?mI003oU000omh00<oo003ok@00oj<00?o0003o
c`020?o0000>0?n5003oMP00ogH00?mI003oI`00oeT00?mn003o`000okT00?n<003ogP00Kol00?Co
003oQ@020?mP00070?mA003oK`00of000?mI003oK`00of000?m:00020?lk00040?m2003oBP00of00
0?lk00@0oaH000@0oad00?lc003oQ@00oe400P3o;000203o@P00ohD00?m_003oS000oll00?nb003o
F@00ofL00P3oS0003P3oD@00odX00?mA003oMP00oi/00?mW003oX`00omh006Oo001Io`000?mI003o
BP0ko`00U?l00`3oOP001P3oI`00of000?mP003oK`00<ol0003o1`H0oooo00<000000?ooo`3oool0
:03oool003l0oooo00<000000?ooo`3oool00`3oool01`00b?l00<Go0031o`00__l00;[o002go`00
Y_l00`00/?l00`00]ol00<7o0031o`02002no`040031o`00^_l00;[o002go`800;3o00<00:co002Y
o`00ZOl00P00ZOl01000Wol00:;o002Ro`00X_l2002Ko`04002Ho`00X_l00:Wo002`o`<00;?o0P00
]ol01P00/ol00:co002co`00^_l00;?o002Yo`800:Ko00<00:co002Ro`00Wol00P00Wol01P00X_l0
0;Oo002`o`00/?l00:Wo002/o`@00:Ko0P00[?l01000X_l009Co002Ao`00R_l6002=o`08002:o`00
Pol0097o002Ho`00U?l0097o002=o`00P?l20023o`0B0026o`00Pol0097o002Ao`00X_l00:Wo002R
o`00Wol00:Ko002=o`00NOl007co0020o`00Pol009Co002Ho`00U?l009_o0P00TOl01@00Vol009So
002Oo`00Wol009Co00<009_o0P00U?l01000V?l008go002Ho`00P?l20023o`04002Do`00V?l009Co
002Ho`800:;o00P00:Wo002Oo`00Y_l00:;o002Yo`00[?l009oo002Ro`<009_o00D009oo002Ko`00
Wol009oo002Ho`02002Vo`800:;o00@009So002Ko`00U?l008go0`00R_l00`00Pol007Wo001bo`02
001To`06001Po`00FOl0063o001eo`00NOl008Ko0P00TOl00`00U?l009So002Ho`02002Ao`06002D
o`00SOl008[o002=o`00Pol0083o0P00MOl01000NOl008?o001eo`00NOl3001lo`03001bo`00Pol0
08?o0080083o0`00Pol01@00NOl007Go001bo`00Jol006Oo0080063o00@005Ko0018o`00Col004oo
1000E_l00`00P?l008[o002Ao`020026o`080023o`00O?l007co001eo`00NOl007co001bo`00GOl3
001Po`06001Io`00Dol005?o001Po`00Jol006ko0P00NOl20020o`060026o`00Pol008?o0026o`00
P?l007Wo0P00O?l01000MOl007co0026o`00SOl2002:o`0>002Ao`00Q_l008[o002=o`00V?l009_o
002Oo`00U?l009So002Ro`00Wol009Co002=o`00TOl30026o`040020o`00NOl007co001[o`8007Go
00@007Wo0023o`00P?l008[o0P00SOl01000Q_l008?o0020o`00P?l2001io`030026o`00P?l008?o
00<0083o00D008go002:o`00TOl009So002Oo`03002Vo`800;ko00<00<7o0035o`00c?l00P00b?l6
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`3oBP00ogH00?mI003o
U000ogH00?nD003oQ@000P3oI`020?mf0080oi@000@0ofL00?mP003oF@00oeT00P3oD@030?mf0003
0?nD003oK`00ofl00080oeT00`3oBP002@3o@P00odX00?mA003oV`00ojX00?o0003om000okT00?m_
00020?nZ00040?Co003lo`00od800?mn0080oeT000T0od800?mI003oOP00ogh00?mf003oOP00odX0
0?n5003o/P000P3oU0020?mI000<0?m:003o@P00ofl00?mA003oBP00of000?mW003oOP00oj<00?nb
003oX`00olP00P3oo000203lo`00g_l00<3o003Vo`00/_l008Go001fo`00Iol00P12o`00103om000
ogh00?mP003o>`030?m2000=0?lk003o<`00oc<00?m2003oe`00ond00;;o0038o`00oll00=ko003o
c`00ogH00?m_00020?ni00030?mf003oK`00oeT000<0oaH000<0o`h00?lF003o;0000P3o;0000`3o
9@00odX00?o800020?nS00070?mf003oF@00oe400?mI003oBP00oe400?mP00020?n500050?mW003o
U000oeT00?n5003oOP000P3oV`003`3oMP00ofL00?n5003oS000odX00?n5003o/P00omh00=Oo003o
o000ol000?ni003oiP00eol00?Co00020?o]00030?o?003oiP00b?l000<0QOl000H0Vol00?nZ003o
>`00oc/00?lU003o;0020?lU00D0oad01@3o5P001P3o9@00ob`00?lk003oK`00oh`00?o00080ond0
00h0omL00?m_003oK`00of000?m:003o@P00oc<00?l/003oI`00ofl00?mP003oI`00of000?mW0080
ofl000H0ogh00?mf003oS000ofl00?mI003oH0020?m_00060?nb003Vo`00FOl0003o7@00o`00Vol0
0P38o`003P3ob000of000?lk003oOP00ok800?nD003oH000ofl00?o0003No`00i_l00?o?003oZP00
oj<00P3?o`001@3lo`00ogH00?mI003oI`00of000080ofL000L0olP00?ol003No`00oo`00>Ko003o
b000okT00080oh`000P0ofL00?nD003oS000okT00?nS003oK`00of000?m:0080oc/000<0od800?n<
003o;000103o5P00103o;000od800?mW003oU0020?l/00030?lc003oD@00oeT00080of0000<0ofL0
0?m_003oK`000P3o/P003P3ok@00oi/00?m2003o>`00od800?mP003oF@00ok800<3o001Ao`00<ol0
003o3P0Mo`003_l00P3oo0001`3oU000ohD00?mP003oH000ogH00?nS003oI`001P3oool00`000000
oooo0?ooo`0X0?ooo`00?`3oool2000000@0oooo00L00<So0035o`00`Ol00;ko002jo`00]ol00:Ko
00<00;3o00<00;Oo0031o`00`Ol00P00__l01000`Ol00;[o002jo`00]ol2002`o`03002/o`00ZOl0
0:Wo00800:Wo00@009oo002Ro`00X_l00:;o0P00Vol01000V?l00:;o002Yo`00/?l3002co`800;Oo
00H00;?o002/o`00/ol00;[o002co`00ZOl2002Vo`03002/o`00X_l009oo008009oo00H00:;o002g
o`00/?l00;3o002Yo`00[?l4002Vo`800:co00@00:;o002Do`00TOl008[o1P00SOl02000R_l008?o
002Ao`00V?l009Co002Ao`00SOl0083o0P00Pol04P00Q_l008?o002Ao`00TOl00:;o002Yo`00X_l0
09oo002Vo`00SOl007Wo001lo`00P?l008?o002Do`00V?l009Co002Ko`80097o00D009_o002Ho`00
Wol009oo002Do`03002Ko`8009Co00@009So002=o`00V?l0083o0P00Pol01000U?l009So002Do`00
V?l2002Ro`08002Yo`00Wol00:Ko002Ro`00ZOl00:co002Oo`00X_l3002Ko`05002Oo`00Vol009oo
002Oo`00V?l00P00Y_l2002Ro`04002Ho`00Vol009Co002=o`<008[o00<008?o001io`00L_l00P00
I?l01P00H?l005Wo001Po`00MOl007Wo0026o`80097o00<009Co002Ho`00V?l00P00TOl01P00U?l0
08go002:o`00SOl008?o0020o`8007Go00@007Wo0023o`00MOl007Wo0`00O?l00`00L_l008?o0023
o`020020o`<008?o00D007Wo001eo`00L_l006_o001Wo`02001Po`04001Fo`00B?l004oo001?o`@0
05Ko00<0083o002:o`00TOl00P00Q_l02000Pol007co001lo`00MOl007Wo001lo`00L_l005go0`00
H?l01P00FOl005?o001Co`00H?l006_o001^o`8007Wo0P00P?l01P00Q_l008?o0023o`00Q_l0083o
001io`8007co00@007Go001lo`00Q_l008go0P00R_l03P00TOl008Ko002:o`00SOl009So002Ko`00
Wol009Co002Ho`00X_l009oo002Do`00SOl0097o0`00Q_l01000P?l007Wo001lo`00Jol2001eo`04
001io`00Pol0083o002:o`8008go00@008Ko0023o`00P?l0083o0P00NOl00`00Q_l0083o0023o`03
0020o`05002=o`00R_l0097o002Ho`00Wol00`00Y_l2002no`030031o`00aOl00<co00800<So1@3o
ool2000003L0oooo0P0000040?ooo`070?m:003oMP00oeT00?nD003oMP00oi@00?n500020?mW0080
ogH00P3oU000103oI`00of000?mI003oF@020?mA00<0ogH000<0oi@00?m_003oK`000P3oF@030?m:
00090?m2003oBP00oe400?nK003oZP00ol000?od003o^@00ofl00080ojX000@0m?l00?co003o@P00
ogh00P3oF@002@3o@P00oeT00?mn003oOP00ogH00?mn003oBP00ohD00?nb00020?nD0080oeT000`0
odX00?m2003oK`00oe400?m:003oH000ofL00?mn003oX`00ok800?nS003ob0020?ol00080?co003N
o`00`?l00>Ko002bo`00QOl007Ko001Wo`0204;o00040?od003oOP00of000?lk00<0od8000d0oc/0
0?lc003o<`00od800?oG003ok@00/_l00<So003oc`00g_l00?o?003oMP00ofl00080okT000<0ogH0
0?m_003oF@000`3o5P000`3o3P00oaH00?l/00020?l/00030?lU003oBP00olP00080oj<000L0ogH0
0?mI003oD@00oeT00?m:003oD@00of000080ohD000D0ofL00?nD003oF@00ohD00?mn00020?nK000?
0?mf003oI`00ohD00?n<003oBP00ohD00?nb003ogP00eol00?ol003o`000okT00?oV003Go`00m?l0
0080ond000<0oll00?oV0038o`000`25o`001P2Ko`00ojX00?lk003o>`00obD00?l/0080obD01@3o
7@050?lF00060?lU003o;000oc/00?m_003oS000ol000P3ok@003P3oe`00ofl00?m_003oH000odX0
0?m2003o<`00ob`00?mW003oK`00of000?mW003oH000ofL00P3oK`001P3oOP00ogH00?n<003oK`00
oeT00?mP0080ofl000H0ok800>Ko001Io`000?lM003o002Ko`020<So000>0?o8003oH000oc/00?mn
003o/P00oi@00?mP003oK`00ol000=ko003Vo`00oll00?nZ003oX`020<oo00050?co003oMP00oeT0
0?mW003oH0000P3oI`001`3ob000oo`00=ko003oo000i_l00?o8003o^@000P3oS000203oI`00oi@0
0?n<003o^@00oj<00?m_003oH000odX00P3o>`000`3o@P00oh`00?l/00040?lF00040?l/003o@P00
ofL00?nD0080ob`000<0oc<00?mA003oF@000P3oH0000`3oI`00ofl00?m_00020?nb000>0?o]003o
V`00od800?lk003o@P00of000?mI003o/P00`?l0057o000co`000?l>01go000>o`020?ol00070?nD
003oQ@00of000?mP003oMP00oj<00?mW00050?ooo`800000:P3oool003l0oooo00<000000?ooo`3o
ool00`3oool00`00b?l00<Go0038o`030031o`03002no`00^_l00;[o00<00;?o00@00;ko002jo`00
__l00<7o0P00__l00`00^_l00:co002/o`02002Vo`8009oo00T00:Ko002Oo`00Vol009Co002Ko`00
V?l008[o002=o`00Wol00P00Y_l2002Yo`03002/o`00/?l00;3o00800;ko00d00;Oo002jo`00]ol0
0;Oo002/o`00ZOl00:Ko002Ro`00Vol009oo002Vo`00Vol00:Ko00800:;o00@00:Ko002Yo`00X_l0
0:Wo0P00X_l00`00ZOl00:Ko002Ro`02002Ho`03002:o`00Q_l008?o008008go00D008Ko0020o`00
Pol0083o002Ao`02002=o`04002Ao`00P?l0083o001io`<007co0P00P?l02000U?l00:;o002Yo`00
ZOl00:;o002Ko`00Q_l008?o0P00P?l01000Wol009So002Ko`00U?l2002=o`04002Ho`00Wol009oo
002Ko`8009oo00<00:Ko002Ro`00Wol00P00Vol00`00V?l009Co002=o`02002:o`03002=o`00Wol0
09oo008009oo00<00:;o002Vo`00X_l00P00X_l01000Y_l00:Wo002Ro`00Wol3002Ro`03002Ko`00
V?l009Co008009So0P00Y_l2002Oo`05002Ko`00U?l009So002Ao`00U?l00`00SOl03@00Pol007co
001io`00Jol006Co001Mo`00I?l007Go0026o`00R_l009Co002Ho`00Vol00P00Wol01@00V?l009_o
002Do`00U?l0097o008008[o00D008?o001io`00NOl007Go001lo`02001io`8007co00<006ko001[
o`00P?l00P00O?l01000P?l007co0026o`00P?l2001eo`03001bo`00Iol006Oo0080063o0`00FOl0
0`00B?l005Ko001Io`02001Co`06001[o`00NOl0083o002=o`00Q_l008[o0`00NOl01P00MOl007Wo
001bo`00H?l005?o001Fo`8006Co00D005Ko001Io`00H?l006Oo001bo`020023o`030026o`00P?l0
08Ko00<008Ko00D008?o0020o`00P?l0083o0023o`020020o`050023o`00SOl008go002:o`00Q_l0
0P00R_l01`00Pol0097o002Ao`00Pol0097o002Ko`00Wol00P00TOl02`00Q_l0083o001lo`00O?l0
07Wo001eo`00NOl006_o001^o`00L_l007co008007Go00D008?o0026o`00P?l007co0020o`02001l
o`04001io`00MOl006ko001bo`8007Wo00@007Go001lo`00Pol0083o0P00Pol02`00TOl009So002K
o`00Vol00;Oo002jo`00__l00<7o002no`00^_l00<Go00H0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`030?ooo`030?mA003oBP00oe400080odX000<0od800?mA003oF@000P3oF@00
3@3oMP00ojX00?nb003oU000ogh00?mI003oH000ofl00?mf003oc`00oi@00?nb003oS0000P3oI`02
0?m:00040?mA003oBP00od800?mA0080ofL000D0oll00?o]003oZP00ogH00?mI00030?m:00050?nb
002Zo`00oi@00?mP003oK`000P3oBP000`3oI`00ogH00?mW00020?mA00030?mI003oI`00ogh00080
ofL000L0oeT00?nZ003oBP00oeT00?nb003oD@00oj<00080ohD000@0oi@00?oN003lo`00i_l00`3d
o`003P3No`00m?l00<3o0030o`00H?l005Wo001fo`00H?l001Ko000Mo`00;?l00?co003oX`00odX0
0P3o>`003P3o@P00oc<00?l/003o7@00obD00?nZ003oiP00omh00=Oo003oo000oj<00?mf003o@P00
kOl00P3Vo`001@3oU000ofl00?lk003o7@00oaH00080o`h000@0oad00?m:003oBP00oeT00P3oD@00
303oOP00oi@00?nD003oOP00ofl00?mP003oOP00oeT00?mA003oI`00ogh00?n50080oi/000<0ogh0
0?n<003o@P000P3o@P002@3oH000oj<00?mn003oZP00oi@00?n5003ob000oo@00<3o00020<oo0004
0;Wo003oo000ond00?ol0080ond000/0ojX00?mP003oZP00ol000=ko0030o`00^Ol00?m_003o>`00
oc<00?lU00020?lc00030?lU003o;000ob`000<0obD000<0oad00?lF003o5P000`3o5P001@3o>`00
ob`00?lk003oI`00okT00080oo@000X0oll00?mf003oH000odX00?m2003o<`00obD00?m:003oe`00
ohD00P3oF@002@3oBP00od800?m:003oBP00oe400?mP003oU000oi/00?mW00020?mI00070?mf003o
V`00omh00?ol000ko`000?lF01Ko00020=ko000>0?o?003oMP00oc<00?m2003oiP00oo@00?nb003o
H000oh`00?oV003ob000ohD00?mW003oOP030?n<000=0?n5003oI`00of000?m_003oI`00ogh00?n5
003o^@00ofl00?nK003oe`00oh`00?nK00020?nD000>0?n5003oX`00ond00<oo002bo`00ofL00?n<
003do`00ogH00?lc003o9@00ob`00?lU003o7@030?lF000>0?lU003o>`00oc<00?o8003oD@00ob`0
0?lU003oBP00ofl00?mf003oOP00ojX00?o0003oMP030?co00030?n<003o^@00ofL00080odX000P0
oe400?mW003oc`00Kol0003o9@00oad00?lU00Oo0080U?l000<0i_l00?od003oU0000P3oH0000`3o
F@00odX00?ooo`050?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0
oooo0`00aOl01000b?l00<co0035o`00`Ol2002no`<00;[o00D00;ko002jo`00__l00<7o002no`03
002jo`03002co`00[?l00:;o00800:;o00<009oo002Do`00TOl00P00SOl20026o`04002:o`00U?l0
0:co002`o`800:Wo00T00:co002co`00/ol00;[o0038o`00`Ol00;ko002co`00/?l00P00ZOl2002K
o`800:;o00<009oo002Ko`00X_l01000Y_l00`00ZOl00:co002Vo`02002Ro`8009So00D009Co0026
o`00O?l007Wo001lo`020020o`8007co0P00NOl02P00SOl0097o002Ao`00U?l008[o0023o`00P?l0
08?o0020o`00NOl2001eo`80083o00H009Co002/o`00ZOl009_o002Do`00TOl20023o`03002Ho`00
Wol009oo00<0097o00L009Co002Oo`00X_l009oo002Ko`00X_l00:Ko00@00:;o00<009_o002Do`00
TOl00P00R_l03000TOl009_o002Ro`00Wol009_o002Oo`00X_l009oo002Ko`00X_l00:Ko002Ro`80
09oo0P00V?l00`00Wol009So002Oo`04002Ko`03002Yo`00Y_l00:Wo00800:;o0P00Wol01000Vol0
09So002Ho`00Vol2002:o`030026o`00NOl007Go008007;o00<0083o002=o`00V?l01@00Wol03P00
X_l009oo002Oo`00Vol009oo002Ho`00SOl008Ko001lo`00P?l007Wo001bo`00MOl007Wo0P00K_l2
001[o`80083o0P00NOl02000MOl007co001eo`00MOl007Wo001bo`00Jol0063o0P00GOl2001Po`0<
001To`00H?l005go001Io`00E_l005?o001Wo`00NOl007Go0020o`00Q_l008go0P00R_l2001lo`80
06ko00@006_o001Fo`00FOl006Oo0`00H?l00`00Iol007Go001io`020023o`<008Ko00P0097o002:
o`00R_l008go0026o`00P?l007co001io`8008Ko1P00P?l02`00O?l007;o0020o`00Q_l0097o002=
o`00TOl008go0026o`00Pol0083o00@007co00@007Go001^o`00K_l006Co1000Jol01@00I?l007Go
001eo`00L_l007co008007Wo00@007Go001^o`00L_l007;o0P00K_l02000Jol007Go001bo`00P?l0
08?o0026o`00R_l0097o0P00V?l00`00/ol00;Oo002go`02002no`800;[o1P3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00<0od800?mA003oBP000P3o>`020?m:0080oe40
0P3oH0002@3oOP00oi@00?nD003oK`00oh`00?mn003oD@00oeT00?mn00020?mA00040?mP003oF@00
oeT00?m:0080of0000/0oeT00?mA003oBP00of000?m_003oI`00okT00?co003ogP00olP00?nK0002
0?mP00060?mf003ok@00omL00?mP003o`000oeT00P3oBP001`3oMP00ofL00?m:003oD@00ogh00?mW
003oH0000P3oD@002`3oF@00ofL00?mI003oU000oo@00?mP003o`000oi/00?nZ003oX`00onH00080
^Ol00140eol00<So0038o`00Vol00;Wo002bo`00col007Ko001Wo`00M_l007ko001Ao`00>ol007ko
003om000onH00?m200020?l/000>0?mI003oH000oe400?l/003o7@00oc<00?mP003oZP00oo`00?o]
003oZP00od800?mP002So`020<So00040?o0003oK`00oad00?lF00<0o`h00P3o5P001@3o<`00oh`0
0?nK003oMP00of000080oeT000@0ofl00?mW003oF@00ofl00P3oD@00203oH000ojX00?n<003oF@00
odX00?mA003oBP00oe400`3o@P000`3oBP00od800?m200020?m:00090?mA003oV`00ojX00?ol002b
o`00^Ol00:[o002Ko`00QOl00080/_l000X0eol00?o?003oK`00ofl00?nS003oiP00oo@00?mn003o
@P00ob`00P3o9@050?l/0080obD000<0oad00?lF003o5P00103o5P00103oBP00oe400?mA003oOP02
0?n5000;0?mW003oF@00ofL00?mA003o<`00ob`00?lU003oOP00olP00?mW003oBP000P3oF@040?m:
000=0?mA003oH000odX00?mI003oD@00oeT00?mn003oX`00onH00<oo002bo`00@_l004[o000208Go
000=0?o8003oH000oc/00?m2003o^@00o?l00?n5003oK`00oeT00?n<003oH000oe400?m:00030?mW
00030?mn003oiP00ojX00080ogH000P0oe400?mI003oK`00oj<00?oG003oX`00oe400?m:00@0of00
00/0ohD00?o]0038o`00b?l00<3o002Zo`00kOl00?Co003oOP00ob`00?lU00020?lM00@0oaH000d0
oad00?lU003oU000kOl00?m:003o7@00oc/00?mI003oV`00ok800?o0003oI`00odX000<0of0000d0
ofl00?n<003o^@00ohD00?mI003oH000oe400?nD0038o`00<ol0003o5P0>o`005_l00080DOl000L0
FOl001go002Do`00ok800?mW003oD@00od8000H0oooo00<000000?ooo`3oool0:03oool003l0oooo
00<000000?ooo`3oool00`3oool30035o`040038o`00c?l00<Go0031o`800;ko0`00^_l01@00__l0
0;[o002no`00`Ol00;ko00<00;[o00<00;?o002/o`00X_l00P00X_l00`00Wol009Co002Ao`02002=
o`8008Ko00@008[o002Do`00[?l00;3o0P00ZOl02@00[?l00;?o002co`00^_l00<So0031o`00__l0
0;?o002`o`02002Yo`8009_o0P00X_l00`00Wol009_o002Ro`04002Vo`03002Yo`00[?l00:Ko0080
0:;o0P00V?l01@00U?l008Ko001lo`00NOl007co0080083o0P00O?l2001io`0:002=o`00TOl0097o
002Do`00R_l008?o0020o`00Pol0083o001io`8007Go0P00P?l01P00U?l00:co002Yo`00Vol009Co
002Ao`8008?o00<009So002Oo`00Wol00`00TOl01`00U?l009oo002Ro`00Wol009_o002Ro`00Y_l0
1000X_l00`00Vol009Co002Ao`02002:o`0<002Ao`00Vol00:;o002Oo`00Vol009oo002Ro`00Wol0
09_o002Ro`00Y_l00:;o0P00Wol2002Ho`03002Oo`00V?l009oo00@009_o00<00:Wo002Vo`00ZOl0
0P00X_l2002Oo`04002Ko`00V?l009So002Ko`8008[o00<008Ko001io`00MOl00P00L_l00`00P?l0
08go002Ho`05002Oo`0>002Ro`00Wol009oo002Ko`00Wol009So002=o`00Q_l007co0020o`00NOl0
07;o001eo`00NOl2001^o`8006_o0P00P?l2001io`08001eo`00O?l007Go001eo`00NOl007;o001[
o`00H?l2001Mo`80063o00`006Co001Po`00GOl005Wo001Fo`00Dol006Oo001io`00MOl0083o0026
o`00SOl2002:o`8007co0P00K_l01000Jol005Ko001Io`00Iol3001Po`03001Wo`00MOl007Wo0080
08?o0`00Q_l02000TOl008[o002:o`00SOl008Ko0020o`00O?l007Wo0P00Q_l60020o`0;001lo`00
L_l0083o0026o`00TOl008go002Ao`00SOl008Ko0023o`00P?l01000O?l01000MOl006ko001^o`00
I?l4001[o`05001To`00MOl007Go001bo`00O?l00P00NOl01000MOl006ko001bo`00L_l2001^o`08
001[o`00MOl007;o0020o`00Pol008Ko002:o`00TOl2002Ho`03002co`00]ol00;Oo00800;ko0P00
^_l60?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool00`3o@P00oe400?m:
00020?lk0080odX00P3oD@020?mP00090?mn003oU000oi@00?m_003oS000ogh00?mA003oF@00ogh0
0080oe4000@0of000?mI003oF@00odX00P3oH0002`3oF@00oe400?m:003oH000ofl00?mW003o^@00
o?l00?oN003ob000oi/00080of0000H0ogH00?o]003oe`00of000?o0003oF@020?m:00070?mf003o
I`00odX00?mA003oOP00ofL00?mP00020?mA000;0?mI003oI`00oeT00?nD003om000of000?o0003o
V`00ojX00?nS003oiP000P2io`004@3Go`00b?l00<So002Ko`00^Ol00;;o003?o`00M_l006Oo001f
o`00O_l0057o000ko`00O_l00?od003oiP00od800080ob`000h0oeT00?mP003oD@00ob`00?lM003o
<`00of000?nZ003oo000ond00?nZ003o@P00of000:?o0080b?l000@0ol000?m_003o7@00oaH00`3o
3P020?lF00050?lc003oS000oi/00?mf003oH0000P3oF@00103oK`00ofL00?mI003oK`020?mA0008
0?mP003oZP00oh`00?mI003oBP00oe400?m:003oD@030?m200030?m:003o@P00od800080odX000T0
oe400?nK003oZP00oo`00;;o002io`00Z_l009_o0025o`000P2bo`002P3Go`00oll00?m_003oK`00
oj<00?oV003om000ogh00?m2003o;0020?lU00D0ob`00P3o9@000`3o7@00oaH00?lF00040?lF0004
0?m:003oD@00oe400?mn0080ohD000/0ofL00?mI003oI`00oe400?lc003o;000obD00?mn003ob000
ofL00?m:00020?mI00@0odX000d0oe400?mP003oBP00oeT00?mA003oF@00ogh00?nS003oiP00col0
0;;o0012o`00B_l00080QOl000d0olP00?mP003o>`00od800?ni003lo`00ohD00?m_003oF@00oh`0
0?mP003oD@00odX000<0ofL000<0ogh00?oV003oZP000P3oMP00203oD@00oeT00?m_003oX`00omL0
0?nS003oD@00odX0103oH0002`3oQ@00ond00<So0038o`00`?l00:[o003]o`00m?l00?mn003o;000
obD00080oad0103o5P003@3o7@00obD00?nD003]o`00odX00?lM003o>`00oeT00?nK003o/P00ol00
0?mW003oBP000`3oH0003@3oK`00oh`00?ni003oQ@00oeT00?mP003oD@00oi@00<So000co`000?lF
00ko000Fo`000P1Ao`001`1Io`007Ol009Co003o/P00ofL00?mA003o@P001P3oool00`000000oooo
0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`06002go`00__l00;ko002no`00aOl0
0<So0`00aOl02000^_l00;Oo002/o`00^_l00;Oo002co`00]ol00;ko0P00]ol01000/ol00;3o002V
o`00X_l2002Oo`04002Ko`00V?l0097o002:o`<008Ko00L008?o002:o`00Vol009_o002Vo`00[?l0
0;?o00800;Oo00P00;[o002no`00^_l00;ko002jo`00ZOl00:Ko002Ro`8009So00D009oo002Ho`00
Wol00:;o002/o`04002`o`0:002go`00[?l00:Wo002Vo`00Wol009_o002Ao`00Q_l007co001^o`80
06_o0P00MOl01@00NOl007Go001bo`00MOl008[o00<0097o00H008[o0023o`00R_l008Ko002:o`00
O?l3001eo`07001io`00O?l008?o002Ro`00Y_l009So002Yo`03002Do`03002Ko`00Wol008go0080
08?o00<008[o002Oo`00X_l00P00X_l01P00Y_l00:;o002Ro`00Vol009oo002Ro`8009Co00/009So
002Ao`00TOl008go002Ko`00U?l009So002Ko`00Wol009_o002Ro`05002Oo`03002Do`00SOl008go
00<0097o00H009Co002=o`00TOl009Co002/o`00ZOl2002Vo`04002Oo`00ZOl00:Wo002/o`800:;o
00X00:Ko002Ko`00V?l009Co002:o`00Pol007Wo001lo`00TOl009oo0`00X_l01@00Wol00:Wo002Y
o`00[?l00:Wo00<00:Ko00T009_o002Do`00TOl0097o002=o`00O?l007Go001bo`00Iol00`00I?l0
1P00Iol006_o001io`00MOl007Wo001eo`8007Wo00D007Go001^o`00K_l006_o001Po`02001Mo`<0
063o00<006Co001Wo`00I?l00P00H?l01P00Iol006ko001io`00O?l008Ko002Do`@008?o00`006_o
001Wo`00K_l006_o001bo`00Iol005go001Wo`00MOl007;o001io`00MOl20020o`8008Ko00P008[o
002=o`00TOl009Co002Ao`00SOl008[o0026o`8007co00D0083o0023o`00O?l007co001eo`02001i
o`03001Wo`00I?l007Go00@008Ko00D008?o0020o`00O?l008?o001io`030020o`04001bo`00MOl0
06_o001Wo`<0063o00@006Oo001?o`00I?l006Oo1@00Jol02P00Iol006Co001Wo`00Iol0063o001[
o`00Iol006ko001eo`00NOl20023o`0:002:o`00U?l009Co002Ho`00^_l00;3o002/o`00/?l00;?o
002go`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`030?lc003oBP00
od800080od8000`0oe400?m:003oBP00odX00?mW003oD@00ofL00?n<003oiP00oi@00?n<003oI`02
0?mP0080oe40103o@P00203oBP00ogH00?mW003oK`00ofL00?mI003oI`00ogH00P3oH000103oQ@00
ok800?o0003oZP030?ni00080?Co003oo000ogH00?ol003do`00oe400?m:003oX`020?mP00H0oeT0
00/0ogh00?m_003oQ@00ogh00?mP003oK`00ogh00?m_003oH000ogH00?oV00020<So00070?co003]
o`00kOl00:[o0025o`00Z_l00=ko000209_o00080;Wo0030o`00Vol008co003ogP00oo@00>Ko003o
K`020?l/00040?lc003o>`00ofL00?m:00<0obD000L0oc/00?nb003oe`00onH00?mf003oQ@00/_l0
0080B_l000@0oo@00?lM003o5P00oaH0103o3P001P3o5P00o`h00?lk003oH000ogH00?mA0080oeT0
00h0of000?mf003oV`00ohD00?mA003oI`00of000?m_003oOP00od800?mI003oBP00ogH00?n<0080
oeT000l0ofl00?mI003oD@00of000?mW003o@P00oeT00?n<003oU000ofL00?nb003ogP00oi/00>Ko
002bo`000P3?o`002`3lo`00oo@00?oG003oe`00ok800?nZ003o^@00ogH00?m:003o<`00obD000<0
oc<00P3oD@00103o;000obD00?lU003o7@020?lF00070?lM003o5P00oaH00?lF003o@P00oc/00?m:
00030?mP0080oeT000<0odX00?mA003o;0000P3o7@001@3o/P00okT00?mA003oBP00oe400080oeT0
0P3o@P003P3oBP00od800?m2003o@P00oe400?mW003oQ@00oi@00?nS003o/P00m?l009_o002So`00
/_l00P2io`001@3ogP00oo@00?oG003oMP00odX00080oe4000L0oh`00?nb003oU000ofL00?mI003o
D@00ogh00080ogH000<0ofl00?mn003oQ@000P3o@P000`3oBP00ogH00?mW00020?mP00040?nb003o
X`00oe400?m:0080oe4000T0odX00?mI003o`000Z_l007ko000>o`00Vol00?nb003oBP000P3o<`00
0`3o9@00oad00?lM00060?lF000;0?l/003oBP00ob`00?lM003o9@00odX00?o]003oU000oeT00?mW
003oD@000`3oBP020?mI00030?mf003oiP00oi@000<0oe4000D0oj<00<So001Po`00FOl0063o0002
06oo000707Ko000co`000?mA09_o003o/P00ofl00?mA00060?ooo`030000003oool0oooo02P0oooo
000o0?ooo`030000003oool0oooo00<0oooo00H00;Oo002no`00__l00;ko0035o`00b?l30035o`08
002jo`00]ol00:co002jo`00]ol00;?o002go`00__l2002go`04002co`00/?l00:Ko002Ro`8009oo
00@009_o002Ho`00TOl008[o0`00Q_l01`00Pol008[o002Ko`00Vol00:Ko002/o`00/ol00P00]ol0
2000^_l00;ko002jo`00__l00;[o002Yo`00Y_l00:;o0P00V?l01@00Wol009So002Oo`00X_l00:co
00@00;3o00X00;Oo002/o`00ZOl00:Ko002Oo`00Vol0097o0026o`00O?l006ko0P00Jol2001eo`05
001io`00MOl007;o001eo`00R_l00`00TOl01P00R_l008?o002:o`00Q_l008[o001lo`<007Go00L0
07Wo001lo`00Pol00:;o002Vo`00V?l00:Wo00<009Co00<009_o002Oo`00SOl00P00Pol00`00R_l0
09oo002Ro`02002Ro`06002Vo`00X_l00:;o002Ko`00Wol00:;o0P00U?l02`00V?l0097o002Ao`00
SOl009_o002Do`00V?l009_o002Oo`00Vol00:;o00D009oo00<009Co002=o`00SOl00`00TOl01P00
U?l008go002Ao`00U?l00:co002Yo`800:Ko00@009oo002Yo`00ZOl00:co0P00X_l02P00Y_l009_o
002Ho`00U?l008[o0023o`00NOl007co002Ao`00Wol3002Ro`05002Oo`00ZOl00:Wo002/o`00ZOl0
0`00Y_l02@00Vol009Co002Ao`00TOl008go001lo`00MOl007;o001Wo`03001To`06001Wo`00Jol0
07Wo001eo`00NOl007Go0P00NOl01@00MOl006ko001^o`00Jol0063o008005go0`00H?l00`00I?l0
06Oo001To`02001Po`06001Wo`00K_l007Wo001lo`00Q_l009Co1000Pol03000Jol006Oo001^o`00
Jol007;o001Wo`00GOl006Oo001eo`00L_l007Wo001eo`80083o0P00Q_l02000R_l008go002Ao`00
U?l0097o002=o`00R_l008Ko0P00O?l01@00P?l008?o001lo`00O?l007Go008007Wo00<006Oo001T
o`00MOl01000Q_l01@00Pol0083o001lo`00Pol007Wo00<0083o00@007;o001eo`00Jol006Oo0`00
H?l01000Iol004oo001To`00Iol5001[o`0:001Wo`00I?l006Oo001Wo`00H?l006_o001Wo`00K_l0
07Go001io`8008?o00X008[o002Do`00U?l009So002jo`00/?l00:co002`o`00/ol00;Oo1P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00<0oc<00?m:003o@P000P3o@P00
303oD@00odX00?m:003oBP00ofL00?mA003oI`00oh`00?oV003oU000oh`00?mW0080of000P3oD@04
0?m200080?m:003oMP00ofL00?m_003oI`00oeT00?mW003oMP020?mP00040?n5003o/P00ol000?nZ
00<0okT000P0m?l00?ol003oMP00oo`00?Co003oD@00odX00?nS0080of001P3oF@002`3oOP00ofl0
0?n5003oOP00of000?m_003oOP00ofl00?mP003oMP00onH00080b?l000L0o?l00>go003]o`00Z_l0
08Go002Zo`00g_l00080Vol000P0^Ol00<3o002Ko`00S?l00?oN003om000i_l00?m_0080ob`000@0
oc<00?lk003oI`00odX00`3o9@001`3o>`00ok800?oG003oiP00ogH00?n5002bo`000P1:o`00103o
m000oad00?lF003o5P040?l>00060?lF003o3P00oc/00?mP003oMP00oe400P3oF@003P3oH000ogH0
0?nK003oQ@00oe400?mW003oH000ofl00?mn003o@P00oeT00?m:003oMP00oh`00P3oF@003`3oK`00
oeT00?mA003oH000ofL00?m2003oF@00oh`00?nD003oI`00ok800?oN003oV`00i_l00;;o00020<oo
000;0?co003om000omL00?oG003o/P00ojX00?ni003oMP00odX00?lc003o9@000`3o<`020?mA0004
0?l/003o9@00obD00?lM0080oaH000L0oad00?lF003o5P00oaH00?m2003o>`00odX000<0of000P3o
F@000`3oBP00oe400?l/00020?lM00050?nb003o^@00oe400?m:003oD@000P3oF@020?m2000>0?m:
003o@P00od800?m2003oD@00ofL00?n5003oU000oj<00?nb003do`00Vol00:?o002bo`020;Wo0005
0?oN003om000omL00?mf003oBP000P3oD@001`3oS000ok800?nD003oI`00oeT00?mA003oOP000P3o
MP000`3oK`00ogh00?n500020?m200030?m:003oMP00ofL00080of0000@0ok800?nS003oD@00odX0
0P3oD@002@3oBP00oeT00?o0002Zo`00O_l000ko002Ko`00ok800?m:00020?lc00030?lU003o7@00
oad000H0oaH000/0ob`00?m:003o;000oad00?lU003oBP00ond00?nD003oF@00ofL00?mA00030?m:
0080oeT000<0ogH00?oV003oU0000`3oD@001@3oX`00b?l0063o001Io`00H?l00080Kol000L0M_l0
03?o0000oe40Vol00?nb003oK`00oe4000H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<0
00000?ooo`3oool00`3oool00`00^_l00;ko002no`030031o`03002no`00^_l00;[o00800;3o00D0
0:Wo002`o`00/?l00;?o002jo`02002`o`03002/o`00Y_l009oo008009_o0`00SOl2002Ao`04002=
o`00R_l0083o001io`8006_o00D008Ko002:o`00U?l009oo002/o`03002go`09002no`00/?l00;?o
002co`00Y_l009oo002Ro`00V?l009oo008009_o00<009oo002Ro`00Vol00`00/?l01@00]ol00;?o
002co`00ZOl00:Ko008009_o00H009Co0023o`00MOl006_o001Wo`00I?l2001bo`04001eo`00L_l0
07;o001^o`80083o00P008Ko002Ao`00TOl0097o002Ho`00U?l008[o001io`8007Go00L007Wo001b
o`00L_l007;o002Oo`00[?l009oo00<00:;o00@009Co002Ao`00Vol009Co0`00V?l01000Wol00:;o
002Ro`00X_l2002Oo`05002Vo`00Wol009So002Ho`00U?l00P00SOl3002Ao`05002Ko`00Wol009oo
002Oo`00Vol01000V?l2002Do`0;002Ao`00U?l0097o002Ao`00SOl0097o002:o`00V?l008go0023
o`00Q_l00`00Wol3002Yo`0A002Vo`00ZOl00:Ko002Vo`00Wol0097o002Ho`00Vol009Co002Ao`00
R_l008Ko002Ao`00Wol00:Wo002`o`00]ol00`00/?l01@00ZOl00;3o002co`00[?l00:Wo00800:;o
00L009oo002Ko`00V?l008[o001io`00L_l006_o008006Oo0P00I?l01P00H?l007co001eo`00O?l0
083o001lo`8007;o0P00K_l02000Iol006Co001To`00I?l0063o001To`00Jol006Co0P00Jol01@00
Iol006Co001Wo`00MOl0083o008008?o00P008[o002=o`00SOl0083o001io`00P?l007Go001^o`<0
07;o00<006ko001To`00Iol00`00NOl2002:o`@008go1000TOl00`00SOl008[o0026o`020020o`<0
07Wo0P00MOl01000K_l006Oo001Mo`00NOl30020o`03001io`00O?l007co008007co0`00NOl01000
MOl007Wo001[o`00Iol2001Mo`08001Io`00H?l006Co001Fo`00H?l005go001Po`00I?l2001Po`07
001[o`00I?l0063o001Po`00GOl005Ko001Co`02001Mo`04001Po`00Iol007Go0020o`@008Ko00@0
0;3o002go`00/?l00:co0P00^_l60?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
0`3oool20?lk0080od8000<0oc/00?m:003o@P000P3o@P020?mI000<0?mP003oI`00ofl00?m_003o
Q@00ogh00?mW003oH000oe400?m:003o@P00odX00P3oH0030?mA000:0?m2003oI`00ogh00?n<003o
`000ohD00?mf003oI`00ofl00?mf00<0ohD000`0oi@00?ol003oo000ofL00?ni0030o`00omh00?mA
003oI`00odX00?n5003oMP020?mI00@0ok8000d0oeT00?mW003oMP00of000?mn003oK`00ojX00?nS
003oOP00oo@00?o]003]o`00oo`00080omL000L0g_l00;;o003Go`00o?l00:[o002<o`00QOl00080
eol000D0o?l00?o]003lo`00g_l00?ni00020?mP00050?lc003o;000od800?mA003o>`000P3o<`00
1`3o3P00oad00?mI0038o`00i_l00?mn0038o`000P3ogP000`3oU000ob`00?lF00020?lF00<0o`h0
00H0oaH00?l>003o7@00od800?mP003oBP020?mA00070?mW003oX`00ok800?nD003oH000ofl00?mA
00020?m200050?mP003oI`00ofL00?mA003oBP000P3o@P001P3oBP00oeT00?mA003oF@00ogh00?mI
0080oe4000L0of000?n<003oQ@00onH00?nK003oI`00onH00080okT000h0oi/00?nS003oX`00onH0
0>go003No`00oo@00?mn003oH000odX00?lU003o>`00odX00?l/0080od8000@0oc/00?lU003o9@00
obD00`3o7@030?lF00040?l/003o<`00oc/00?l/0080oc/000D0odX00?mI003oD@00oeT00?l/0002
0?lM00070?n<003oMP00od800?m2003oBP00oe400?mW00020?o?00070?mf003oBP00oeT00?mP003o
MP00oj<00?oG00020?od00050?o?003o`000ok800?od003ok@000P3do`00103lo`00oi/00?oG003o
/P020?mI00080?m2003oD@00omh00?Co003oc`00of000?mn003o/P020?o]00030?n<003oF@00odX0
0080oc/000T0od800?m:003oBP00oe400?lk003oF@00ofL00?mA003oBP000P3oD@003@3oBP00oc/0
0?nK0038o`00B_l0003o>`1Po`00olP00?mf003oOP00of000?n<003o;0001P3o7@000`3o5P00oad0
0?lF00030?lM00060?lk003oBP00of000?mI003oD@00of000P3oD@000`3oH000oeT00?mI00020?mI
00090?n5003oH000oeT00?mA003oK`00oe400?nK003]o`00@_l00080<ol000L09Ol00<3o0000obD0
0?nD003o;02So`00oi@000H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3o
ool00`3oool01@00]ol00;?o002go`00]ol00;[o00800;ko0P00^_l01000/ol00:co002Vo`00ZOl2
002Vo`08002/o`00Y_l00:;o002Vo`00X_l009_o002Ho`00SOl2002Ao`07002:o`00Q_l008?o0023
o`00Q_l007Wo001Wo`02001To`05001lo`00Q_l008go002Do`00Vol00P00Y_l01000/ol00:Ko002Y
o`00[?l2002Yo`8009_o0P00X_l01@00Wol009_o002Vo`00ZOl00:;o00800;[o00D00;?o002no`00
^_l00;Oo002/o`02002Vo`04002Ko`00U?l008Ko001io`8007;o0`00K_l00`00I?l006_o001[o`02
001^o`8007co00L008?o002:o`00SOl0097o002Ko`00TOl0083o008007co00h007;o001^o`00Jol0
06ko001io`00X_l009oo002Ro`00ZOl00:;o002Do`00SOl009_o002Ro`8009oo00h008go002Ko`00
V?l009So002Ko`00X_l00:Ko002Ro`00Vol009Co002Ao`00R_l0097o002=o`<008[o00<00:Wo002R
o`00U?l00P00U?l01000V?l009Co002Ho`00TOl2002Do`07002Ao`00SOl008go002=o`00TOl008[o
0026o`020023o`8007co00H009Co002Ho`00V?l009oo002Ro`00Y_l2002Ro`<00:Ko00@00:;o002K
o`00V?l009So1000TOl01@00V?l00;3o002`o`00__l00<7o00800;ko1000/ol2002`o`800:Ko00H0
09oo002Ho`00R_l008?o001eo`00K_l2001eo`0:001bo`00Jol006Oo001^o`00NOl007co0023o`00
O?l007Wo001^o`8007;o00X006_o001Wo`00Iol006Oo001To`00Iol006Co001Wo`00H?l006Oo0P00
Jol00`00K_l0083o0020o`020023o`0A0026o`00R_l008[o002Ho`00SOl0083o001lo`00NOl007co
0020o`00NOl007co001eo`00Jol006ko001io`00O?l00P00TOl3002=o`<008Ko00D008[o002=o`00
R_l008[o0023o`02001lo`0;001bo`00NOl007Wo001eo`00K_l006Oo001Po`00GOl006_o001lo`00
P?l00P00NOl00`00L_l007co001lo`02001eo`<006ko0P00Jol01@00GOl005Wo001Mo`00E_l005?o
008005go1000H?l2001Mo`06001To`00Iol006Co001Mo`00Dol004co0`00B?l00`00Dol005Wo001T
o`020020o`8008Ko00L008?o002Oo`00/?l00;?o002/o`00]ol00;ko00H0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`030?ooo`030?m2003o>`00oc<00080oc/0103o@P030?mI0003
0?mP003oF@00oeT000@0oeT0103oD@020?mI000>0?mW003oD@00oc/00?lk003oD@00ofL00?o?003o
OP00of000?mW003oF@00ofL00?mn003oS0020?nD00080?nZ003oQ@00onH00?nZ003oF@00kOl007ko
003oK`020?m200050?n5003oK`00oe400?m_003o/P000P3o^@003P3oMP00oeT00?n<003ob000ogh0
0?nD003oQ@00olP00?nZ003oX`00i_l00:[o0038o`00col00P3Go`003P2bo`00Xol00?co003oiP00
`?l006oo001Po`00Vol00<3o003om000oll00?ol003om000olP00P3oH0000`3oF@00oc<00?lc0002
0?m200090?m_003oI`00oad00?l>003o7@00eol009Co003oH000oeT00080oll000D0o?l00?n5003o
H000oe400?lM00030?l>00060?lF003o9@00obD00?mP003o>`00oeT00P3oK`00103oMP00ond00?oG
003oMP020?mI00080?mA003oF@00oe400?mI003oI`00oeT00?mA003oH0020?m20080odX000H0oe40
0?m:003oQ@00ohD00?m_003oD@020?mW00050?mn003oZP00oi/00?mf003oH0000P3oU0001`3oZP00
ok800?nS003oZP00ol000?nZ003oU0000P3oQ@001@3oI`00obD00?lU003o>`00ob`00080oe4000@0
ogH00?mP003o>`00obD00`3o7@020?lF00050?lM003o5P00od800?m2003o>`000P3oBP001@3o@P00
oe400?m:003oD@00ob`00080obD000<0ob`00?m:003o@P000P3o@P004P3oH000ogH00?m_003oK`00
of000?m:003oMP00oj<00?nZ003o`000omL00?nS003oK`00ohD00?nK003o`000onH00?nS0080ogh0
00<0oj<00?nb003oV`000P3oD@002@3oH000ohD00?m:003oK`00oo@00?o]003oOP00ofL00?mf0002
0?nS00070?n5003oBP00od800?m2003oBP00ogH00?m200040?lc00H0oc/000h0ob`00?mA003oe`00
^Ol000Oo001Ao`00m?l00?ni003lo`00oeT00?m2003oOP00oe400?m20080oc<00`3o7@020?lU0006
0?lM003o9@00ob`00?lM003o9@00od800P3oF@030?m:00050?mA003oBP00od800?m:003o@P000P3o
>`001`3o@P00odX00?lk003oF@00of000>Ko002<o`000P1:o`001`0Fo`00<ol0003o3P00oh`00?mf
003oD@2So`001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool2000000@0oooo00D00;Oo002c
o`00]ol00;Oo002jo`02002no`800;[o00@00;?o002/o`00Y_l00:Wo0P00Y_l02000[?l00:Ko002R
o`00Y_l00:;o002Ko`00V?l008go0P00TOl01`00R_l008Ko0023o`00Pol008Ko001io`00Iol00P00
I?l01@00O?l008Ko002=o`00U?l009_o00800:Ko00@00;?o002Vo`00ZOl00:co0P00ZOl2002Ko`80
0:;o00D009oo002Ko`00Y_l00:Wo002Ro`02002jo`05002co`00__l00;[o002go`00[?l00P00Y_l0
1000Vol009Co0026o`00NOl2001bo`<006ko00<006Co001[o`00Jol00P00K_l2001lo`070023o`00
R_l008go002Ao`00Vol0097o0020o`02001lo`0>001bo`00K_l006_o001^o`00NOl00:;o002Oo`00
X_l00:Wo002Ro`00U?l008go002Ko`00X_l2002Oo`0>002=o`00Vol009So002Ho`00Vol00:;o002V
o`00X_l009_o002Do`00TOl008[o002Ao`00SOl3002:o`03002Yo`00X_l009Co008009Co00@009So
002Do`00V?l0097o0P00U?l01`00TOl008go002=o`00SOl0097o002:o`00Q_l00P00Pol2001lo`06
002Do`00V?l009So002Oo`00X_l00:Ko0P00X_l3002Vo`04002Ro`00Vol009So002Ho`@0097o00D0
09So002`o`00/?l00;ko0031o`02002no`@00;?o0P00/?l2002Vo`06002Oo`00V?l008[o0023o`00
MOl006ko0P00MOl02P00L_l006_o001Wo`00K_l007Wo001lo`00Pol007co001io`00K_l2001bo`0:
001[o`00Iol006Oo001Wo`00I?l006Oo001To`00Iol0063o001Wo`8006_o00<006ko0020o`00P?l0
0P00Pol04@00Q_l008[o002:o`00V?l008go0020o`00O?l007Wo001lo`00P?l007Wo001lo`00MOl0
06_o001^o`00NOl007co0080097o0`00SOl30026o`05002:o`00SOl008[o002:o`00Pol00P00O?l0
2`00L_l007Wo001io`00MOl006ko001Wo`00H?l005go001[o`00O?l0083o008007Wo00<007;o001l
o`00O?l00P00MOl3001^o`8006_o00D005go001Io`00GOl005Ko001Co`02001Mo`@0063o0P00GOl0
1P00I?l006Oo001To`00GOl005?o001<o`<004So00<005?o001Io`00I?l00P00P?l20026o`070023
o`00Wol00;3o002co`00[?l00;Oo002no`050?ooo`800000=`3oool2000000@0oooo00<0od800?lk
003o<`000P3o>`040?m200<0oeT000<0of000?mI003oF@00103oF@040?mA0080oeT000h0ofL00?mA
003o>`00oc/00?mA003oI`00oll00?mn003oH000ofL00?mI003oI`00ogh00?n<0080oi@000P0ojX0
0?n5003oiP00ojX00?mI003]o`00O_l00?m_0080od8000D0ohD00?m_003oD@00ofl00?nb00020?ni
000>0?mf003oF@00oh`00?o8003oOP00oi@00?n5003ob000ojX00?nS003Vo`00Z_l00<So003?o`02
0=Oo000>0;;o002So`00o?l00?oV0030o`00Kol0063o002Ko`00`?l00?od003oc`00oo`00?od003o
b0020?mP00030?mI003o<`00oc<00080od8000T0ofl00?mW003o7@00o`h00?lM003Go`00U?l00?mP
003oF@000P3oc`001@3lo`00ohD00?mP003oD@00oad000<0o`h000H0oaH00?lU003o9@00of000?lk
003oF@020?m_00040?mf003ok@00omL00?mf0080oeT000P0oe400?mI003oD@00oeT00?mW003oF@00
oe400?mP0080od800P3oBP001P3oD@00odX00?n5003oQ@00ofl00?mA0080ofL000D0ogh00?nZ003o
V`00ogH00?mP00020?nD00070?nZ003o/P00oj<00?nZ003o`000ojX00?nD00020?n500050?mW003o
9@00obD00?lk003o;0000P3oD@00103oMP00of000?lk003o9@030?lM0080oaH000D0oad00?lF003o
@P00od800?lk00020?m:00050?m2003oD@00odX00?mA003o;0000P3o9@000`3o;000odX00?m20002
0?m2000B0?mP003oMP00ofl00?m_003oH000odX00?mf003oX`00ojX00?o0003oe`00oj<00?m_003o
Q@00oi/00?o0003oiP00oj<00P3oOP000`3oX`00ok800?nK00020?mA00090?mP003oQ@00odX00?m_
003om000ond00?mn003oI`00ogH00080oj<000L0ohD00?m:003o@P00od800?m:003oMP00od8000@0
oc<01P3o>`003P3o;000oe400?oG002io`001ol0057o003do`00okT00?co003oF@00od800?mn003o
D@00od800P3o<`030?lM0080obD000H0oad00?lU003o;000oad00?lU003o@P020?mI00<0odX000D0
oe400?m:003o@P00odX00?m200020?lk00070?m2003oBP00oc/00?mI003oH000i_l008co000204[o
000701Ko000co`000?l>003oS000ogH00?mA0:?o00050?ooo`800000:P3oool003l0oooo00<00000
0?ooo`3oool00`3oool2002/o`800;?o00<00;3o002co`00]ol00P00/ol00`00[?l00:Ko002Oo`03
002Vo`06002Ro`00Vol009oo002Oo`00Vol0097o1000Q_l20023o`050020o`00NOl007co001^o`00
H?l00P00GOl01@00L_l007Wo0020o`00Pol008Ko008009Co00P00:;o002co`00X_l00:;o002Oo`00
Y_l009oo002Ho`8009_o00D009oo002Vo`00ZOl00:Wo002Vo`02002go`0>002jo`00__l00;[o002g
o`00/ol00;3o002go`00ZOl009oo002Do`00Pol008Ko0020o`00O?l2001io`08001bo`00K_l007Go
001eo`00L_l008Ko0020o`00O?l30023o`03002Oo`00Vol008?o008007co00h007Wo001bo`00Jol0
06ko0020o`00X_l008go002Oo`00X_l009Co002Ao`00Q_l009Co002Ro`8009oo00T008go002Ho`00
P?l007co001io`00V?l009oo002Vo`00Wol00P00Vol00`00V?l009_o002Do`02002Ao`8008go00H0
09oo002Do`00TOl0097o002Do`00V?l3002Do`03002=o`00Q_l008[o008008Ko00@008go0026o`00
R_l008?o0P00NOl01000O?l008Ko002:o`00TOl2002Ho`03002Oo`00X_l009oo00@00:;o00X009oo
002Ro`00V?l009So002Ko`00U?l0097o002Do`00X_l00:co1000`Ol2002no`09002jo`00]ol00;?o
002co`00[?l00:Ko002Ko`00TOl008go008007Wo00L007co001io`00NOl006_o001^o`00Jol007Wo
008007co00<008Ko0020o`00MOl00P00L_l00`00MOl007;o001bo`02001[o`03001Wo`00Jol006Oo
008006Co00D006_o001Wo`00Jol007Go0026o`02002:o`8008go0`00U?l00`00V?l009Co002:o`02
0026o`08001lo`00NOl008?o0023o`00MOl007Wo001lo`00Pol20020o`04002=o`00Q_l008Ko0026
o`80083o00D007co0020o`00P?l007co001io`02001eo`03001[o`00Iol006Oo00<006Co00H0063o
001Io`00K_l007co001eo`00Iol2001bo`04001^o`00O?l007;o001io`<007Go00<007;o001^o`00
H?l00P00E_l3001Co`05001?o`00FOl005go001Io`00E_l00`00FOl00`00GOl005Ko001?o`020018
o`080015o`00>_l003[o000no`00AOl004co001Po`00MOl3001lo`06002Do`00Y_l00:Wo002/o`00
/?l00;?o1P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00L0oeT00?m:
003oD@00odX00?lk003o@P00odX00080oe4000H0ogh00?nK003oS000ohD00?mW003oF@020?nD0006
0?mP003oBP00odX00?m:003oOP00odX00`3o@P020?lk00030?m2003oD@00oe4000<0oe4000D0oh`0
0?nS003oQ@00oh`00?nD00020?mn000=0?ni003om000oi@00?nK003oI`00oll008Go003Go`00oe40
0?m2003oBP00oeT00?mP00020?mf0080ogh000h0ofL00?n<003oe`00oi@00?mI003oK`00ojX00?nS
003oH000ogH00?o?003lo`00eol00:[o0080^Ol000h0col00?oN003oV`00okT00?oG0030o`00/_l0
0:[o0025o`00b?l00?o?003ok@00o?l00?n<0080oe4000h0ob`00?m2003o;000ofL00?mA003oOP00
olP00?lF003o1`00obD00?ol000ko`00ofL00?m20080olP000H0Vol00?od001Ao`00O_l00>Ko003o
9@020?lF0080oad000@0obD00?m2003oF@00of000P3oU0001`3o/P00ogh00?nK003oQ@00ogH00?nK
003oF@000P3oMP000`3oI`00ogH00?mA00020?m20080odX000/0ogh00?nK003oU000oi@00?mf003o
OP00oi@00?mf003oH000odX00?mI00020?mP000@0?n5003o@P00oc/00?lk003oD@00oi@00?nK003o
OP00oeT00?n<003oF@00odX00?mI003oH000od800?l/0080obD00P3o;0001P3o<`00od800?lc003o
U000oeT00?l/00<0oad00P3o5P030?lk0080ohD000h0oh`00?mA003o@P00od800?lc003o;000obD0
0?lM003o@P00odX00?m2003oD@00od800?mn00<0od8000X0oe400?nK003oS000ofl00?Co002Zo`00
ogH00?mW003oK`00ofL00`3oF@020?mP00080?m_003o/P00oj<00?nK003oD@00ofl00?mn003oS002
0?m:00040?mA003oBP00odX00?m:0080ogH000X0oll00?m:003o@P00oe400?m:003oD@00oh`00?mA
003oH000od800P3oBP00103o>`00odX00?m2003o@P020?l/000=0?m:003oX`00col007Ko000co`00
0?lM03?o003om000ojX00?m:003o^@00oi@00?mn00020?mP00030?lk003oBP00oc<00080obD00P3o
7@020?lU00040?lM003o;000od800?m:00<0od8000L0odX00?mP003oH000odX00?m2003oF@00odX0
0080od8000D0oeT00?m:003oBP00oh`00?od000207ko000702Go0000oad00?m2003oK`00ohD00?mW
01go00060?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo0P00
[?l2002co`03002`o`00/ol00;Oo00800;?o00<00:co002Vo`00Wol00`00Y_l01P00X_l009_o002O
o`00Wol009_o002Ao`@008Ko0P00Pol01@00P?l007Wo001lo`00K_l0063o008005go00D007;o001i
o`00P?l008?o0026o`02002Do`08002Ro`00/ol00:;o002Ro`00Wol00:Ko002Oo`00V?l2002Ko`05
002Oo`00Y_l00:Wo002Yo`00Y_l00P00]ol03P00^_l00;ko002jo`00]ol00;?o002`o`00]ol00:Wo
002Oo`00U?l008?o0026o`00P?l007co0P00NOl02000L_l006ko001eo`00MOl007;o0026o`00P?l0
07co0`00Pol00`00Wol009_o0023o`02001lo`0>001io`00L_l006_o001^o`00P?l00:;o002=o`00
Wol00:;o002Do`00TOl008Ko002Do`00X_l2002Oo`09002=o`00V?l0083o001lo`00NOl009So002O
o`00Y_l009oo008009_o00<009So002Ko`00U?l00P00TOl2002=o`06002Oo`00U?l0097o002Ao`00
U?l009So0`00U?l00`00SOl008Ko002:o`020026o`04002=o`00Q_l008[o0023o`8007Wo00@007co
0026o`00R_l0097o0P00V?l00`00Wol00:;o002Oo`04002Ro`0:002Oo`00X_l009So002Ho`00Vol0
09Co002Ao`00U?l00:;o002/o`@00<7o0P00__l02@00^_l00;Oo002co`00/ol00:co002Vo`00Vol0
097o002=o`02001io`07001lo`00NOl007Wo001[o`00K_l006_o001io`02001lo`030026o`00P?l0
07Go008007;o00<007Go001bo`00L_l00P00Jol00`00Iol006_o001Wo`02001To`05001[o`00Iol0
06_o001eo`00Q_l00P00R_l2002=o`<009Co00<009So002Do`00R_l00P00Q_l02000O?l007Wo0023
o`00Pol007Go001io`00O?l008?o0P00P?l01000SOl008Ko0026o`00Q_l20020o`05001lo`00P?l0
083o001lo`00NOl00P00MOl00`00Jol006Oo001Wo`03001To`06001Po`00FOl006ko001lo`00MOl0
06Oo0P00L_l01000K_l007co001bo`00NOl3001eo`03001bo`00K_l0063o008005Ko0`00Dol01@00
Col005Wo001Mo`00FOl005Ko00<005Wo00<005go001Fo`00Col00P00B?l02000AOl003[o000jo`00
?_l004Go001<o`00H?l007Go0`00O?l01P00U?l00:Ko002Yo`00[?l00;3o002co`H0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`070?mI003oBP00oe400?m:003o>`00od80
0?m:00020?mA00060?mn003oV`00oh`00?n5003oI`00oeT00P3oU0001P3oH000odX00?m:003oBP00
ogh00?m:00<0od800P3o>`000`3o@P00oe400?mA00030?mA00050?n<003oX`00ohD00?n<003oU000
0P3oOP003@3o^@00oo@00?nD003oV`00ofL00?o?0025o`00eol00?mA003o@P00odX00?mI003oH000
0P3oMP020?mn000>0?mW003oS000omL00?nD003oF@00ofl00?nZ003oX`00of000?mf003oc`00o?l0
0=Oo002Zo`020;Wo000>0<oo003ogP00oi/00?ni003oe`00`?l00;;o002Zo`00QOl00<So003oc`00
ond00?co003oS0020?mA000>0?l/003o@P00ob`00?mW003oD@00ogh00?o8003o5P00o`L00?lU003o
o000>ol00?mW003o@P020?o8000609_o003om000DOl007ko003Vo`00obD00P3o5P020?lM00040?lU
003o@P00oeT00?mP0080oi@000L0ok800?mn003oV`00ohD00?mf003oV`00oeT00080ogH000<0ofL0
0?mf003oD@000P3o@P020?m:000;0?mn003oV`00oi@00?nD003oMP00ogh00?nD003oMP00of000?m:
003oF@000P3oH000403oQ@00od800?lk003o>`00oe400?nD003oV`00ogh00?mI003oS000oeT00?m:
003oF@00of000?m2003o;0020?lU0080ob`000H0oc<00?m2003o<`00oi@00?mI003o;0030?lM0080
oaH00`3o>`020?n5000>0?n<003oD@00od800?m2003o<`00ob`00?lU003o7@00od800?m:003o@P00
oe400?m2003oOP030?m2000:0?mA003oV`00oh`00?m_003do`00Z_l00?mf003oI`00ofl00?mW00<0
oeT00P3oH000203oK`00ok800?nS003oV`00oe400?m_003oOP00oh`00P3oBP00103oD@00odX00?m:
003oBP020?mf000:0?o?003oBP00od800?mA003oBP00oe400?n<003oD@00of000?m20080odX000@0
oc/00?m:003o@P00od800P3o;0003@3oBP00oj<00<oo001fo`00<ol0003o7@0co`00oo@00?nZ003o
BP00okT00?nD003oOP000P3oH0000`3o>`00odX00?lc00020?lU0080oad00P3o9@00103o7@00ob`0
0?m2003oBP030?m200070?m:003oH000of000?m:003o@P00oeT00?m:00020?m200050?mI003oBP00
odX00?n<003om0000P1no`001`0Uo`000?lM003o@P00ofl00?n5003oI`0Mo`001P3oool00`000000
oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`800:;o00D00:Ko002Yo`00/ol0
0;[o002co`02002`o`0:002Ro`00Vol009Co002=o`00V?l0097o002Ho`00U?l008go002Do`8008go
00L008[o0023o`00O?l007co0020o`00NOl007co008007;o00H006Co001Mo`00E_l004So001Po`00
Jol2001bo`06001eo`00O?l007co002:o`00Wol00:;o0P00V?l01000Vol009So002Oo`00V?l2002O
o`04002Vo`00Wol00:;o002Vo`<00;ko00@00<Go0038o`00b?l00<Go0P00`Ol00`00/ol00;3o002Y
o`02002Ho`05002Ao`00SOl008?o0023o`00Q_l00`00Pol01@00P?l008[o002:o`00P?l008go0080
083o00<007co0020o`00Pol00P00P?l01`00NOl007Go001^o`00L_l008?o002Do`00V?l00P00Vol0
1000SOl008[o002=o`00TOl3002Oo`0=002Do`00Q_l007co001io`00MOl0083o002Do`00X_l009Co
002Ho`00Vol009Co0026o`03002=o`04002Do`00V?l009oo002Yo`800:;o00P009_o002Ao`00TOl0
09Co002Ao`00SOl008?o002:o`8008?o00@007co0020o`00NOl007co0P00NOl01`00O?l007Go0026
o`00Q_l008[o002=o`00V?l00P00Wol2002Ro`05002Ko`00X_l009oo002Ro`00Wol01@00V?l00`00
Vol00:Wo002jo`040031o`800<Go00<00<7o002go`00/ol00P00/?l01P00Vol009So002Ao`00Q_l0
08?o0020o`8007co00X007Wo001bo`00K_l007Go001io`00O?l008?o001bo`00MOl007Wo0P00L_l0
0`00MOl006Oo001To`02001To`03001[o`00K_l006ko00<007;o00H007Wo001lo`00Q_l008[o002=
o`00U?l4002Ko`0;002Oo`00Y_l009oo002Oo`00V?l008[o0023o`00P?l008?o0020o`00R_l01000
P?l00`00R_l008?o002:o`040020o`<007co00<007;o001[o`00H?l00`00H?l00`00E_l005?o001I
o`03001Co`09001bo`00K_l006Co001To`00Jol007Wo0023o`00P?l008?o008007Wo00<007Go001^
o`00Jol00P00H?l2001Io`06001Fo`00Col004oo001Co`00FOl005Ko0`00Dol00`00C?l004Go0015
o`02000jo`03000go`00<ol003?o0080033o00@003?o000no`00Col005Wo0P00Jol00`00MOl009Co
002Ro`04002/o`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`070?o0
003o>`00oeT00?m:003o>`00oe400?m_00030?m:00090?mA003oH000ofL00?nS003oMP00ohD00?oN
003ob000oe4000<0odX000<0od800?lk003o>`000P3o>`020?m20080odX000P0oe400?mP003oMP00
oj<00?o?003oe`00ond00>go0080oi@000l0oj<00?oN003oc`00ogh00?mW003oH000ond0057o003o
/P00odX00?mI003oQ@00ogH00?n5003o/P000P3o`0001@3oV`00oi@00?n<003oK`00ogh00080ogH0
0P3oF@001@3oH000ofl00?n5003oc`00col00080b?l000<0col00:?o003om0000P3o`0002@3ok@00
`?l00;;o0038o`00`?l00>go003oc`00ofl00?m:00020?lc000>0?lU003o<`00ob`00?m2003oV`00
oc<00?l/003o5P00o`000?lF003oMP00FOl00?m_003o7@020?nK000608Go001Wo`007Ol002Go000k
o`00ond00P3o;0000`3ob000oc/00?mA00020?m_00<0ogH000`0ond00?Co003do`00B_l005Wo002D
o`00ond00?nD003oF@00oe400?mI003oH0020?m20080ofl000/0ojX00?oN003oQ@00ogh00?mf003o
U000ol000?o8003oc`00ojX00?m_00020?mA00070?n<003oK`00odX00?m:003oK`00oc<00?mA0003
0?m:00030?m2003o;000oc<00080odX000<0od800?lc003o7@000P3o9@001@3o;000oc<00?lc003o
D@00odX00080obD000@0odX00?lU003o7@00oad00`3o>`020?m200@0oc/000X0oc<00?lk003o<`00
ob`00?m2003oBP00oc/00?m2003oS000ofl00P3oU0030?mA0080odX000H0ofL00?mn003oMP00ogH0
0?mn003oMP020?n500040?o8003oo000oo`00?nK0080ofL000P0oj<00?n5003oK`00oj<00?o8003o
K`00od800?lk0080od8000/0of000?mI003oF@00ofL00?m:003oH000ogH00?m:003o@P00oi/00?n<
00020?mP00040?n5003oU000odX00?m20080oc<00P3o9@003@3oS000ojX00?oV003]o`00eol004;o
0000od805_l0063o003do`00i_l00?oG003oZP000P3oQ@00103oK`00od800?l/003o<`020?l/0006
0?lM003o9@00obD00?lU003o;000oc<00P3oBP020?m200080?mW003oOP00oe400?mA003oBP00od80
0?mA003o@P020?m:00040?mI003o@P00of000?nS0080col000L07Ol004;o000Uo`000?m:003oS000
oi@00?m200H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool0
0`00Wol009_o002Vo`02002/o`0<002co`00]ol00;Oo002go`00/?l00:Ko002Ao`00Q_l008go002:
o`00Q_l008?o0`00P?l00`00NOl007Go001eo`02001bo`0>001Wo`00K_l006Co001Po`00Dol004co
000no`00AOl003[o000no`00H?l005go001Wo`00K_l2001eo`0=001io`00SOl009oo002Do`00R_l0
08go002Do`00V?l008go002Ko`00Y_l009_o002Ho`02002Vo`800;3o00@00<So0035o`00b?l00<oo
0P00dol2003<o`060035o`00]ol00;?o002Vo`00Wol009_o0P00SOl02`00U?l0097o002=o`00R_l0
08Ko002=o`00Q_l008?o0026o`00R_l008Ko0080083o0`00Q_l03000P?l007Wo001eo`00K_l008go
002Do`00/?l009oo002Do`00SOl008[o002Ao`8009_o0P00Wol03P00U?l008[o0023o`00O?l007Go
001io`00O?l008[o002=o`00TOl008[o0023o`00TOl008Ko0P00X_l00`00Wol009_o002`o`02002O
o`04002Ko`00Wol00:Ko002Ho`80097o00<008Ko0023o`00NOl00`00NOl01000MOl006ko001Po`00
Iol2001^o`08001bo`00R_l008[o0026o`00R_l0097o002Do`00Vol3002Vo`07002Ko`00Y_l009oo
002Ro`00Vol00:;o002Do`02002Ho`04002Oo`00ZOl00;3o0035o`800;ko1@00aOl02@00__l00;[o
002/o`00X_l009_o002Ao`00SOl008Ko0023o`020026o`070020o`00NOl007Go001io`00P?l008?o
0020o`02001^o`<007Go00D007;o001[o`00Iol006Oo001^o`02001[o`04001io`00O?l008?o0026
o`8008[o0P00TOl00`00SOl009Co002Do`05002Oo`09002Yo`00[?l00:Wo002Ho`00U?l008[o002=
o`00Q_l008?o0080083o0P00Pol03000SOl008?o0026o`00Pol0083o001io`00P?l008Ko0020o`00
NOl006ko001[o`8006Co0P00GOl3001Fo`<005?o00T0063o001To`00GOl006ko001Wo`00K_l0083o
0026o`00O?l00P00MOl01@00K_l006_o001To`00FOl005Ko008005Wo00@005?o001<o`00C?l004co
0P00Dol00`00Col0047o0011o`020011o`08000go`00>_l002co000/o`00:Ol002co000Vo`008_l2
000Yo`04000go`00AOl005?o001Co`8007Wo00D00:;o002Yo`00[?l00;?o002/o`060?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`2Ko`00ofl00?mW003oI`00odX00?lk
003oK`000P3oI`020?m:00030?mW003oMP00ofL00080oeT000<0ofL00?ni003oc`000P3oX`000`3o
S000oe400?mP00020?mP00@0od800P3oBP001`3oF@00oi/00?ni003ob000ojX00?oN003ob0000P3o
c`00303oZP00ok800?o]003oX`00ogh00?m_003om000Kol00<So003oD@00oeT00?n<0080oi@000D0
oll00?nK003oV`00oi/00?n500020?mn00040?mW003oOP00of000?mI0080ofL000@0of000?m:003o
F@00oj<00P3o`000203oZP00oj<00?nS003oS000ogH00:?o002<o`00/_l00P3do`00103]o`00b?l0
0?o?003oF@020?lc000>0?lU003o;000oc<00?lk003oF@00oc/00?l/003o7@00o`h00?lF003o>`00
U?l00?n<003o<`020?n5000>0=Oo001no`00@_l001go0000o`h07Ol00=ko003Go`00U?l00?ol003l
o`00of000?m_003oMP020?n<000>0?oG003Go`000?m:003o5P1:o`00ond00?ni003oiP00omL00?mW
003oK`00oeT00?mP003oZP020=Oo000607ko0000o`009Ol003?o002bo`00oo@00P3oQ@001`3o^@00
oo`00?Co003oK`00oeT00?mP003oF@000`3oI`002@3o@P00ofl00?mI003oBP00oe400?mI003o<`00
obD00?lc00020?m200050?l/003o9@00obD00?lU003o;0000P3o<`001P3o>`00ob`00?l/003oI`00
olP00?lU0080oad000<0obD00?lc003o>`000P3o@P00103oBP00od800?lk003o<`020?l/00080?lU
003o<`00odX00?m:003o>`00od800?m:003oF@020?mf000>0?mA003oI`00oe400?mP003oI`00ogh0
0?n<003o/P00oo@00?o?003oe`00ond00?co003oiP020?od00080<oo003oo000ojX00?n5003oS000
ofl00?mf003oH0030?mf00030?ni003om000ol000080ohD000T0ofl00?mn003o/P00ohD00?mf003o
ZP00of000?mW003oV`000P3o>`000`3o@P00oe400?lk00020?l/000?0?lM003o9@00ogh00?nD003o
X`00omh00:?o003lo`000?l000Oo0000od80H?l00:?o0030o`00oh`00080of0000H0oeT00?m:003o
U000oi@00?mI003o<`050?lU00030?lk003o@P00odX00080oc/000H0ofL00?nZ003oF@00oeT00?mn
003oBP020?mW00060?mI003oBP00oc<00?lc003oF@00oj<00P3o/P001`12o`00;?l005Wo0000oad0
0?mn003oZP00ohD01P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`03
0?ooo`03002Oo`00Vol00:Ko00800:co00`00;?o002go`00]ol00;Oo002`o`00Y_l0097o0026o`00
SOl008[o0026o`00Pol30020o`03001io`00MOl007Go008007;o00h006Oo001^o`00I?l0063o001C
o`00C?l003ko0015o`00>_l003ko001Po`00GOl006Oo001^o`8007Go00d007Wo002=o`00Wol009Co
002:o`00SOl009Co002Ho`00SOl009_o002Vo`00Vol009So00800:Ko0P00/?l01000b?l00<Go0038
o`00col2003Co`800<co00H00<Go002go`00/ol00:Ko002Oo`00Vol2002=o`0;002Do`00TOl008go
002:o`00Q_l008go0026o`00Pol008Ko002:o`00Q_l00P00P?l30026o`0<0020o`00NOl007Go001^
o`00SOl009Co002`o`00Wol009Co002=o`00R_l0097o0P00Vol2002Oo`0>002Do`00R_l008?o001l
o`00MOl007Wo001lo`00R_l008go002Ao`00R_l008?o002Ao`00Q_l2002Ro`03002Oo`00Vol00;3o
008009oo00@009_o002Oo`00Y_l009So0P00TOl00`00Q_l008?o001io`03001io`04001eo`00K_l0
063o001Wo`8006ko00P007;o002:o`00R_l008Ko002:o`00TOl009Co002Ko`<00:Ko00L009_o002V
o`00Wol00:;o002Ko`00X_l009Co008009So00@009oo002Yo`00/?l00<Go0P00__l50035o`09002n
o`00^_l00:co002Ro`00Vol0097o002=o`00Q_l008?o008008Ko00L0083o001io`00MOl007Wo0020
o`00Pol0083o008006ko0`00MOl01@00L_l006_o001Wo`00Iol006ko008006_o00@007Wo001lo`00
Pol008Ko0P00R_l2002Ao`03002=o`00U?l009Co00D009oo00T00:Wo002/o`00ZOl009So002Do`00
R_l008go0026o`00Pol00P00P?l20023o`0<002=o`00Pol008Ko0023o`00P?l007Wo0020o`00Q_l0
083o001io`00K_l006_o0P00I?l2001Mo`<005Ko0`00Dol02@00H?l006Co001Mo`00K_l006Oo001^
o`00P?l008Ko001lo`02001eo`05001^o`00Jol006Co001Io`00E_l00P00FOl01000Dol004co001<
o`00C?l2001Co`03001?o`00@Ol0047o0080047o00P003Oo000jo`00;?l002co000Yo`00;?l002Ko
000Ro`8002Wo00@003Oo0015o`00Dol005?o0P00NOl01@00X_l00:Wo002/o`00/ol00:co00H0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`0709_o003oK`00ofL00?mW003o
BP00oc/00?m_00020?mW0080odX000<0ofL00?mf003oI`000P3oF@000`3oI`00okT00?o?00020?nS
00030?n<003oD@00of000080of00103o@P020?m:00070?mI003oV`00okT00?o8003oZP00omh00?o8
00020?o?000<0?nZ003o/P00ond00?nS003oOP00ofl00?od001_o`00b?l00?mA003oF@00oh`00P3o
U0001@3oc`00oi/00?nK003oV`00ohD00080ogh000@0ofL00?mn003oH000oeT00P3oI`00103oH000
odX00?mI003oX`020?o000080?nZ003oX`00oj<00?n<003oMP00Xol008co002bo`020?Co00040>go
0038o`00oll00?mI0080oc<000h0obD00?l/003o<`00oc/00?mI003o>`00ob`00?lM003o3P00oaH0
0?lk002Do`00oh`00?lc0080ohD000h0eol007ko0012o`007Ol0003o3P0Mo`00g_l00=Oo002Do`00
oo`00?co003oH000ofl00?mf0080oh`000h0omL00=Oo0000odX00?lF04[o003ok@00okT00?oV003o
e`00ofL00?m_003oF@00of000?nZ0080eol000H0O_l0003o000Uo`00<ol00;;o003om0020?n50007
0?ni003oo000m?l00?m_003oF@00of000?mI00030?mW00090?m2003oK`00oeT00?m:003oD@00oeT0
0?lc003o9@00oc<00080od8000D0ob`00?lU003o9@00obD00?l/00020?lc00060?lk003o;000ob`0
0?mW003ob000obD00P3o7@000`3o9@00oc<00?lk00020?m200040?m:003o@P00oc/00?lc0080ob`0
00P0obD00?lc003oBP00odX00?lk003o@P00odX00?mI0080ogH000h0oe400?mW003oD@00of000?mW
003oOP00oh`00?nb003om000oll00?oG003ok@00o?l00?oV0080oo@000P0col00?ol003oZP00ohD0
0?n<003oK`00ogH00?mP00<0ogH000<0okT00?od003o`0000P3oQ@002@3oK`00ogh00?nb003oQ@00
ogH00?nZ003oH000ofL00?nK00020?lk00030?m2003oD@00oc/00080ob`000l0oad00?lU003oOP00
oi@00?nS003ogP00Xol00?co0000o`001ol0003o@P1Po`00Xol00<3o003oS0000P3oH0001P3oF@00
odX00?nD003oU000oeT00?lc00D0obD000<0oc/00?m2003oBP000P3o>`001P3oI`00ojX00?mI003o
F@00ogh00?m:0080ofL000H0oeT00?m:003o<`00oc<00?mI003oX`020?nb000704;o000/o`00FOl0
003o7@00ogh00?nZ003oQ@060?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0
oooo00<0oooo00L0097o002Oo`00ZOl00:Wo002Oo`00ZOl00;3o00800:co00@00:Wo002Ko`00U?l0
08go0P00R_l02000Q_l0083o0020o`00O?l007Go001bo`00Iol005go0P00FOl01P00GOl005Ko001?
o`00C?l003ko000`o`8002co00D003?o000jo`00C?l005Ko001Io`03001Po`0?001[o`00MOl008Ko
0026o`00Pol0083o002:o`00SOl009Co002Ho`00X_l00:Wo002Vo`00/?l00:Wo00800;3o00@00<So
003?o`00col00<oo0P00e_l02000dol00<oo0038o`00aOl00<7o002no`00/ol00:co0P00Wol01`00
Y_l009_o002Ko`00TOl008go002:o`00V?l00P00U?l01@00R_l008Ko0023o`00Pol008Ko008008?o
00h008Ko0023o`00Pol0083o002Do`00V?l00;3o002Yo`00Wol0097o002Ho`00Vol00:Ko002/o`80
0:;o0P00Wol01P00Pol008go002=o`00SOl008Ko002:o`<008Ko00<008[o002=o`00R_l00P00SOl0
1`00U?l009So002`o`00/ol00:Ko002Do`00SOl00P00V?l2002=o`030020o`00L_l006_o008006Oo
0P00I?l00`00Iol006Co001[o`03001To`070023o`00P?l008Ko0026o`00R_l008Ko002=o`02002H
o`0>002Vo`00Wol0097o002Ho`00U?l0097o002Ho`00Vol009So002Do`00V?l00:Wo002`o`00^_l2
002no`<00<7o00L00;[o002go`00`Ol00<7o002go`00[?l00:Ko008009Co00<008Ko0023o`00Pol0
0`00Pol01P00MOl007Wo0026o`00Q_l008?o001bo`8007Go00@006ko001Wo`00L_l006_o0P00K_l2
001eo`030020o`00Pol008[o00D008[o00@009_o002Oo`00Wol00:;o0P00Vol4002Ro`04002Ko`00
X_l00:;o002Do`8008[o00<008Ko0023o`00O?l00`00NOl01P00SOl008[o002:o`00R_l008Ko002:
o`8008Ko00<0083o001bo`00Jol00P00Jol3001Wo`03001Po`00I?l0063o00<005Wo00<004oo001I
o`00FOl00P00I?l01000H?l006_o001eo`00NOl2001^o`07001[o`00K_l005Wo001Mo`00E_l005Wo
001Fo`020018o`8004co00<005Ko0015o`00AOl00P00?_l01`00=ol003[o000/o`00;?l002Wo000R
o`006ol00`006?l010007ol002Wo000`o`00?_l2001Fo`04001io`00Pol00:Wo002/o`800;3o00<0
0;Oo0?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00<0
3_l00:[o003No`000P3o^@000`3oD@00of000?mP00020?mP00040?mA003oI`00ofl00?mA0080oeT0
00L0of000?mn003ok@00QOl009_o002Zo`00^Ol00080oo@000D0o?l00?o0003oMP00odX00?m20003
0?m:00060?mW003oV`00ojX00?nD003oS000oi/00P3oOP002P3o^@00ond00?co003oe`00ofl00?nS
003oiP00i_l006oo003oOP020?mP00030?mI003o/P00oi@000<0ohD000H0oj<00?nK003oMP00of00
0?mf003oZP020?mn00050?mI003oBP00odX00?mA003oQ@000P3oX`000`3oK`00ofL00?mI00020?m:
00090?mW003o/P00ond009Co001Wo`00S?l0063o002bo`00ol000080oe4000d0ob`00?lU003o>`00
oc/00?m:003o@P00oc/00?lU003o1`00oaH00?lU002Do`00olP000<0oc<000H0oc/00?mf001Po`00
^Ol006oo001no`02057o000407Ko003No`00oo@00?mn0080ojX00P3oK`003P3oZP00oo@005Wo0012
o`00FOl00?co003oOP00oe400?mI003oBP00oeT00?o?003oe`00okT00P3oo0003`3No`00B_l0003o
<`07o`007Ol006Oo003Go`00oo`00?oN003om000S?l00=Oo003oS000ok800?o?00020?n<000:0?nK
003oF@00od800?mA003oH000oc/00?l/003o@P00oc/00?lU0080oc/000<0ob`00?lM003o9@000P3o
9@00203o;000oc<00?lc003o9@00oad00?nS003oBP00obD00P3o7@020?lU00D0oc<000H0oc/00?lc
003o9@00oad00?lF003o>`020?m200040?mA003o>`00i_l00?mW0080oeT000h0of000?m:003oF@00
oh`00?nD003oZP00olP00?ol003?o`00eol00<oo003om000oj<00?o80080oj<000D0oll00?oN003o
o000ond00?n500020?n<00070?m_003oF@00ofl00?oG003oX`00omL00?nZ00020?mP000>0?nD003o
`000ogh00?mW003lo`00oo@00?m:003o@P00oc/00?m2003oH000odX00?nK003o>`020?l/000?0?lM
003o9@00oe400?mW003oS000okT002co002Zo`00M_l004;o0000oc/00?l70?od003oS000ogH00080
oj<000D0ojX00?oN0038o`00oj<00?mP00020?l/00<0obD000@0oc<00?m:003o;000odX00P3oOP00
1P3oD@00oeT00?m_003oH000ol000?mf0080of0000H0ofL00?mn003oU000odX00?l/003oI`020?mf
00070?co003Go`00/_l003_o0000ofL00?nK003o/P060?ooo`030000003oool0oooo02P0oooo000o
0?ooo`030000003oool0oooo00<0oooo00L0097o002Oo`00ZOl00:Wo002Oo`00ZOl00;3o00800:co
00@00:Wo002Ko`00U?l008go0P00R_l02000Q_l0083o0020o`00O?l007Go001bo`00Iol005go0P00
FOl01P00GOl005Ko001?o`00C?l003ko000`o`8002co00D003?o000jo`00C?l005Ko001Io`03001P
o`0?001[o`00MOl008Ko0026o`00Pol0083o002:o`00SOl009Co002Ho`00X_l00:Wo002Vo`00/?l0
0:Wo00800;3o00@00<So003?o`00col00<oo0P00e_l02000dol00<oo0038o`00aOl00<7o002no`00
/ol00:co0P00Wol01`00Y_l009_o002Ko`00TOl008go002:o`00V?l00P00U?l01@00R_l008Ko0023
o`00Pol008Ko008008?o00h008Ko0023o`00Pol0083o002Do`00V?l00;3o002Yo`00Wol0097o002H
o`00Vol00:Ko002/o`800:;o0P00Wol01P00Pol008go002=o`00SOl008Ko002:o`<008Ko00<008[o
002=o`00R_l00P00SOl01`00U?l009So002`o`00/ol00:Ko002Do`00SOl00P00V?l2002=o`030020
o`00L_l006_o008006Oo0P00I?l00`00Iol006Co001[o`03001To`070023o`00P?l008Ko0026o`00
R_l008Ko002=o`02002Ho`0>002Vo`00Wol0097o002Ho`00U?l0097o002Ho`00Vol009So002Do`00
V?l00:Wo002`o`00^_l2002no`<00<7o00L00;[o002go`00`Ol00<7o002go`00[?l00:Ko008009Co
00<008Ko0023o`00Pol00`00Pol01P00MOl007Wo0026o`00Q_l008?o001bo`8007Go00@006ko001W
o`00L_l006_o0P00K_l2001eo`030020o`00Pol008[o00D008[o00@009_o002Oo`00Wol00:;o0P00
Vol4002Ro`04002Ko`00X_l00:;o002Do`8008[o00<008Ko0023o`00O?l00`00NOl01P00SOl008[o
002:o`00R_l008Ko002:o`8008Ko00<0083o001bo`00Jol00P00Jol3001Wo`03001Po`00I?l0063o
00<005Wo00<004oo001Io`00FOl00P00I?l01000H?l006_o001eo`00NOl2001^o`07001[o`00K_l0
05Wo001Mo`00E_l005Wo001Fo`020018o`8004co00<005Ko0015o`00AOl00P00?_l01`00=ol003[o
000/o`00;?l002Wo000Ro`006ol00`006?l010007ol002Wo000`o`00?_l2001Fo`04001io`00Pol0
0:Wo002/o`800;3o00<00;Oo0?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00<0oooo00<03_l00:[o003No`000P3o^@000`3oD@00of000?mP00020?mP00040?mA003o
I`00ofl00?mA0080oeT000L0of000?mn003ok@00QOl009_o002Zo`00^Ol00080oo@000D0o?l00?o0
003oMP00odX00?m200030?m:00060?mW003oV`00ojX00?nD003oS000oi/00P3oOP002P3o^@00ond0
0?co003oe`00ofl00?nS003oiP00i_l006oo003oOP020?mP00030?mI003o/P00oi@000<0ohD000H0
oj<00?nK003oMP00of000?mf003oZP020?mn00050?mI003oBP00odX00?mA003oQ@000P3oX`000`3o
K`00ofL00?mI00020?m:00090?mW003o/P00ond009Co001Wo`00S?l0063o002bo`00ol000080oe40
00d0ob`00?lU003o>`00oc/00?m:003o@P00oc/00?lU003o1`00oaH00?lU002Do`00olP000<0oc<0
00H0oc/00?mf001Po`00^Ol006oo001no`02057o000407Ko003No`00oo@00?mn0080ojX00P3oK`00
3P3oZP00oo@005Wo0012o`00FOl00?co003oOP00oe400?mI003oBP00oeT00?o?003oe`00okT00P3o
o0003`3No`00B_l0003o<`07o`007Ol006Oo003Go`00oo`00?oN003om000S?l00=Oo003oS000ok80
0?o?00020?n<000:0?nK003oF@00od800?mA003oH000oc/00?l/003o@P00oc/00?lU0080oc/000<0
ob`00?lM003o9@000P3o9@00203o;000oc<00?lc003o9@00oad00?nS003oBP00obD00P3o7@020?lU
00D0oc<000H0oc/00?lc003o9@00oad00?lF003o>`020?m200040?mA003o>`00i_l00?mW0080oeT0
00h0of000?m:003oF@00oh`00?nD003oZP00olP00?ol003?o`00eol00<oo003om000oj<00?o80080
oj<000D0oll00?oN003oo000ond00?n500020?n<00070?m_003oF@00ofl00?oG003oX`00omL00?nZ
00020?mP000>0?nD003o`000ogh00?mW003lo`00oo@00?m:003o@P00oc/00?m2003oH000odX00?nK
003o>`020?l/000?0?lM003o9@00oe400?mW003oS000okT002co002Zo`00M_l004;o0000oc/00?l7
0?od003oS000ogH00080oj<000D0ojX00?oN0038o`00oj<00?mP00020?l/00<0obD000@0oc<00?m:
003o;000odX00P3oOP001P3oD@00oeT00?m_003oH000ol000?mf0080of0000H0ofL00?mn003oU000
odX00?l/003oI`020?mf00070?co003Go`00/_l003_o0000ofL00?nK003o/P060?ooo`030000003o
ool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo0P00TOl00`00X_l00:Ko002Vo`02
002Vo`800:Wo00T00:;o002Ko`00TOl008Ko002:o`00Q_l008?o001eo`00L_l00P00NOl00`00K_l0
07;o001[o`02001Mo`06001Io`00C?l003ko000go`00<?l002;o10006ol01000AOl004So001?o`00
Col2001Io`04001To`00H?l007co001io`80083o00T007co002:o`00TOl0097o002Ro`00Y_l00:Wo
002`o`00]ol00P00^_l01P00dol00=Ko003Fo`00e_l00=Wo003Mo`800=Wo00H00<co0035o`00`Ol0
0<7o002no`00^_l2002co`03002/o`00Y_l009oo008009_o00<009So002Ko`00V?l00P00V?l2002A
o`04002:o`00SOl008[o002:o`80083o0P00Pol02000Y_l00:;o002`o`00]ol009So002Ao`00Wol0
0:;o1000/ol01P00[?l00;?o002/o`00Wol00:Ko002Oo`<008[o00<0097o002=o`00Q_l00P00Pol2
002:o`8008go00`009Co002Ko`00X_l009_o0026o`00R_l0097o002:o`00Q_l007Wo001[o`00I?l2
001Fo`06001?o`00B?l005?o001Wo`00H?l004oo0P00C?l01`00Jol006Oo001bo`00O?l008?o0026
o`00R_l00P00TOl00`00Vol009So002=o`03002Ao`08002Do`00SOl0097o002Ao`00V?l00:;o002Y
o`00]ol2002no`040031o`00__l00;[o002`o`@00:co00D00;3o002Ko`00V?l0097o002:o`030020
o`04002:o`00Q_l0083o0020o`<008[o0`00O?l01000P?l006ko0020o`00O?l2001bo`05001lo`00
Q_l0083o002=o`00R_l00`00TOl2002=o`04002Yo`00X_l009_o002Oo`8009_o00D009So002Oo`00
X_l00:Ko002Ho`02002Do`80097o00D008go0023o`00R_l008[o0023o`020026o`03002:o`00TOl0
08go008008[o00L008Ko0023o`00P?l0083o001io`00K_l007;o008006_o0P00Iol02@00Jol006ko
001^o`00Jol007;o001To`00GOl0063o001Fo`02001?o`04001Io`00E_l0063o001[o`8006Co00D0
04co001Io`00Col005Ko001?o`050018o`8005?o00<004co0015o`00>_l00P00>_l02@00<?l002Wo
000Oo`006?l000go000:o`003Ol000[o000Ao`02000Ho`0;000Ro`00=ol004oo001?o`00H?l006ko
002Ro`00ZOl00:Ko002/o`00/ol01P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00<0oooo00@05_l002Go001no`00/_l00P3oiP004@3ob000ogH00?mf003oS000oj<00?nb003oOP00
oh`00?mf003oOP00ond00?oN003oV`00olP00?nb003oOP00oeT00080oe4000H0oeT00?n5003oQ@00
oe400?mW003oF@020?m:00060?mA003oF@00ol000?ni003oU000ojX00P3oI`003`3oH000oj<00?ol
003ob000okT00?nS003oe`00okT009_o003Vo`00ofL00?mP003oD@00oi/00?n500020?mW00030?n5
003oV`00ogh000<0of0000P0ofl00?n<003oH000odX00?m_003oH000oe400?m:0080oe4000@0oeT0
0?nD003o`000oj<00P3oZP00203oOP00ogH00?mf003oS000onH009Co001Ao`00@_l00P3No`00203o
@P00ob`00?lk003o>`00od800?lk003o@P00oaH00P3o3P00103o;000oc/00?lc003o9@040?lM000<
0?mP003oS000okT00>Ko001_o`00O_l00<3o003]o`00oll00;Wo003o^@00oll00P3oMP003P3oK`00
oi/000ko001_o`00M_l008co003oiP00ofL00?mI003oI`00o?l00?ni003oV`00ok800P3o`0003`3o
gP00i_l008co0000o`h05_l007Ko002Ko`00M_l004[o001fo`00@_l0003o>`0>o`00omh00?mW0002
0?nS00040?nK003o^@00ok800?mP0080ofL00P3oD@00103o>`00ob`00?l/003o;0020?lU0080oad0
0P3o;0002@3oBP00ohD00?l/003o9@00oeT00?mf003o5P00oad00?lU00020?lc00<0oc/00P3o@P02
0?m:000:0?lc003o;000ob`00?mI003o@P00oc/00?mf003oK`00oi/00<oo0080onH000P0ohD00?nb
003]o`00Z_l00?o0003o^@00ol000?oN0080oo`000@0^Ol00?od003oQ@00oi@00P3oV`003@3oS000
oi/00?nK003oiP00o?l00?ni003oS000of000?mf003oU000o?l00?mn003oV`000`3oMP003P3oQ@00
ogh00?nZ003oiP00oh`00?mI003oMP00oh`00?mI003oZP00oh`00?mI003oH000odX00P3o;0020?lM
000=0?lU003o<`00od800?mW0012o`000?l>003o>`00oaH00?l>01Ko002So`00ogH00?mA00020=ko
000705Wo002Ko`00^Ol00?od003oS000oc<00?l/00030?lU00040?l/003o<`00ob`00?lc0080ofL0
00@0ofl00?mI003oBP00ofL00`3oF@001`3oD@00oeT00?mP003oV`00oll00?mf003oBP000P3oH000
1`3oOP00oi@00>go002<o`000?lM003oS000oj<01P3oool00`000000oooo0?ooo`0X0?ooo`00?`3o
ool2000000@0oooo0P00TOl00`00X_l00:Ko002Vo`02002Vo`800:Wo00T00:;o002Ko`00TOl008Ko
002:o`00Q_l008?o001eo`00L_l00P00NOl00`00K_l007;o001[o`02001Mo`06001Io`00C?l003ko
000go`00<?l002;o10006ol01000AOl004So001?o`00Col2001Io`04001To`00H?l007co001io`80
083o00T007co002:o`00TOl0097o002Ro`00Y_l00:Wo002`o`00]ol00P00^_l01P00dol00=Ko003F
o`00e_l00=Wo003Mo`800=Wo00H00<co0035o`00`Ol00<7o002no`00^_l2002co`03002/o`00Y_l0
09oo008009_o00<009So002Ko`00V?l00P00V?l2002Ao`04002:o`00SOl008[o002:o`80083o0P00
Pol02000Y_l00:;o002`o`00]ol009So002Ao`00Wol00:;o1000/ol01P00[?l00;?o002/o`00Wol0
0:Ko002Oo`<008[o00<0097o002=o`00Q_l00P00Pol2002:o`8008go00`009Co002Ko`00X_l009_o
0026o`00R_l0097o002:o`00Q_l007Wo001[o`00I?l2001Fo`06001?o`00B?l005?o001Wo`00H?l0
04oo0P00C?l01`00Jol006Oo001bo`00O?l008?o0026o`00R_l00P00TOl00`00Vol009So002=o`03
002Ao`08002Do`00SOl0097o002Ao`00V?l00:;o002Yo`00]ol2002no`040031o`00__l00;[o002`
o`@00:co00D00;3o002Ko`00V?l0097o002:o`030020o`04002:o`00Q_l0083o0020o`<008[o0`00
O?l01000P?l006ko0020o`00O?l2001bo`05001lo`00Q_l0083o002=o`00R_l00`00TOl2002=o`04
002Yo`00X_l009_o002Oo`8009_o00D009So002Oo`00X_l00:Ko002Ho`02002Do`80097o00D008go
0023o`00R_l008[o0023o`020026o`03002:o`00TOl008go008008[o00L008Ko0023o`00P?l0083o
001io`00K_l007;o008006_o0P00Iol02@00Jol006ko001^o`00Jol007;o001To`00GOl0063o001F
o`02001?o`04001Io`00E_l0063o001[o`8006Co00D004co001Io`00Col005Ko001?o`050018o`80
05?o00<004co0015o`00>_l00P00>_l02@00<?l002Wo000Oo`006?l000go000:o`003Ol000[o000A
o`02000Ho`0;000Ro`00=ol004oo001?o`00H?l006ko002Ro`00ZOl00:Ko002/o`00/ol01@3oool2
000003L0oooo0P0000040?ooo`0401Ko000Uo`00O_l00;;o0080onH00140olP00?mf003oMP00oh`0
0?nS003o/P00ogh00?n<003oMP00ogh00?o]003ogP00oi/00?o8003o/P00ogh00?mI00020?mA0006
0?mI003oQ@00ohD00?mA003oI`00oeT00P3oBP001P3oD@00oeT00?o0003o^@00oi@00?nZ0080ofL0
00l0of000?nS003oo000olP00?ni003oX`00omL00?ni002Ko`00i_l00?mW003oH000oe400?nK003o
Q@000P3oI`000`3oQ@00oi/00?mn00030?mP00080?m_003oS000of000?m:003oK`00of000?mA003o
BP020?mA00040?mI003oU000ol000?nS0080ojX000P0ogh00?mf003oMP00oh`00?oV002Do`00DOl0
04;o0080g_l000P0od800?l/003o>`00oc/00?m2003o>`00od800?lF0080o`h000@0ob`00?lk003o
<`00obD0103o7@00303oH000oh`00?ni003Vo`00Kol007ko0030o`00kOl00?o?002io`00okT00?o?
0080ogH000h0ofl00?nK000>o`00Kol007Ko002<o`00onH00?mW003oF@00ofL00?co003o^@00oi/0
0?nb0080ol0000l0omh00>Ko002<o`000?l>01Ko001fo`00Vol007Ko001:o`00M_l004;o0000oc/0
3_l00?oN003oI`000P3oX`00103oV`00okT00?nb003oH0020?mW0080oe4000@0oc/00?l/003o;000
ob`00P3o9@020?lM0080ob`000T0odX00?n5003o;000obD00?mI003oMP00oaH00?lM003o9@000P3o
<`030?lk0080od800P3oBP002P3o<`00ob`00?l/003oF@00od800?lk003oMP00ofl00?nK003?o`02
0?oV00080?n5003o/P00kOl00:[o003o`000okT00?o0003ogP020?ol00040;Wo003om000ohD00?nD
0080oi/000d0oh`00?nK003oV`00onH00?co003o^@00oh`00?mP003oMP00oi@00?co003oOP00oi/0
00<0ogH000h0ohD00?mn003oZP00onH00?n<003oF@00ogH00?n<003oF@00ojX00?n<003oF@00of00
0?m:0080ob`00P3o7@003@3o9@00oc<00?m2003oI`00@_l0003o3P00oc/00?lF003o3P0Fo`00Xol0
0?mf003oD@000P3No`001`1Io`00Vol00;Wo003om000oh`00?lc003o;0000`3o9@00103o;000oc<0
0?l/003o<`020?mW00040?m_003oF@00odX00?mW00<0oeT000L0oe400?mI003oH000oi/00?o?003o
MP00odX00080of0000L0ogh00?nD003]o`00S?l0003o7@00oh`00?nS00D0oooo0P00000Z0?ooo`00
?`3oool00`000000oooo0?ooo`030?ooo`03002:o`00TOl009Co00<00:Ko00L009oo002Yo`00ZOl0
09oo002Vo`00Vol008Ko0080083o00<007Wo001eo`00Iol00P00K_l00`00L_l006Oo001Io`02001F
o`08001?o`00@Ol0033o000Ko`000ol000Ko000:o`001_l2000:o`04000co`00?_l004So0011o`80
04co0P00E_l02`00K_l007Wo002:o`00Pol008[o0026o`00V?l009_o002Oo`00ZOl00:co00800;3o
0P00`Ol2003Io`03003Po`00i?l00>Oo00<00>Oo00H00=Wo003Fo`00c?l00<co0038o`00`Ol3002n
o`06002jo`00[?l00:Ko002Vo`00X_l00:Wo0P00X_l01@00Vol009oo002Do`00U?l0097o008009So
00X008Ko0023o`00Pol008Ko002Oo`00ZOl00:Ko002Ro`00U?l009So0P00U?l01@00Wol00:Ko002Y
o`00ZOl00;3o00800;?o00/00;3o002Ro`00Vol0083o002=o`00Vol009Co002=o`00TOl008?o0026
o`020020o`03002=o`00R_l008[o00<009_o00P0097o002=o`00SOl008Ko0020o`00Jol005Wo001F
o`8004co00D004So0011o`00?_l004So001<o`020015o`8003ko00H006Co001[o`00MOl007Wo0023
o`00Q_l4002=o`8009Co0P00SOl00`00TOl009Co002Ao`02002Ao`03002Oo`00Y_l00:co00800;Oo
00/00;ko002go`00/?l00:co002go`00Y_l00:Wo002Vo`00Wol008[o002=o`02002:o`040026o`00
R_l008[o0026o`<008?o0P00SOl00`00TOl008[o0023o`020023o`030026o`00SOl009Co00<008[o
00X008Ko002Ao`00R_l0097o002:o`00SOl0097o002=o`00TOl009oo0`00V?l2002Do`08002=o`00
V?l009_o002Ho`00TOl008go002:o`00Q_l2002=o`04002Ao`00R_l008?o002:o`<009Co00<009oo
002Ko`00SOl00P00R_l01000Q_l0083o0020o`00NOl2001bo`08001Wo`00Jol005go001Mo`00I?l0
06ko001bo`00Iol2001[o`09001To`00MOl006Oo001Mo`00E_l004co001Co`00Col005go0080063o
00@004oo0015o`00AOl004co0P00Col01000B?l0047o0015o`00Col20015o`0<0018o`00@Ol003[o
000jo`00<?l001_o000Ho`005?l000go0000o`030?l000?o0P001_l010000ol0017o000Ro`00<ol2
0015o`05001Co`00H?l00:;o002Oo`00Vol00P00X_l60?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool00`3oool00`1no`00;?l003?o000208co000@0?Co003No`00okT00?ni003oQ@00
oh`00=ko003o`000oi@00?nb003]o`00/_l00<oo003oU000oeT00?mA0080odX00P3oF@001`3oI`00
oeT00?mn003oiP00m?l00?o?003oMP000P3oF@001@3oK`00oi@00?nD003oZP00omL00080oi/000l0
omL00?mI003ob000kOl00?Co003oc`00omh00?oV0038o`00Kol00?n<003oc`00ofl00?nZ003o^@00
0P3oF@003P3oMP00oi/00?m_003oOP00of000?mI003oK`00of000?mI003oH000od800?m:003oH000
ogH00P3oU0000`3oMP00ogh00?n500020?mn00<0oh`000H0ogh00?m_003oD@00oeT00?o8003oc`02
0?od00050?nS003oBP00ob`00?lc003o>`000P3o;0000`3o3P00o`L00?l>00020?lF00030?lM003o
9@00oad000@0oad000P0of000?ni003No`00>ol00?lk003o@P00odX00?mI0080ohD000d0oj<00?nD
003oU000of000:?o001Wo`003_l003_o001no`00Z_l00?oV003oV`00Xol00080ok8001<0oj<00?nK
003oZP00ojX00?co0038o`00i_l00;Wo003?o`00m?l00=Oo001fo`00FOl000ko0000o`h00?m:003o
D@1_o`00of000080odX000h0ofl00?n<003o/P00omh00?n5003oD@00oj<00?n<003oI`00oc/00?lU
003o;000oad00?lc00<0obD000P0ob`00?lk003oK`00oi@00?m_003o7@00ob`00?lF0080obD000<0
od800?lk003o>`000P3o@P040?m:000:0?mP003oI`00of000?mP003oD@00oc/00?mI003ok@00oo`0
003o7@80@_l000h0`?l00:[o002<o`00okT00?nb003ob000oh`00?mn003oV`00ok800?od003o`000
omh00?oG0080m?l000h0omh00?nZ003oMP00of000?o]003om000i_l00?n<003oH000ofl00?o8003o
^@00oi@00?n50080oi/000@0oj<00?m_003oX`00omL00P3oK`000`3o/P00onH00?mn00020?mA0003
0?m_003oF@00oe400080oc<0103o7@001`3o<`00oe400?m_003oiP00O_l004[o0000oc/00P00ogh0
2`1:o`00oo@00?Co003do`00Z_l004;o001_o`00g_l00?oN003oH000ob`00080oc/000D0of000?mI
003oF@00obD00?lk00020?mf000>0?oV003oX`00oe400?mf003oOP00oeT00?m:003oD@00of000?mW
003oH000oi@00?o?003oQ@020?mI00070?mW003oH000omh00?od000Fo`000?mW003oQ@060?ooo`03
0000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo00L008Ko002=o`00SOl0
09So002Vo`00Vol009So008009oo00X00:Ko002Oo`00Y_l009So002=o`00NOl006ko001To`00H?l0
05Wo0P00GOl02P00FOl005?o001<o`00C?l003Oo000/o`007ol000go00d0o`0K0?l201@0o`0600d0
o`000?l0017o000jo`00@Ol003ko0P00Col01@00GOl004oo001eo`00P?l008?o008008[o00P009Co
002Ho`00Wol00:Wo002jo`00/?l00;ko002go`800<So0P00i?l00`00h?l00>Oo003[o`03003[o`06
003Wo`00h?l00=Wo003Fo`00dol00<Go0P00b?l01P00`Ol00;ko002jo`00/ol00:co002Vo`800:co
00H00:Ko002Ro`00Wol009Co002Ao`00V?l2002:o`040023o`00Q_l007co002:o`800:Wo00H009_o
002Ho`00TOl008[o0023o`00P?l2002Do`<009_o00@009oo002Yo`00ZOl009Co0P00O?l00`00SOl0
08[o002:o`030026o`04001io`00Pol008?o0023o`8007co00/009So002Do`00TOl008Ko0023o`00
P?l007;o001To`00Dol004oo0015o`02000no`03000go`00>_l0033o008003Oo0P00>_l2000co`06
001<o`00E_l005go001Wo`00Jol007;o0`00P?l01000O?l0083o0026o`00TOl2002=o`04002:o`00
SOl008go0023o`8009_o00`009oo002co`00/ol00;Oo002co`00/?l00:co002`o`00ZOl00;3o002Y
o`00V?l20026o`03001io`00O?l007Go008007Wo0P00Q_l20023o`0:002Ho`00SOl008go002=o`00
TOl008Ko001lo`00Q_l008go002Do`80097o00D0083o001lo`00P?l008?o0020o`020023o`050020
o`00NOl007Wo002Ao`00SOl01000R_l01000P?l008?o0026o`00Q_l30023o`80083o0P00TOl00`00
Q_l008?o002=o`03002Do`05002Oo`00V?l008go0026o`00Pol00P00O?l2001io`8007Go00D007;o
001^o`00Iol006Oo001[o`02001bo`07001^o`00Jol006_o001^o`00MOl006_o001To`02001Io`03
001Mo`00Dol005Ko008005go00X004Go000jo`00?_l0047o001Fo`00C?l004oo001Fo`00Col004co
0P00AOl03P00@Ol003ko000`o`00<?l002;o000Do`004Ol000[o00<0o`060?l0003o0006o`002_l0
017o0P003Ol02`006?l002Wo000`o`00<?l0047o001Fo`00Iol009Co002Oo`00Vol00:;o00H0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`070?o8001Io`00>ol008Go002b
o`00DOl00<So00020?oN000>0?o0003oZP00oo@00<oo0030o`00col007ko000co`00;?l00<oo003o
/P00oh`00?mn003oI`020?mP00070?mW003oOP00ogH00?n5002io`00eol00?oN00020?n500050?nZ
003o^@00oh`00?nK003oOP000P3o^@003`2So`00onH00?o]003Go`00ok800?n<003oX`00oll00>go
001_o`00`?l004;o003o/P00okT00?n<00020?mn000>0?oV003o`000ohD00?nK003oQ@00oh`00?m_
003oI`00of000?mA003oF@00ofl00?mA003oF@020?m_00030?nS003o^@00omL00080omh000T0omL0
0?nb003oX`00ofL00?mI003oH000ofL00?mP003oc`000P3oZP00203oU000omL00?m_003o<`00oc/0
0?lc003o>`00oad0103o5P050?lM0080oaH000D0of000?co003?o`00ok800?lc00020?lk0080odX0
0180oi@00?nb003oQ@00ohD00?mf003Vo`00<ol0063o002<o`00g_l00>Ko001_o`00DOl00:?o003G
o`00ohD00?mP003oI`020?mn000?0?mf003oX`00ojX00?n5003oU000okT00?Co003]o`00col000Oo
0000od800?m_003oMP00odX0o?l00080ogh00P3oF@001P3oH000oeT00?nS003ogP00oi@00?mn0080
oh`000<0ob`00?m2003o;000103o9@030?l/00030?m2003o<`00oaH00080oeT000@0oc/00?l/003o
@P00od800`3o>`00203oD@00odX00?mA003oD@00oh`00?n5003oI`00odX00P3o>`00103oK`00omL0
0?oV000/o`0201go000>06oo003o^@00oj<00?mn003oQ@00ogh00?nK003oe`00ond00?oV0030o`00
/_l00=ko002io`020:[o00030?oV003oV`00oi@00080ofL000T0oi@00?o]002Zo`00oo`00?mf003o
gP00oo`00?mn003oK`000P3oQ@020?nS00090?o?003o/P00of000?mI003oH000oeT00?mW003o@P00
oc<00080ogH000@0ofL00?mA003oD@00obD00P3o7@00303o5P00oad00?l/003o@P00oh`00?ni003V
o`007Ol0003o>`00ogh00?m_06oo0080O_l000H0@_l003?o000co`00Kol00?ol003oX`020?mP0006
0?mW003oOP00ogH00?mW003o;000od800P3oMP003P3ok@00okT00?mI003oK`00oeT00?mA003oH000
oeT00?m:003o@P00odX00?mA003oMP00oi/00P3oZP001`3oH000oeT00?n<003oiP00B_l0003o9@00
odX01P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`070026
o`00SOl008go002Ho`00Y_l009_o002Ho`02002Oo`0:002Vo`00Wol00:Ko002Ho`00SOl007Wo001^
o`00I?l0063o001Io`8005go00X005Wo001Co`00C?l004co000go`00;?l001oo000=o`0=0?l06`3o
0P0D0?l01P0=0?l0003o000Ao`00>_l0047o000no`8004oo00D005go001?o`00MOl0083o0023o`02
002:o`08002Do`00V?l009oo002Yo`00^_l00;3o002no`00]ol20038o`800>Co00<00>3o003Wo`00
jol00`00jol01P00iol00>3o003Io`00e_l00=?o0035o`800<So00H00<7o002no`00^_l00;?o002/
o`00Y_l2002/o`06002Vo`00X_l009oo002Do`00TOl009So0P00R_l01000Pol008Ko001lo`00R_l2
002Yo`06002Ko`00V?l0097o002:o`00Pol0083o0P00U?l3002Ko`04002Oo`00ZOl00:Wo002Do`80
07co00<008go002:o`00R_l00`00Q_l01000NOl008?o0023o`00Pol2001lo`0;002Ho`00U?l0097o
0026o`00Pol0083o001bo`00I?l005?o001?o`00AOl00P00?_l00`00=ol003[o000`o`02000go`80
03[o0P00<ol01P00C?l005Ko001Mo`00Iol006_o001bo`<0083o00@007co0020o`00Q_l0097o0P00
SOl01000R_l008go002=o`00Pol2002Ko`0<002Oo`00/ol00;?o002go`00/ol00;3o002/o`00/?l0
0:Wo002`o`00ZOl009So0P00Q_l00`00NOl007co001eo`02001io`8008Ko0P00Pol02P00V?l008go
002=o`00SOl0097o0026o`00O?l008Ko002=o`00U?l2002Ao`050020o`00O?l0083o0023o`00P?l0
0P00Pol01@00P?l007Wo001io`00TOl008go00@008[o00@0083o0023o`00Q_l008Ko0`00Pol20020
o`80097o00<008Ko0023o`00SOl00`00U?l01@00Wol009So002=o`00Q_l008?o008007co0P00NOl2
001eo`05001bo`00K_l006Oo001Wo`00Jol00P00L_l01`00K_l006_o001[o`00K_l007Go001[o`00
I?l00P00FOl00`00GOl005?o001Fo`02001Mo`0:0015o`00>_l003ko0011o`00E_l004co001?o`00
E_l004oo001<o`8004Go00h0047o000no`00<?l0033o000Ro`005?l0017o000:o`030?l01P3o0000
o`001_l000[o000Ao`8000go00/001So000Yo`00<?l0033o0011o`00E_l006Oo002Do`00Wol009_o
002Ro`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`3ob000FOl0
03_o0025o`00/_l0057o0038o`000P3ogP003P3o`000ojX00?od003?o`00`?l00<oo001no`00<ol0
02co003?o`00ok800?n<003oOP00ofL00P3oH0001`3oI`00ogh00?mf003oQ@00^Ol00=Oo003ogP00
0P3oQ@001@3oZP00okT00?n<003oV`00ogh00080okT000l0Xol00?oV003ok@00eol00?nb003oS000
oj<00?o?003]o`00Kol00<3o0012o`00ok800?ni003oS0000P3oOP003P3oiP00ol000?n5003oV`00
ohD00?n<003oK`00ofL00?mP003oD@00oeT00?m_003oD@00oeT00P3oK`000`3oX`00okT00?oG0002
0?oN00090?oG003o/P00oj<00?mW003oF@00of000?mW003oH000oll00080ojX000P0oi@00?oG003o
K`00oc<00?lk003o<`00oc/00?lM00@0oaH01@3o7@020?lF00050?mP003lo`00col00?nb003o<`00
0P3o>`020?m:000B0?nD003o/P00ohD00?n5003oMP00i_l003?o001Po`00S?l00=ko003Vo`00Kol0
057o002So`00eol00?n5003oH000ofL00P3oOP003`3oMP00oj<00?nZ003oQ@00oi@00?ni003do`00
kOl00<oo0007o`000?m2003oK`00ogH00?m:0?co00020?mn0080oeT000H0of000?mI003oX`00omh0
0?nD003oOP020?n<00030?l/003o@P00ob`000@0obD00`3o;0000`3o@P00oc<00?lF00020?mI0004
0?lk003o;000od800?m200<0oc/000P0oe400?m:003oD@00oe400?n<003oQ@00ofL00?m:0080oc/0
00@0ofl00?oG003oiP00;?l00P0Mo`003P1_o`00okT00?nS003oOP00ohD00?mn003oV`00omL00?o]
003oiP00`?l00;;o003No`00^Ol00P2Zo`000`3oiP00oi/00?nD00020?mW00090?nD003ok@00Z_l0
0?ol003oMP00omh00?ol003oOP00ofl00080ohD00P3oX`002@3oc`00ok800?mP003oF@00of000?mI
003oI`00od800?lc00020?mf00040?mW003oD@00oe400?lU0080oad000`0oaH00?lM003o;000od80
0?n<003o^@00i_l001go0000oc/00?mn003oK`1_o`0207ko000604;o000co`00<ol006oo003oo000
oj<00P3oH0001P3oI`00ogh00?mf003oI`00ob`00?m20080ogH000h0ond00?ni003oF@00ofl00?mI
003oD@00of000?mI003oBP00od800?m:003oD@00ogH00?nK0080ojX000L0of000?mI003oS000onH0
04[o0000obD00?m:00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool0
0`3oool01`00Q_l009Co002Ho`00Vol009So002=o`00V?l00P00Wol3002Ro`0;002Ko`00U?l008[o
001eo`00Iol006Co001Mo`00FOl005?o001?o`00>_l00P00?_l03P00<?l002;o000Ao`000?l04@3o
02T0o`0`0?l0:@3o01P0o`030?l000go0011o`00C?l004So0P00GOl03P00L_l006Oo0020o`00V?l0
097o002:o`00V?l00:Ko002Ro`00]ol00;[o003<o`00`Ol00>3o0`00dol01000e_l00>_o003^o`00
l_l2003[o`04003^o`00jol00>Oo003To`800>3o00d00=Wo003Fo`00col00<oo0031o`00__l00;Oo
002jo`00/ol00:co002Yo`00/?l00:co008009oo00<00:Ko002Ro`00Wol00P00U?l01P00TOl008Ko
0020o`00R_l009oo002Vo`8009Co0`00NOl00`00Pol008Ko0026o`03002=o`05002Do`00V?l008go
002=o`00NOl00P00MOl01P00O?l0083o0020o`00MOl007;o001eo`<007Wo00D007Go001Wo`00R_l0
08?o001lo`02001bo`06001Io`00Col005Ko0018o`00?_l0033o0P009_l3000Oo`03000Vo`006?l0
01Co008001Co00L001oo000`o`00?_l004Go001Fo`00GOl006Co008007co0`00MOl00`00L_l007co
0020o`020026o`060023o`00R_l008[o002=o`00TOl009Co0`00/?l01000[?l00:Wo002`o`00[?l2
002Yo`07002Ro`00Vol008?o001io`00K_l006Oo001To`02001[o`8006ko0`00O?l01P00Y_l009So
002Do`00Q_l0083o002=o`80083o00<008go0023o`00Pol00P00NOl01000MOl007;o001lo`00O?l2
001^o`06001Wo`00K_l007;o0026o`00O?l007Wo0P00P?l00`00O?l007Wo0020o`02001bo`05001^
o`00MOl007Go001bo`00P?l00P00SOl40023o`09002Ao`00V?l009_o002=o`00R_l008Ko001lo`00
NOl007co008007Go00<007;o001^o`00L_l00P00Iol01@00K_l007Go001^o`00Jol006ko008007;o
00H007co001bo`00I?l005go001Io`00H?l2001Mo`8005Wo00L004So001?o`00<?l004co001Fo`00
Dol005Ko00@004oo0P00B?l01000?_l002co000/o`005?l2000:o`0400<0o`060?l00`3o0006o`@0
00go0P004Ol02P005?l001_o000Ko`00<ol004Go001?o`00SOl009_o002Ho`00U?l60?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`3oH000kOl00<3o000Uo`00FOl008Go
003do`000P3]o`003P30o`00omL00>go002io`00/_l007ko000ko`007Ol002Go0025o`00kOl00?o0
003oU000oi/00P3oQ@003P3oMP00ogh00?n5003oOP00i_l00;Wo003oiP00oi/00?nS003o/P00oj<0
0?nK003oU000oi/00P3]o`003`2<o`00oo`00?Co003?o`00ojX00?m_003oX`00onH00?o0001Wo`00
0?l002Go003o^@00omL00?nZ00020?o?000>0?o8003oV`00ok800?oV003ogP00ok800?mP003oK`00
oe400?mI003oMP00oi/00?nb003oZP020?o0000:0?o8003oS000oh`00?mf003oK`00ogH00?n5003]
o`00S?l00<oo0080ojX000`0oll00?n<003oH000of000?nK003ob000i_l00?mA003o>`00oc<00?lU
003o1`030?lF00H0oad000T0ob`00?lM003o5P00ob`00?nS003o>`00odX00?lk003o@P000P3oH000
4@3oK`00okT00?nK003oV`00oll00>Ko001Ao`00kOl00?o]003oU000ojX007ko000Mo`00M_l007ko
003oS000ogH000@0ofL000h0ohD00?n<003ob000oll00?Co003?o`00`?l00<So000co`000?mI003o
I`00od800?m:04[o00<0/_l000/0o?l00?o]003oc`00okT00?m_003oOP00ofL00?mI003oZP00ofL0
0?m200040?l/0080obD01P3o7@000`3oF@00od800?lc00050?m200<0odX000/0of000?mn003do`00
ojX00?m_003oF@00ofl00>Ko002Do`00ojX004;o0002003o5P0>0?od003oX`00ok800?nD003o`000
olP00?o]003o`000omh00?o0003lo`00U?l004;o001Wo`020>Ko000>0?ni003oZP00ojX00?mn003o
I`00oe400?mf003o/P00b?l00?nZ003oV`00i_l00?m_003oD@020?mI000>0?mf003ogP00/_l00?o0
003oK`00oeT00?m:003oH000ofl00?m:003o>`00oi@00?o8003oK`020?m20080oc<000@0ob`00?lM
003o7@00obD00P3o<`001`3oOP00kOl00;Wo001_o`00<ol000Oo001Io`000P0>o`002@00o`L0@_l0
003o3P25o`00H?l00>Ko003oOP00oc/00?m:00020?mP00030?mA003o<`00oc<00080of0000X0ohD0
0?nD003oH000oh`00?mW003oH000ogh00?n5003oMP00odX00P3o@P002`3oH000ogH00?o8003ob000
ond00?nZ003oH000oll008Go0000oad00?lk00H0oooo00<000000?ooo`3oool0:03oool003l0oooo
00<000000?ooo`3oool00`3oool01`00Q_l009Co002Ho`00Vol009So002=o`00V?l00P00Wol3002R
o`0;002Ko`00U?l008[o001eo`00Iol006Co001Mo`00FOl005?o001?o`00>_l00P00?_l03P00<?l0
02;o000Ao`000?l04@3o02T0o`0`0?l0:@3o01P0o`030?l000go0011o`00C?l004So0P00GOl03P00
L_l006Oo0020o`00V?l0097o002:o`00V?l00:Ko002Ro`00]ol00;[o003<o`00`Ol00>3o0`00dol0
1000e_l00>_o003^o`00l_l2003[o`04003^o`00jol00>Oo003To`800>3o00d00=Wo003Fo`00col0
0<oo0031o`00__l00;Oo002jo`00/ol00:co002Yo`00/?l00:co008009oo00<00:Ko002Ro`00Wol0
0P00U?l01P00TOl008Ko0020o`00R_l009oo002Vo`8009Co0`00NOl00`00Pol008Ko0026o`03002=
o`05002Do`00V?l008go002=o`00NOl00P00MOl01P00O?l0083o0020o`00MOl007;o001eo`<007Wo
00D007Go001Wo`00R_l008?o001lo`02001bo`06001Io`00Col005Ko0018o`00?_l0033o0P009_l3
000Oo`03000Vo`006?l001Co008001Co00L001oo000`o`00?_l004Go001Fo`00GOl006Co008007co
0`00MOl00`00L_l007co0020o`020026o`060023o`00R_l008[o002=o`00TOl009Co0`00/?l01000
[?l00:Wo002`o`00[?l2002Yo`07002Ro`00Vol008?o001io`00K_l006Oo001To`02001[o`8006ko
0`00O?l01P00Y_l009So002Do`00Q_l0083o002=o`80083o00<008go0023o`00Pol00P00NOl01000
MOl007;o001lo`00O?l2001^o`06001Wo`00K_l007;o0026o`00O?l007Wo0P00P?l00`00O?l007Wo
0020o`02001bo`05001^o`00MOl007Go001bo`00P?l00P00SOl40023o`09002Ao`00V?l009_o002=
o`00R_l008Ko001lo`00NOl007co008007Go00<007;o001^o`00L_l00P00Iol01@00K_l007Go001^
o`00Jol006ko008007;o00H007co001bo`00I?l005go001Io`00H?l2001Mo`8005Wo00L004So001?
o`00<?l004co001Fo`00Dol005Ko00@004oo0P00B?l01000?_l002co000/o`005?l2000:o`0400<0
o`060?l00`3o0006o`@000go0P004Ol02P005?l001_o000Ko`00<ol004Go001?o`00SOl009_o002H
o`00U?l60?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`3oH000kOl0
0<3o000Uo`00FOl008Go003do`000P3]o`003P30o`00omL00>go002io`00/_l007ko000ko`007Ol0
02Go0025o`00kOl00?o0003oU000oi/00P3oQ@003P3oMP00ogh00?n5003oOP00i_l00;Wo003oiP00
oi/00?nS003o/P00oj<00?nK003oU000oi/00P3]o`003`2<o`00oo`00?Co003?o`00ojX00?m_003o
X`00onH00?o0001Wo`000?l002Go003o^@00omL00?nZ00020?o?000>0?o8003oV`00ok800?oV003o
gP00ok800?mP003oK`00oe400?mI003oMP00oi/00?nb003oZP020?o0000:0?o8003oS000oh`00?mf
003oK`00ogH00?n5003]o`00S?l00<oo0080ojX000`0oll00?n<003oH000of000?nK003ob000i_l0
0?mA003o>`00oc<00?lU003o1`030?lF00H0oad000T0ob`00?lM003o5P00ob`00?nS003o>`00odX0
0?lk003o@P000P3oH0004@3oK`00okT00?nK003oV`00oll00>Ko001Ao`00kOl00?o]003oU000ojX0
07ko000Mo`00M_l007ko003oS000ogH000@0ofL000h0ohD00?n<003ob000oll00?Co003?o`00`?l0
0<So000co`000?mI003oI`00od800?m:04[o00<0/_l000/0o?l00?o]003oc`00okT00?m_003oOP00
ofL00?mI003oZP00ofL00?m200040?l/0080obD01P3o7@000`3oF@00od800?lc00050?m200<0odX0
00/0of000?mn003do`00ojX00?m_003oF@00ofl00>Ko002Do`00ojX004;o0002003o5P0>0?od003o
X`00ok800?nD003o`000olP00?o]003o`000omh00?o0003lo`00U?l004;o001Wo`020>Ko000>0?ni
003oZP00ojX00?mn003oI`00oe400?mf003o/P00b?l00?nZ003oV`00i_l00?m_003oD@020?mI000>
0?mf003ogP00/_l00?o0003oK`00oeT00?m:003oH000ofl00?m:003o>`00oi@00?o8003oK`020?m2
0080oc<000@0ob`00?lM003o7@00obD00P3o<`001`3oOP00kOl00;Wo001_o`00<ol000Oo001Io`00
0P0>o`002@00o`L0@_l0003o3P25o`00H?l00>Ko003oOP00oc/00?m:00020?mP00030?mA003o<`00
oc<00080of0000X0ohD00?nD003oH000oh`00?mW003oH000ogh00?n5003oMP00odX00P3o@P002`3o
H000ogH00?o8003ob000ond00?nZ003oH000oll008Go0000oad00?lk00H0oooo00<000000?ooo`3o
ool0:03oool003l0oooo00<000000?ooo`3oool00`3oool01`00NOl008go002Vo`00/?l00:Wo002R
o`00V?l00P00[?l00`00/?l00:co002/o`02002Ro`09002Ho`00Pol007Go001[o`00Iol005Ko0018
o`00@Ol003ko008003[o00h002co000Ro`004Ol000Ko0140o`0V0?l0>P3o0440o`0Y0?l04@3o000D
o`00AOl005Ko001To`8007Wo00X008?o0020o`00R_l009_o002Oo`00X_l00:co002`o`00]ol00<Go
0`00c?l2003Io`800=go00<00>Co003eo`00nOl01000mOl2003[o`04003To`00gOl00>Co003Po`@0
0=Wo00H00<co0035o`00__l00;Oo002`o`00ZOl2002go`04002Yo`00X_l00:;o002Ro`<009So00T0
097o002:o`00Pol008go002Do`00SOl008[o0026o`00NOl01000K_l40023o`08001lo`00Pol0083o
0020o`00NOl006Oo001To`00Jol2001bo`8006_o00D006Oo001[o`00Jol006_o001To`02001Mo`0:
001eo`00L_l006ko001Mo`00AOl004oo001<o`00@Ol002co000Ko`80017o00H000go0000o`000?l0
1P3o00<0o`000?l300H0o`06000Ao`00:Ol003Oo0018o`00FOl006Co0P00L_l01@00Iol006ko001^
o`00Jol007;o00<007co00H0083o002:o`00Pol008?o002:o`00U?l2002Vo`03002Ro`00Y_l00:Ko
00800:Wo0P00[?l01`00Y_l0097o0020o`00L_l006ko001Wo`00GOl00P00I?l03P00H?l005Wo001M
o`00H?l006Oo002=o`00TOl008go002Ao`00SOl009oo002Do`00NOl008?o0`00NOl01P00L_l006_o
001eo`00P?l007;o001To`8006Oo00D006_o001^o`00O?l007Go001io`02001^o`06001bo`00K_l0
06Oo001To`00H?l005Ko0`00I?l01@00H?l007Go0026o`00P?l008?o00@008[o00L009Co002=o`00
U?l008Ko0020o`00O?l007Go008006ko00<007;o001[o`00I?l00P00Jol01P00K_l007Wo001[o`00
K_l007Go001^o`8007Go00L007co001io`00K_l006Oo001[o`00Iol006_o008004co00D003Oo000n
o`00<ol003?o001?o`02001Co`8005Wo00D005?o001Fo`00C?l004oo000jo`02000`o`06000Ro`00
3Ol000[o0003o`003Ol000[o0P003Ol2000Do`04000=o`002_l0003o00<0o`8000go00L001_o000`
o`00E_l008?o002Ao`00U?l009_o00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`030?ooo`80odX000D0omL008Go0000oc/00?l006Oo00020:[o00060<So003om000eol005Wo002S
o`00@_l00P0Fo`001P1Io`00O_l00;;o003do`00kOl00?o00080ofl00P3oMP020?mW000:0?od000U
o`00kOl00<oo003o^@00omh00?o8003oOP00ogH00?nS0080i_l000l0col00?co003oo000omL00?nZ
003oOP00ohD00?nD003o/P00<ol0003oBP1Wo`00oll00?o8003oc`000P3oS0002P3oH000ohD00?oV
003do`00ojX00?mW003oK`00oh`00?m_003oS0020?n500050?nZ003oMP00ofL00?mW003oK`000P3o
F@002`3oI`00ofl00?m_003oK`00oh`00?co002So`00DOl004[o003]o`00m?l00080olP000L0oi@0
0?oN003oZP00oc<00?lk003o7@00ob`00080oaH00P3o7@020?lU00<0oad0103o5P001@3o3P00oaH0
0?lc003o<`00od800080oe4000<0oeT00?mP003oZP000P3oc`003P2Zo`00;?l000Oo000ko`00ojX0
0?o8003Vo`003_l0003o;02Zo`00i_l00?oN003oV`00oeT00P3oOP003P3oK`00ogH00?mf003oX`00
ohD00?n<003ob000ond00?o8000>o`000?mP003oBP0Fo`00<ol00`1Wo`001@1Ao`00`?l00?ni003o
Q@00oeT00080oh`000L0oe400?m:003oOP00omL00?nD003o<`00ob`00080od8000@0oc/00?lU003o
7@00oad00`3o5P001@3o3P00oaH00?lM003o<`00odX000D0od8000@0odX00?mA003oH000ohD00`3o
I`001P3ok@00Kol0003o>`00oc<0Xol0003o0080B_l000h0oo`00?nD003oS000oi@00?od003Vo`00
o?l00?oN003ob000oo`00;Wo000ko`00H?l00<So00<0olP000<0ok800?nD003oK`000P3oH000203o
F@00of000?o0003Go`00oh`00?ol003oQ@00odX00P3oS000303o`000omh00;Wo003do`00ohD00?m_
003oBP00oi@00?nS003o/P00ofl00?mI0080ogH00P3oH0002`3o@P00of000?nS003oK`00odX00?lc
003o;000oc<00?l/003oD@00oi@00080ojX000`0oj<00?oN000co`00<ol0003o>`0Mo`000?lc003o
9@1Wo`00o?l00?mf003oF@020?mP00030?m:003oMP00oc/000<0oc/000h0ofl00?o0003oH000ogh0
0?mW003oK`00oe400?mI003oK`00odX00?m2003oBP00oe400?mI0080oh`000L0okT00?nZ003oS000
oll005Wo0000odX00?mI00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3o
ool00`3oool01`00K_l007co002Ao`00]ol00<7o002jo`00ZOl00P00/ol03000__l00<7o0031o`00
^_l00;3o002Yo`00V?l007co001^o`00I?l005go0018o`8004Go0P00?_l01P00;?l002Ko000Ao`00
0?l0603o03h0o`80>P3o00H07`3o00H0o`006ol002co001Po`00NOl20026o`0>002=o`00Wol009So
002Ko`00X_l00:Ko002/o`00/?l00;Oo0038o`00__l00<7o003Co`00iol3003Po`03003[o`00mOl0
0?Go00<00?Go00<00?Wo003eo`00k_l00P00iol00`00jol00>Co003Mo`02003Io`0>003Co`00col0
0<co002jo`00/?l00:Ko002Ho`00/?l00:co002Yo`00Y_l009oo002Ro`00Vol2002Do`8008go00D0
083o002Do`00TOl008Ko0020o`02001^o`05001[o`00I?l0063o001Po`00K_l00P00MOl02000NOl0
07;o001bo`00L_l006_o001To`00GOl0063o0P00GOl01000H?l005go001Mo`00H?l2001^o`0>001T
o`00GOl005Wo001Fo`00K_l006Co001Fo`00AOl004co0018o`00@Ol003Oo000Vo`004Ol20003o`04
00H0o`030?l04@3o01P0o`802P3o00T0503o02H0o`0/0?l0;03o01P0o`006?l002co000go`00C?l0
0P00FOl01P00H?l005Wo001Po`00I?l006Oo001^o`8007;o00H007Go001io`00Pol0083o0023o`00
TOl2002Do`800:Ko00@00:Wo002Oo`00Y_l00:Ko0P00[?l01000R_l007Go001eo`00K_l4001Wo`0>
001Po`00E_l005?o001Io`00H?l007Wo001lo`00Q_l009So002Oo`00X_l009_o002=o`00R_l20023
o`03001io`00K_l006Oo008008Ko00T007Go001[o`00L_l006ko001[o`00Iol007co001io`00L_l0
0P00Iol01P00H?l005?o001?o`00AOl003ko0011o`8004So00H005Wo001Po`00GOl007;o0020o`00
Pol2002:o`070026o`00Pol009oo002Oo`00U?l008[o0023o`02001lo`04001io`00Jol006Oo001[
o`<006Oo00@0063o001eo`00L_l0063o0P00I?l02@00GOl005Ko001Io`00C?l006Co001Wo`00GOl0
05Ko001Mo`02001To`070011o`00>_l004co0015o`00C?l005Wo001<o`02001Io`8004oo00<0047o
000jo`00<?l00P00;?l010008_l0017o000=o`001_l2000=o`08000Ao`003Ol001Co000Ao`003Ol0
00[o02T0o`110?l201P0o`07000Do`008_l004Go001bo`00TOl009oo002Ro`060?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool00`3oool30?m:00040=Oo0000oc/00?nD003oD@80DOl0
00h0QOl00:?o001_o`00O_l008co0025o`00<ol005Wo001:o`00FOl008co002Do`00b?l00?o?0080
ojX000h0ogh00?mP003oI`00ofL00?o]0000oaH00?l009_o002So`00/_l00?od003oe`00oi/00?oG
0080o?l000h0oll00?oN003ob000okT00?m_003oF@00oe400?mP003oI`00Vol0003o>`2Zo`00oo`0
0?co00<0oj<000h0ofL00?mf003oK`00ofL00?mI003oQ@00ojX00?nS003oI`00oi@00?ni003oI`00
of000?mI0080of0000D0oeT00?mP003oI`00ofL00?m_00020?mn00070?n5003oS000oi@00>Ko003?
o`00ok800<So00020=Oo00070?nb003om000omh00?od003oe`00ob`00?lU00040?lM00030?lU003o
;000oad00080oad00P3o5P001P3o3P00oaH00?l>003o7@00ob`00?lc00<0odX000<0ofl00?mA003o
MP000P3o/P003P2Ko`003_l002co001fo`00okT00?n5003]o`000?l001go001Wo`00>ol00?oN003o
X`00ohD00P3oOP000`3o^@00ohD00?n<00020?mW000:0?mf003oK`00oj<00?nZ003oc`000?lF003o
D@00odX00?l>01Ko0080eol00P3]o`00303o/P00odX00?lk003o>`00odX00?mP003ob000ofl00?o]
003No`00ofL00?lk0080oc<000T0ob`00?lU003o7@00oad00?lF003o7@00oaH00?l7003o3P000P3o
@P000`3oF@00odX00?m200030?m2000=0?m:003oD@00ofl00?co003oQ@00of000?n<0030o`000?m_
003oQ@00of000?lc04[o00020;;o000>0?nb003o`000ol000?o]002io`00i_l00?oV003ob000o?l0
09_o001_o`00FOl00<3o003oiP020?o]000>0?ol003ob000oh`00?mf003oK`00of000?mW003oF@00
ofl00:[o003oe`00kOl00?od003o/P020?ol00090?od003o/P00/_l00<So003o`000ohD00?mW003o
U000okT00080ol0000<0odX00?mI003oU0000P3oH0003`3oF@00odX00?nZ003]o`00ond00?oV003o
m000m?l00?oN003oe`00oc<00?lk003oI`00odX00?m200020?oG000>01go000>o`005_l0003o<`00
obD05_l00<So003]o`00o?l00?oN003om000oi@00?mI003o>`020?l/000>0?mn003oU000ofL00?mI
003oH000oi/00?mn003oH000ofL00?mA003oH000ofl00?m:003oD@020?mW00070?mP003oV`00omL0
0?o0002Do`003_l004;o00060?ooo`030000003oool0oooo02P0oooo000o0?ooo`800000103oool0
1`00K_l007co002Ao`00]ol00<7o002jo`00ZOl00P00/ol03000__l00<7o0031o`00^_l00;3o002Y
o`00V?l007co001^o`00I?l005go0018o`8004Go0P00?_l01P00;?l002Ko000Ao`000?l0603o03h0
o`80>P3o00H07`3o00H0o`006ol002co001Po`00NOl20026o`0>002=o`00Wol009So002Ko`00X_l0
0:Ko002/o`00/?l00;Oo0038o`00__l00<7o003Co`00iol3003Po`03003[o`00mOl00?Go00<00?Go
00<00?Wo003eo`00k_l00P00iol00`00jol00>Co003Mo`02003Io`0>003Co`00col00<co002jo`00
/?l00:Ko002Ho`00/?l00:co002Yo`00Y_l009oo002Ro`00Vol2002Do`8008go00D0083o002Do`00
TOl008Ko0020o`02001^o`05001[o`00I?l0063o001Po`00K_l00P00MOl02000NOl007;o001bo`00
L_l006_o001To`00GOl0063o0P00GOl01000H?l005go001Mo`00H?l2001^o`0>001To`00GOl005Wo
001Fo`00K_l006Co001Fo`00AOl004co0018o`00@Ol003Oo000Vo`004Ol20003o`0400H0o`030?l0
4@3o01P0o`802P3o00T0503o02H0o`0/0?l0;03o01P0o`006?l002co000go`00C?l00P00FOl01P00
H?l005Wo001Po`00I?l006Oo001^o`8007;o00H007Go001io`00Pol0083o0023o`00TOl2002Do`80
0:Ko00@00:Wo002Oo`00Y_l00:Ko0P00[?l01000R_l007Go001eo`00K_l4001Wo`0>001Po`00E_l0
05?o001Io`00H?l007Wo001lo`00Q_l009So002Oo`00X_l009_o002=o`00R_l20023o`03001io`00
K_l006Oo008008Ko00T007Go001[o`00L_l006ko001[o`00Iol007co001io`00L_l00P00Iol01P00
H?l005?o001?o`00AOl003ko0011o`8004So00H005Wo001Po`00GOl007;o0020o`00Pol2002:o`07
0026o`00Pol009oo002Oo`00U?l008[o0023o`02001lo`04001io`00Jol006Oo001[o`<006Oo00@0
063o001eo`00L_l0063o0P00I?l02@00GOl005Ko001Io`00C?l006Co001Wo`00GOl005Ko001Mo`02
001To`070011o`00>_l004co0015o`00C?l005Wo001<o`02001Io`8004oo00<0047o000jo`00<?l0
0P00;?l010008_l0017o000=o`001_l2000=o`08000Ao`003Ol001Co000Ao`003Ol000[o02T0o`11
0?l201P0o`07000Do`008_l004Go001bo`00TOl009oo002Ro`050?ooo`800000=`3oool2000000@0
oooo0`3oBP00103Go`000?lk003oU000oe42057o000>08Go002So`00Kol007ko002<o`00QOl003?o
001Io`00B_l005Wo002<o`00U?l00<So003oc`020?nZ000>0?mn003oH000ofL00?mW003ok@000?lF
003o002Ko`00Xol00;;o003om000omL00?nK003oe`020?co000>0?o?003ogP00olP00?ni003oK`00
oeT00?mA003oH000ofL009_o0000oc/0Z_l00?ol003lo`030?nS000>0?mW003oMP00ofl00?mW003o
F@00ohD00?nZ003oX`00ofL00?nD003o^@00ofL00?mP003oF@020?mP00050?mI003oH000ofL00?mW
003oK`000P3oOP001`3oQ@00oh`00?nD003Vo`00col00?nb0038o`000P3Go`001`3o/P00oo@00?oN
003om000omL00?l/003o9@00103o7@000`3o9@00ob`00?lM00020?lM0080oaH000H0o`h00?lF003o
3P00oad00?l/003o<`030?m:00030?m_003oD@00ogH00080ok8000h0Vol000ko000/o`00M_l00?ni
003oQ@00kOl0003o000Mo`00Iol003_o003ogP00oj<00?n50080ogh000<0okT00?n5003oS0000P3o
I`002P3oMP00ofl00?nS003oZP00oll0003o5P00oe400?m:003o3P0Fo`020=Oo0080kOl000`0ok80
0?m:003o>`00oc/00?m:003oH000olP00?m_003ok@00g_l00?mW003o>`020?lc00090?l/003o9@00
oad00?lM003o5P00oad00?lF003o1`00o`h00080od8000<0oeT00?m:003o@P000`3o@P003@3oBP00
oe400?m_003lo`00ohD00?mP003oS000`?l0003oK`00ohD00?mP003o<`1:o`000P2bo`003P3o/P00
ol000?o0003ok@00^Ol00>Ko003oiP00olP00?co002Ko`00Kol005Wo0030o`00onH00P3ok@003P3o
o000olP00?n<003oMP00ofl00?mP003oI`00oeT00?m_002Zo`00omL00>go003om000ok800P3oo000
2@3om000ok800;;o0038o`00ol000?n5003oI`00oi@00?ni00020?o000030?m:003oF@00oi@00080
of0000l0oeT00?m:003oZP00kOl00?o]003oiP00oo@00?Co003ogP00omL00?lc003o>`00ofL00?m:
003o@P000P3oe`003P0Mo`003_l001Ko0000oc<00?lU01Ko0038o`00kOl00?co003ogP00oo@00?nD
003oF@00oc/00P3o;0003P3oOP00oi@00?mW003oF@00of000?nK003oOP00of000?mW003oD@00of00
0?m_003oBP00oe400P3oI`001`3oH000oi/00?oG003o`000U?l000ko0012o`001@3oool2000002X0
oooo000o0?ooo`030000003oool0oooo00<0oooo00D007Go001io`00O?l009oo002co`02002no`80
0;?o00<00;[o0038o`00col00P00col02@00aOl00:Wo002Ko`00Pol006_o001Po`00Dol004So001<
o`020011o`05000`o`009_l000[o0140o`0c0?l00P0V0?l01`0K0?l03@3o000:o`006ol002Ko001T
o`00O?l00P00Q_l02P00R_l009Co002Do`00Vol009oo002Vo`00/?l00;Oo002jo`00b?l2003?o`03
003Mo`00fOl00>_o00<00>ko00@00>_o003io`00nOl00?co0P00nOl01`00mOl00>ko003^o`00iol0
0>Co003Wo`00e_l00P00col03@00`Ol00;Oo002go`00[?l00:Ko002Ro`00Vol00:;o002Oo`00Vol0
09So002Ko`00V?l00`00U?l03P00R_l008Ko002Ao`00Vol0083o0023o`00O?l007;o001Po`00GOl0
05Ko001<o`00Col005go0P00Jol01000L_l006_o001Wo`00H?l4001Mo`03001Po`00GOl005Wo0080
05Ko00D004oo001Io`00FOl005go001Io`02001?o`0:001[o`00H?l004oo0018o`00Col004co0011
o`008_l0017o0006o`80003o00D04@3o00d0o`0D0?l0603o01/0o`0201l0o`080280o`0Y0?l0=`3o
02`0o`0H0?l000Ko000Do`00:Ol4000go`0<0011o`00Col005Ko001Mo`00I?l006_o001Wo`00Jol0
06ko001bo`00K_l007Go0P00O?l00`00Y_l00:Wo002Vo`02002Ro`08002Vo`00Vol009_o002=o`00
L_l006_o001bo`00Iol3001[o`06001To`00H?l005?o001Co`00FOl005go0P00L_l01P00P?l008[o
0026o`00SOl0097o002:o`<008?o00H007Go001bo`00R_l008go0020o`00O?l2001bo`05001[o`00
H?l007;o001Wo`00I?l00P00FOl01000E_l004oo0015o`00<?l2000Yo`8002co00H003[o001<o`00
Dol006ko001eo`00P?l20026o`0>002Ho`00Wol00:Ko002Ho`00Vol009Co002=o`00Q_l0083o001b
o`00H?l005go001Wo`00GOl2001Io`08001Po`00I?l006Oo001Io`00Col004co0018o`00?_l2000c
o`05000no`00GOl005go001Io`00H?l00`00E_l03@00=ol004co0011o`00FOl006Oo001To`00GOl0
05Wo001Co`00AOl003[o000`o`00<ol00P00=ol02000;?l0017o0003o`005?l0017o000=o`004Ol0
00Ko0`003Ol00`060?l0A@3o06@0o`020440o`0500<0o`009_l003Oo0011o`00SOl00P00Y_l60?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`3o@P00oe400?m2003o/P00
0?lc003oX`00ojX00P00ofl0200co`00DOl000Oo000Mo`00@_l002co001_o`00Iol0101:o`00402i
o`00oh`00?mf003oMP00of000?m_003oV`00oj<00?nb000Fo`003_l00:[o000/o`00@_l009_o003o
m0020?nK0080ol0000<0oh`00?mn003oMP000P3oK`002P3oD@00odX00?mP003oMP00eol0003o1`1:
o`00Z_l00?o8003oX`020?oN000<0?o0003oV`00ogh00?mn003oV`00ogh00?nD003oMP00oi@00?m_
003oH000oe40103oF@00203oH000ofl00?mn003oU000oj<00?nZ003oV`00oh`00P3oMP00103oI`00
oh`00?ni003oQ@020?oN00080?co003]o`000?l>003oH00Mo`00oc<00?lF003o9@020?lM00<0obD0
00@0oad00?lF003o5P00oaH00`3o3P001`3o7@00obD00?lc003o@P00oe400?m2003oF@000P3oH000
4@3oOP00omL00?oG002<o`007Ol0063o003oiP00ohD00?mW002So`001ol00:?o001Io`00olP00?mW
003oX`00of000080ojX000L0ofl00?nD003oOP00ogh00?n5003o^@00ojX00080ol0000H0okT00=Oo
002Do`001ol0003o001Po`020>Ko00030?nD003oF@00od800080od800P3oD@00103oMP00ojX00?m_
003o^@020=ko00050?oV003oZP00ojX00?mI003o9@000`3o7@00103o5P00o`h00?l>003o7@020?mA
00030?mf003oQ@00odX000<0odX000d0oeT00?mA003oF@00oll00?ol003oK`00okT009Co0000ob`0
3_l002co001Wo`00`?l00080olP000h0ohD00?o?003oV`00^Ol00=Oo003oc`00oo`00<So002Zo`00
O_l006oo0012o`00M_l009_o0080U?l000L0^Ol00?oN003oV`00oh`00?n5003oOP00ofl00080of00
00D0ogH00?o]002Do`00O_l00?od00020?o]000;0>Ko002Ko`00U?l009_o003om000okT00?m_003o
Q@00oi/00?o8003oo0000P3oV`000`3oe`00oeT00?mI00020?mI000:0?nZ003?o`00`?l009Co002<
o`00FOl0003o;00Fo`00omh00?l/0080obD00140oc<00?nZ003oZP00b?l0003o000>o`000?lU003o
0000o`h00?lU01Ko0025o`00i_l00?nK003oBP00ob`00?lc00020?lM000:0?m:003oZP00oeT00?mA
003oQ@00oh`00?nZ003oBP00oe400?m:00<0ofL000X0ofl00?mf003oMP00ofl00?nb003oiP00oo@0
0?nb001_o`00Z_l01P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`03
0?ooo`05001eo`00NOl007co002Oo`00/ol00P00__l2002co`03002jo`00b?l00<oo00800<oo00T0
0<Go002Yo`00Vol008?o001[o`00H?l005?o0018o`00C?l00P00@Ol01@00<?l002Ko000:o`0A0?l0
<`3o00809P3o00L06`3o00d0o`002_l001_o000Vo`00I?l007co008008Ko00X008[o002Do`00U?l0
09_o002Oo`00Y_l00;3o002go`00^_l00<So0P00col00`00gOl00=Wo003[o`03003^o`04003[o`00
nOl00?Wo003lo`800?Wo00L00?Go003^o`00k_l00>Oo003To`00iol00=Ko00800<oo00d00<7o002g
o`00]ol00:co002Vo`00X_l009_o002Ro`00Wol009_o002Ho`00Vol009So00<009Co00h008[o0026
o`00TOl009_o0020o`00Pol007co001bo`00H?l005go001Fo`00C?l004oo001Mo`8006_o00@007;o
001[o`00Iol0063o1000GOl00`00H?l005go001Io`02001Fo`05001?o`00FOl005Wo001Mo`00FOl0
0P00Col02P00Jol0063o001?o`00B?l004oo001<o`00@Ol002;o000Ao`001_l20000o`050140o`0=
0?l0503o01P0o`0K0?l00P0O0?l0200R0?l0:@3o03L0o`0/0?l0603o0006o`005?l002Wo1000=ol0
3000@Ol004oo001Fo`00GOl006Co001[o`00Iol006_o001^o`00L_l006ko001eo`8007co00<00:Ko
002Yo`00Y_l00P00X_l02000Y_l009_o002Ko`00SOl007;o001[o`00L_l006Oo0`00Jol01P00I?l0
063o001Co`00Dol005Wo001Mo`8007;o00H0083o002:o`00Q_l008go002Ao`00R_l30023o`06001e
o`00L_l008[o002=o`00P?l007co0P00L_l01@00Jol0063o001bo`00Iol006Co008005Wo00@005Ko
001?o`00AOl0033o0P00:Ol2000/o`06000jo`00C?l005?o001^o`00MOl0083o0P00Q_l03P00V?l0
09oo002Vo`00V?l009_o002Do`00SOl008Ko0020o`00L_l0063o001Mo`00Iol005go0P00FOl02000
H?l006Co001Wo`00FOl004oo001<o`00B?l003ko0P00<ol01@00?_l005go001Mo`00FOl0063o00<0
05Ko00d003Oo001<o`00@Ol005Wo001Wo`00I?l005go001Io`00Dol004Go000jo`00<?l003?o0080
03Oo00P002co000Ao`000ol001Co000Ao`003Ol0017o0006o`<000go00<01P3o04D0o`1T0?l00P11
0?l01@030?l002Ko000go`00@Ol008go00800:Ko1P3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00<0oooo00L0od800?mA003o@P00ok80003o<`00oj<00?nZ00800?m_00P0<ol0057o
0007o`007Ol004;o000/o`00Kol006Oo00@0B_l00100^Ol00?n<003oMP00ogH00?mP003oK`00oi/0
0?nS003o/P005_l000ko002Zo`00;?l004;o002Ko`00oo@00P3oV`020?o000030?n<003oOP00ogH0
0080ofl000X0oe400?m:003oH000ogH00=Oo0000o`L0B_l00:[o003ob000oj<00P3ogP00303o`000
oi/00?mn003oOP00oi/00?mn003oU000ogH00?nD003oK`00of000?mA00@0oeT000P0of000?m_003o
OP00oi@00?nS003oZP00oi/00?n<0080ogH000@0ofL00?n<003o^@00ohD00P3ogP00203lo`00kOl0
003o3P00of007Ol00?lc003o5P00obD00P3o7@030?lU00040?lM003o5P00oaH00?lF00<0o`h000L0
oad00?lU003o<`00od800?mA003o@P00oeT00080of000140ogh00?oG003oe`00S?l001go001Po`00
onH00?n5003oI`00Xol000Oo002So`00FOl00?o8003oI`00oj<00?mP00020?nZ00070?m_003oU000
ogh00?mn003oQ@00okT00?nZ00020?o000060?ni003Go`00U?l000Oo0000o`00H?l00P3Vo`000`3o
U000oeT00?m200020?m20080oe4000@0ogH00?nZ003oK`00okT00P3No`001@3oiP00ojX00?nZ003o
F@00obD000<0oad000@0oaH00?l>003o3P00oad00P3oD@000`3oMP00ohD00?m:00030?m:000=0?mI
003oD@00oeT00?o?003oo000ofl00?ni002Do`000?l/00ko000/o`00Iol00<3o00020?o8000>0?n5
003oc`00oi/00;Wo003Go`00oll00?ol0038o`00Z_l007ko001_o`00@_l007Ko002Ko`0209Co0007
0;Wo003ogP00oi/00?n<003oQ@00ogh00?m_00020?mP00050?mf003ok@00U?l007ko003om0000P3o
k@002`3Vo`00Vol009Co002Ko`00oo@00?ni003oK`00ohD00?nK003ob000oo`00080oi/000<0omL0
0?mI003oF@000P3oF@002P3oZP00col00<3o002Do`00S?l005Wo0000ob`05_l00?oN003o;0020?lU
000A0?lc003oZP00ojX00<So0000o`003_l0003o9@00o`000?l>003o9@0Fo`00QOl00>Ko003oV`00
odX00?l/003o<`000P3o7@002P3oBP00ojX00?mI003oD@00ohD00?n<003oZP00odX00?mA003oBP03
0?mW000:0?m_003oMP00ogH00?m_003o/P00onH00?od003o/P00Kol00:[o00H0oooo00<000000?oo
o`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool01`00K_l006Oo001Wo`00K_l008?o
002Ro`00[?l00P00/?l2002no`03003?o`00dol00=Ko00800<So00L00;ko002Ro`00Pol007;o001W
o`00Dol004co008004So00h003?o000Yo`000ol08P3o02H0o`0:0?l03@3o00H0o`0:0?l000[o000O
o`00>_l006Co001lo`<0097o0P00U?l2002Oo`05002Ro`00Y_l00;Oo002go`00^_l00`00dol01000
fOl00>_o003bo`00l_l2003^o`04003lo`00ool00?co003lo`800?Wo00H00?;o003^o`00fOl00<co
003?o`00^_l2002go`0<002co`00[?l009oo002Ho`00Q_l008?o0020o`00O?l009oo002Ho`00U?l0
08go0P00Pol3002Ao`8009Co00/009_o002Do`00MOl0083o001^o`00Jol005Wo001Fo`00Dol004oo
001Co`02001Po`8006Co00P0063o001Mo`00GOl005Ko001Io`00Col005?o001Io`8005Ko00@005?o
001<o`00Dol005?o0P00GOl03000C?l004oo001To`00I?l005Wo001Fo`00Dol004Go000co`009_l0
01Co0006o`802P3o00D03@3o00H0o`0A0?l0603o02H0o`0202`0o`0403<0o`0Y0?l0<03o03L0o`80
B03o0180>P3o02H0o`0D0?l0503o0000o`001_l002;o000`o`00?_l004Go0018o`00Dol005Wo001M
o`00H?l006Oo001Po`00GOl2001Io`04002=o`00X_l00:Wo002Ro`800:Ko00P009oo002=o`00P?l0
06_o001To`00K_l006Oo001To`8006Oo00X006Co001Po`00Dol004oo001Fo`00Dol006_o001io`00
Pol0083o0P00NOl00`00L_l006ko001bo`03001bo`06001io`00Pol0083o001lo`00NOl006ko0P00
Jol00`00I?l005go001Io`03001Fo`04001?o`00?_l002co000Ko`80017o00P000go000Do`008_l0
03Oo0015o`00FOl007;o001^o`8008?o00/009So002Oo`00Wol009oo002Ho`00SOl0083o001lo`00
NOl007;o001Wo`02001Mo`07001?o`00Dol005?o001Fo`00I?l006ko001To`02001Io`07001?o`00
AOl004So001<o`00B?l005Ko001Po`04001Io`04001Fo`00B?l005Ko001<o`8005Ko0P00Col01P00
C?l004So0015o`00?_l0033o000go`80033o00@001oo000Do`005?l001oo0P006ol020006?l0017o
000=o`004Ol000Ko01P0o`1F0?l0I`3o0P1T0?l01`0Y0?l001_o000no`00Dol007Go002Do`00[?l0
1P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00L0ol000>Ko003oS000
okT005Wo0000oeT00?n500800?mf00<00?lF02Go0000o`h00P0Uo`002@0Mo`00O_l004;o0012o`00
9Ol002co002So`00m?l00?nZ00020?mW000>0?n5003oH000onH00?o0003oI`00m?l00?co000ko`00
0?l>03_o001_o`00olP00?nS003oc`020?nb00070?mf003oX`00ogh00?n5003oOP00oeT00?m:0002
0?mI00030?ni000Mo`000?l70080oo@00140i_l00<So0038o`00m?l00?ni003oS000olP00<oo003V
o`00ol000?mn003oV`00ogH00?mA003oH000oeT00?mP00020?mf00050?nD003oX`00oj<00?nS003o
^@000P3o`000103oZP00oi@00?nS003oV`020?oG000:0?mP003oZP00ojX00>Ko001_o`000?l>003o
U000od80ogH00?l/0080oaH00P3o7@000`3o9@00oc/00?mI00050?lF00030?lM003o;000oc/00080
ogh00`3oBP000`3oH000ofL00?n500020?oV000<0<So0007o`00`?l00?o]003oQ@00ojX007ko001W
o`00Z_l00?nb003oD@00of000P3oS0020?mW0080oi@000d0ojX00?nS003oU000oll00?ni003oU000
ohD00?ni003oZP00omL00?oV003ok@00omL00080ofl000D0of000?mI003oD@00oe400?mI00020?m2
00070?m:003oH000odX00?m:003oS000eol007Ko00020:[o00030?nD003o;000oad00080oad000H0
oaH00?l>003o5P00od800?mA003oK`020?mA00030?m:003oD@00oe4000<0odX000L0oeT00?n5003o
`000ogH00?o?003Go`00FOl00080DOl000l0b?l00?ni003oX`00oj<00?n<003oX`00ond00>Ko003o
b000ond00<So003No`00^Ol00:[o0025o`000P1Wo`004@1fo`00Kol006oo002bo`00m?l00?oG003o
X`00ojX00?nK003oQ@00oeT00?mW003oU000onH005Wo000>o`00onH00080ohD000h0oo@00:[o001n
o`00oo`00?nK003ogP00onH00?nb003o^@00ok800?ni003Vo`00olP00?ol0080ogH000<0oo`00?ni
003oX`000P3Vo`001`3lo`00col00:?o001:o`00Z_l00?Co003oK`000P3oBP004@3o;000oe400?mA
003oOP00Xol004[o0000obD00?l7003o;000oaH0B_l00;;o003oe`00oh`00?lc003o9@00ob`00080
oaH000/0ofl00?nZ003oK`00odX00?o0003oZP00ohD00?m2003oI`00ofl00?n500020?mW000:0?mA
003oI`00ofL00?mP003oMP00ojX008co003oF@00onH00=Oo00H0oooo00<000000?ooo`3oool0:03o
ool003l0oooo00<000000?ooo`3oool00`3oool2001eo`05001To`00E_l006_o0026o`00TOl00P00
[?l00`00^_l00<So003?o`020038o`090035o`00`Ol00;[o002Vo`00TOl008?o001bo`00H?l004oo
008004co00@003[o000Ko`030?l04@3o0P060?l0200=0?l02P3o00<0o`002_l002Wo000no`00Iol0
083o0P00R_l2002Ao`09002Do`00Vol009_o002Oo`00X_l00:co002co`00]ol00=?o00800=Ko00<0
0>_o003oo`00nOl00P00nOl03@00o?l00?oi003oo`00ooT00?ol003eo`00iol00=Wo0038o`00/ol0
0:Ko002Ko`00TOl00P00U?l20020o`04001[o`00Iol005Wo001Co`80047o00H008Ko0023o`00Q_l0
08Ko001lo`00NOl2001eo`0>001io`00Pol008go002Do`00Q_l007co001bo`00O?l007Wo001[o`00
H?l005Ko001?o`00B?l2001Mo`04001Po`00E_l005Wo001Co`8005Wo00H005?o001Io`00FOl005Wo
001Co`00Col2001Co`8006Co00<007Go001bo`00H?l00P00GOl02@00K_l006Oo001To`00H?l005Ko
0018o`00>_l001oo000Ho`02000Ao`06000=o`002_l00`3o00d0o`0H0?l07`3o0P0V0?l00`0Y0?l0
9P3o03L0o`030440o`0<04P0o`1<0?l0C03o05<0o`180?l08P3o01P0o`001_l001_o000Vo`00>_l0
047o0P00Col2001Fo`<005Wo00<006ko002=o`00Vol00P00V?l01000Vol008go0020o`00MOl3001[
o`8005go0P00H?l02`00GOl0063o001Co`00Dol005Wo001Fo`00GOl007;o002:o`00SOl008?o0080
07Go00P006Co001Po`00H?l006_o001io`00K_l006Oo001[o`80063o00L005go001Po`00GOl005Ko
0015o`00B?l003[o008002Wo00H002Ko000Yo`007ol000Ko00H0o`030?l20000o`06000=o`008_l0
033o0018o`00H?l006Oo0P00MOl03@00SOl009So002Ko`00Vol008[o001eo`00Jol006Oo001^o`00
Iol0063o001Fo`00Col00`00E_l03`00GOl005Wo001Mo`00GOl005?o001<o`00AOl0047o0015o`00
C?l004oo001Co`00GOl004Go001<o`02001Co`03001Fo`00Col003ko00<0047o00P004Go0011o`00
B?l004oo000go`00:Ol001oo000co`8002Wo00<001So000:o`004Ol00P008_l020009_l001oo000H
o`004Ol000?o00H0o`0K0?l0@@3o0`1P0?l01`1?0?l0503o0011o`00AOl006Oo0020o`00TOl01P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00L00?lU05Wo002So`007Ol0
04[o000>o`000?lF00800?l/00h00?lU01Ko0000o`L00?l/003o>`00o`00>ol006oo0012o`00DOl0
04;o002bo`00Vol00?oV0080oh`000h0ogH00?mP003Vo`00of000?m:003oQ@00ok800<oo001Po`00
col00?ni003oe`00ond00?oG0080ojX000`0ohD00?nZ003oOP00oeT00?mW003o@P00ofl00?m:003o
D@00ogH00=ko000>o`0209_o000@05Wo002Do`00U?l00=Oo003do`00oi@00=Oo0038o`00oo`00?oV
003oZP00oh`00?m:003oK`00ogh00?mP00<0ogh000h0oh`00?nD003oU000oi@00?nZ003oV`00ogh0
0?nD003oZP00ok800?n5003oX`00oi/00?mI0080oc/000T0of000?o00012o`000?mP003oZP0ko`00
ofL00?lM003o5P000P3o7@000`3o9@00ofL008Go00020?lU0080oaH000`0oad00?lU003oH000omL0
0?o?003oK`00ogh00?mP003oBP00oeT00?mP003oOP020?o8000>0<3o0000obD0O_l00<oo003Vo`00
o?l003_o001_o`00omL00?m_003oI`00ogh00?nD003oQ@020?mP000?0?n<003oX`00ojX00?od003o
OP00oh`00?nK003oX`00ogh00?nK003oiP00m?l00?od003oe`00oj<00080of0000H0oeT00?mf003o
D@00ofL00?mP003oBP020?m200060?mA003oQ@00ofl00?mI003oH000o?l00P3?o`000`3No`00odX0
0?lU00020?lM00090?lF003o7@00oc<00?m2003oF@00odX00?m2003oI`00ogh00080of0000h0oe40
0?mI003oF@00ofL00?nZ003Go`00U?l00?nK003o^@00onH00?oG003oiP00omL00?nK0080oo@000d0
kOl00?oN003oc`00omL00?o?002bo`00Xol00=ko0038o`00`?l00;;o001_o`00H?l000<0U?l000h0
col00;Wo0038o`00oll00?ni003ok@00eol00?Co003oF@00olP007Ko001:o`000?lc08co0080oh`0
00L0okT00>go001no`00ok800?o]0038o`00kOl00080okT000D0ogh00?m:003oBP00oe400?nD0002
0?nb0080ond000d0oo@00?ol003]o`00col00?ol003ok@00onH00<3o003oo000ok800?n<003]o`00
ogh00080od8000h0ofl00?od0000o`L0>ol0003o7@00odX05_l0003o1`1_o`00oo`00?m_003o<`00
ob`00?lM0080oaH000D0oeT00?od003oQ@00ofl00?nb00020?mW00070?m2003oH000ogh00?nK003o
H000ohD00?oG00020?od00070?nD003oF@00oi/006Oo003o/P00b?l00;;o00060?ooo`030000003o
ool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo0P00MOl01@00I?l005Ko001[o`00
Q_l0097o00800:co00<00;[o0038o`00col00P00b?l02@00aOl00<7o002jo`00Y_l0097o0023o`00
L_l0063o001?o`02001<o`04000jo`006ol00`3o0140o`801P3o00P03@3o00X0o`030?l000[o000Y
o`00?_l006Oo0020o`8008[o0P00TOl02@00U?l009_o002Ko`00Wol00:;o002/o`00/ol00;Oo003C
o`02003Fo`03003[o`00ool00?Wo00800?Wo00d00?co003on@00ool00?oi003oo000mOl00>Oo003I
o`00b?l00;?o002Vo`00Vol0097o008009Co0P00P?l01000Jol006Oo001Io`00Dol20011o`060026
o`00Pol008Ko0026o`00O?l007Wo0P00MOl03P00NOl008?o002=o`00U?l008Ko001lo`00L_l007co
001io`00Jol0063o001Fo`00Col004So0P00GOl01000H?l005Ko001Io`00Dol2001Io`06001Co`00
FOl005Wo001Io`00Dol004oo0P00Dol2001To`03001eo`00L_l0063o008005go00T006ko001Wo`00
I?l0063o001Fo`00B?l003[o000Oo`006?l00P004Ol01P003Ol000[o00<0o`0=0?l0603o01l0o`80
9P3o00<0:@3o02H0o`0g0?l00`110?l030180?l0C03o04`0o`1C0?l0B03o0280o`0H0?l000Ko000K
o`009_l003[o0011o`8004oo0P00E_l3001Io`03001^o`00SOl009_o008009So00@009_o002=o`00
P?l007Go0`00Jol2001Mo`80063o00/005go001Po`00Dol005?o001Io`00E_l005go001bo`00R_l0
08go0023o`02001eo`08001To`00H?l0063o001[o`00NOl006ko001Wo`00Jol2001Po`07001Mo`00
H?l005go001Fo`00AOl004So000jo`02000Yo`06000Vo`00:Ol001oo0006o`060?l00`3o0P000?l0
1P003Ol002;o000`o`00B?l0063o001Wo`8007Go00d008go002Ho`00Vol009_o002:o`00MOl006_o
001Wo`00K_l006Oo001Po`00E_l004oo00<005Ko00l005go001Io`00GOl005go001Co`00C?l004Go
0011o`00AOl004co001?o`00Dol005go0015o`00C?l00P00Dol00`00E_l004oo000no`030011o`08
0015o`00@Ol004So001?o`00=ol002Wo000Oo`00<ol2000Yo`03000Ho`002_l0017o008002;o00P0
02Ko000Oo`006?l0017o0003o`060?l06`3o0440o`<0H03o00L0C`3o01@0o`00@Ol004Go001Wo`00
P?l0097o00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`07003o9@1I
o`00Xol001go001:o`003_l0003o5P02003o;00>003o9@0Fo`000?l7003o;000oc/00?l003_o001_
o`00@_l0057o0012o`00/_l009_o003oiP020?n<000>0?mf003oH000i_l00?mP003oBP00ohD00?nb
003?o`00H?l00<oo003o^@00omL00?o]003oe`020?nZ000<0?n5003oZP00ogh00?mI003oI`00od80
0?m_003oBP00oe400?mf003No`003_l00P2Ko`00401Io`00U?l009Co003Go`00m?l00?nD003Go`00
b?l00?ol003oiP00ojX00?n<003oBP00ofl00?mn003oH0030?mn000>0?n<003oU000oi@00?nD003o
ZP00oi/00?mn003oU000ojX00?nb003oQ@00oj<00?nK003oF@020?lk00090?mP003o`000@_l0003o
H000ojX0>ol00?mW003o7@00oaH00080oad000<0obD00?mW0025o`000P3o9@020?lF000<0?lM003o
9@00of000?oG003oc`00ofl00?mn003oH000odX00?mI003oH000ogh00P3ob0003P30o`000?lU07ko
003?o`00i_l00?co000ko`00Kol00?oG003oK`00ofL00?mn003oU000ohD00P3oH0003`3oS000oj<0
0?nZ003om000ogh00?n<003oV`00oj<00?mn003oV`00onH00?Co003om000omL00?nS00020?mP0006
0?mI003oMP00oe400?mW003oH000odX00P3o@P001P3oD@00ohD00?m_003oF@00of000?co0080col0
00<0g_l00?m:003o9@000P3o7@002@3o5P00oad00?lc003o@P00oeT00?m:003o@P00ofL00?mn0002
0?mP000>0?mA003oF@00oeT00?mW003oZP00eol009Co003oV`00okT00?oV003oe`00onH00?oG003o
V`020?od000=0>go003ogP00oll00?oG003oc`00/_l00:?o003No`00b?l00<3o002bo`00Kol0063o
000309Co000>0<oo002io`00b?l00?o?003o^@00ond00=Oo003do`00oeT00?o8001fo`00B_l0003o
<`2<o`020?n<00070?ni003]o`00O_l00?nb003ok@00b?l00>go00020?ni00050?mn003oBP00odX0
0?mA003oU0000P3o/P020?o]000=0?od003oo000kOl00<oo003oo000ond00?oV0030o`00oo`00?nb
003oS000kOl00?mn00020?m2000>0?m_003om0000?l703_o0000oad00?m:01Ko0000o`L0Kol00?ol
003oK`00oc<00?l/003o7@020?lF00050?mI003om000ohD00?m_003o/P000P3oI`001`3o@P00of00
0?mn003oV`00of000?n5003oe`000P3om0001`3oU000oeT00?nK001Wo`00ok800<So002bo`001P3o
ool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`04001^o`00MOl0
07;o0020o`8008Ko00L008?o002Ao`00TOl009oo002co`00]ol00;[o00800;Oo00P00;?o002go`00
Wol008?o001io`00K_l0063o001Io`8004oo00h0047o000Yo`000?l02P3o0006o`0=0?l06`3o01P0
o`0:0?l001Co000co`00AOl006_o001io`80083o00h007co0026o`00Q_l008Ko002:o`00Pol008[o
002Do`00Y_l00;3o002jo`00dol00>3o003^o`<00?Wo00h00?co003eo`00o?l00?ol003io`00i?l0
0<oo002no`00/?l00:Ko002Ho`00SOl008Ko001[o`8006Oo00T004Go0011o`00<?l002;o000Do`00
6ol001oo000Do`00>_l00P00B?l00`00Dol004co0018o`02001Po`04001To`00NOl008Ko002:o`80
08?o00@007Wo001eo`00Iol006Oo0P00I?l00`00H?l004So001To`02001To`0;001Io`00Dol004oo
001Io`00H?l006Co001^o`00Jol005Wo001Co`00FOl00P00GOl2001^o`060020o`00R_l0083o001l
o`00P?l008?o0P00P?l01P00MOl006_o001Fo`00AOl003Oo000co`8002co00@002;o000Ho`002_l0
1P3o0P0A0?l00`0K0?l07`3o01/0o`0201P0o`0302`0o`0`0?l0;03o00<0<03o00`0>P3o05H0o`1M
0?l0C`3o03h0o`0V0?l0603o00<0o`004Ol002Ko000co`00?_l20018o`8004co00L006_o0020o`00
Q_l008go0026o`00P?l007;o008006ko00@007;o001Wo`00I?l0063o0`00GOl02@00I?l005go001C
o`00Col005Ko001Mo`00NOl006Co001[o`02001io`03001[o`00FOl006Co008006Co00H005Ko001M
o`00E_l005go001Po`00FOl3001Co`05001?o`00@Ol002;o000Vo`005?l00P004Ol2000=o`03000A
o`0:0?l01P3o00<02P3o00H01P3o000Ko`008_l003ko0018o`00Dol2001Wo`07001^o`00Pol0083o
002Do`00Pol007;o001[o`03001To`04001Fo`00C?l004co001Co`<005go00<005Wo001Co`00Dol0
0P00B?l01000?_l003Oo000jo`00GOl2001To`03001Mo`00Dol005Ko008004co00h004oo001Io`00
C?l004co000jo`00<?l002co000co`00<?l002co000Vo`006ol001So000Oo`8000go00h000Ko000:
o`004Ol001oo000Vo`00<ol002co000Vo`005?l000[o00<0o`0O0?l0@@3o05H0o`80I03o00L0KP3o
02`0o`008_l004Go001^o`00MOl008[o00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`030?ooo`0708Go000>o`00eol00?Co0025o`00U?l00=ko00020<oo000308Go001fo`000?l0
00800?mA00@00?lc01Ko000Fo`00<ol00P1Ao`000`2<o`00M_l00<So00020?o?000>0?m_003oI`00
omh00?mI003o@P00oeT00?mW003oU000ol000?nD003o/P00onH00?od003oiP020?o0000?0?Co003o
/P00ond00?nZ003oH000od800?mf003oD@00of000?mI003oZP00S?l005Wo001no`00Xol00080/_l0
00h0U?l00:?o003?o`00Xol009Co003?o`00oo`00?n<003oD@00ofl00?n<003oV`00oi@00?n500D0
oi@000/0oj<00?ni003ob000omL00?o8003o^@00oll00?o0003o^@00omL00?n<00020?mW000;0?mP
003oQ@00o?l0003o<`00oh`0>ol00?co003oiP00omh00?mI003oZP000P3o^@004@00oad0ob`00?l/
003o<`00od800?lc003o;000odX00?nZ003o@P00oe400?n<003oI`00odX00?mA003oK`00oh`00080
ond000h0H?l0003oD@00o`h0col00?o0002<o`00DOl00>go003oOP00oe400?mW003oOP00oll00?mf
00<0of0000h0ojX00>go003No`00ond00?m_003oQ@00oi@00?nb003oe`00o?l00<oo002Zo`00m?l0
0?o00080oj<000T0ogh00?nD003oK`00of000?mW003oK`00ofL00?mP003oI`000P3oH0000`3oK`00
of000?oG00020?Co00030=ko003oX`00oc<00080oad000T0od800?mA003oI`00ogH00?mP003o@P00
ofL00?n5003oMP000P3oBP020?m200070?m:003oI`00ohD00?co001Po`00onH00?n500020?oG0003
0?o]003do`00ol000080olP000D0oj<00?o8003oZP00ol000>Ko000207ko0004063o001fo`00Vol0
06Oo0080B_l00140DOl006oo001_o`00O_l00<oo002Zo`00b?l00?ni003oZP00omL00=Oo003oU000
okT003_o0000oc<07Ol00<oo00020?ni00030?mf003oo000/_l00080ol0000@0onH00?oN003ogP00
onH00P3oX`000`3oQ@00oeT00?mA00020?mf000?0?nS003]o`00/_l007ko0025o`00Vol008Go002<
o`00omL00?nK003oQ@00ogh00?mW003ogP00olP00080omh000h0ogH00?o]000/o`000?l>003o<`00
oe400?lF003o<`0ko`00eol00?mn003o>`00oc<00?mW0080odX000h0oj<00?oN003oI`00oe400?mf
003oI`00of000?m:003oF@00ofl00?n5003oMP00of000?co00800?lM00L0`?l00?mW002Zo`00B_l0
0?oN003oo000ond000H0oooo00<000000?ooo`3oool0:03oool002X0oooo1@0000000`3oool00000
00000002000000<0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00@006ko001eo`00L_l0
083o0P00Q_l01`00Pol0097o002Ao`00Wol00;?o002go`00^_l00P00]ol02000/ol00;Oo002Oo`00
Pol007Wo001^o`00H?l005Wo0P00Col03P00@Ol002Wo0000o`0:0?l000Ko00d0o`0K0?l0603o00X0
o`005?l003?o0015o`00Jol007Wo0P00P?l03P00O?l008Ko0026o`00Q_l008[o0023o`00R_l009Co
002Vo`00/?l00;[o003Co`00h?l00>ko0`00nOl03P00o?l00?Go003lo`00oo`00?Wo003To`00col0
0;ko002`o`00Y_l009So002=o`00Q_l006_o0P00Iol02@00AOl0047o000`o`008_l001Co000Ko`00
7ol001Co000jo`020018o`03001Co`00C?l004So0080063o00@006Co001io`00Q_l008[o0P00Pol0
1000NOl007Go001Wo`00Iol2001To`03001Po`00B?l006Co008006Co00/005Wo001Co`00Col005Wo
001Po`00I?l006ko001[o`00FOl005?o001Io`02001Mo`8006ko00H0083o002:o`00P?l007co0020
o`00Pol20020o`06001eo`00Jol005Ko0015o`00=ol003?o0P00;?l010008_l001So000:o`060?l2
0140o`0301/0o`0O0?l06`3o0080603o00<0;03o0300o`0/0?l00`0`0?l0300j0?l0EP3o05d0o`1?
0?l0?P3o02H0o`0H0?l00`3o000Ao`009_l003?o000no`8004So0P00C?l01`00Jol0083o0026o`00
SOl008Ko0020o`00L_l00P00K_l01000L_l006Oo001To`00H?l3001Mo`09001To`00GOl005?o001?
o`00E_l005go001io`00I?l006_o008007Wo00<006_o001Io`00I?l00P00I?l01P00E_l005go001F
o`00GOl0063o001Io`<005?o00D004oo0011o`008_l002Ko000Do`02000Ao`8000go00<0017o00X0
o`060?l00`0:0?l01P060?l001_o000Ro`00?_l004So001Co`8006Oo00L006ko0023o`00P?l009Co
0023o`00L_l006_o00<006Co00@005Ko001<o`00C?l005?o0`00GOl00`00FOl005?o001Co`020018
o`04000no`00=ol003[o001Mo`8006Co00<005go001Co`00E_l00P00C?l03P00Col005Wo001<o`00
C?l003[o000`o`00;?l003?o000`o`00;?l002Ko000Ko`006?l001oo0P003Ol03P001_l000[o000A
o`007ol002Ko000co`00;?l002Ko000Do`002_l00`3o01l0o`110?l0EP3o0P1T0?l01`1^0?l0;03o
000Ro`00AOl006ko001eo`00R_l01P3oool00`000000oooo0?ooo`0P0?ooo`D0000000<0oooo0000
000000000P0000030?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`0708Go000>o`00eol0
0?Co0025o`00U?l00=ko00020<oo000308Go001fo`000?l000800?mA00@00?lc01Ko000Fo`00<ol0
0P1Ao`000`2<o`00M_l00<So00020?o?000>0?m_003oI`00omh00?mI003o@P00oeT00?mW003oU000
ol000?nD003o/P00onH00?od003oiP020?o0000?0?Co003o/P00ond00?nZ003oH000od800?mf003o
D@00of000?mI003oZP00S?l005Wo001no`00Xol00080/_l000h0U?l00:?o003?o`00Xol009Co003?
o`00oo`00?n<003oD@00ofl00?n<003oV`00oi@00?n500D0oi@000/0oj<00?ni003ob000omL00?o8
003o^@00oll00?o0003o^@00omL00?n<00020?mW000;0?mP003oQ@00o?l0003o<`00oh`0>ol00?co
003oiP00omh00?mI003oZP000P3o^@004@00oad0ob`00?l/003o<`00od800?lc003o;000odX00?nZ
003o@P00oe400?n<003oI`00odX00?mA003oK`00oh`00080ond000h0H?l0003oD@00o`h0col00?o0
002<o`00DOl00>go003oOP00oe400?mW003oOP00oll00?mf00<0of0000h0ojX00>go003No`00ond0
0?m_003oQ@00oi@00?nb003oe`00o?l00<oo002Zo`00m?l00?o00080oj<000T0ogh00?nD003oK`00
of000?mW003oK`00ofL00?mP003oI`000P3oH0000`3oK`00of000?oG00020?Co00030=ko003oX`00
oc<00080oad000T0od800?mA003oI`00ogH00?mP003o@P00ofL00?n5003oMP000P3oBP020?m20007
0?m:003oI`00ohD00?co001Po`00onH00?n500020?oG00030?o]003do`00ol000080olP000D0oj<0
0?o8003oZP00ol000>Ko000207ko0004063o001fo`00Vol006Oo0080B_l00140DOl006oo001_o`00
O_l00<oo002Zo`00b?l00?ni003oZP00omL00=Oo003oU000okT003_o0000oc<07Ol00<oo00020?ni
00030?mf003oo000/_l00080ol0000@0onH00?oN003ogP00onH00P3oX`000`3oQ@00oeT00?mA0002
0?mf000?0?nS003]o`00/_l007ko0025o`00Vol008Go002<o`00omL00?nK003oQ@00ogh00?mW003o
gP00olP00080omh000h0ogH00?o]000/o`000?l>003o<`00oe400?lF003o<`0ko`00eol00?mn003o
>`00oc<00?mW0080odX000h0oj<00?oN003oI`00oe400?mf003oI`00of000?m:003oF@00ofl00?n5
003oMP00of000?co00800?lM00L0`?l00?mW002Zo`00B_l00?oN003oo000ond000H0oooo00<00000
0?ooo`3oool0:03oool002`0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00`3oool01@00AOl005go001^o`00Jol008Ko008008go
0P00TOl03P00SOl008[o002Oo`00ZOl00;?o002`o`00Wol00:co002Ho`00P?l006ko001Po`00E_l0
04So0P00Col03@00AOl003Oo000Oo`001_l0017o00H0o`0H0?l04@3o0003o`007ol003[o001Fo`00
GOl01@00MOl02`00L_l005go001Co`00Jol006ko001lo`00SOl009oo002Ro`00e_l00>_o00800?;o
0P00jol03P00gOl00<oo003To`00fOl00<oo0038o`00^_l00:co002Yo`00Wol0097o001lo`00GOl0
04So0P00<ol01@007ol0017o000Ao`003Ol000Ko00<0003o00H000go000Ao`006ol002;o000Ko`00
8_l3000Yo`03000`o`00C?l005Ko008007Go00<006ko001Mo`00E_l00P00FOl00`00GOl0063o001P
o`04001eo`03001[o`00K_l006_o00<007;o00H006ko001To`00I?l0063o001To`00K_l20026o`05
002Ko`00TOl007co002:o`00Pol00P00TOl01`00R_l008?o001eo`00I?l005?o0015o`00C?l00P00
>_l00`009_l001_o000:o`020000o`0300H0o`0:0?l06`3o00804@3o00D0503o01P0o`0O0?l07`3o
01/0o`0200X0o`0>00d0o`0K0?l09P3o0300o`1<0?l0B03o04D0o`0c0?l09P3o00d0o`000ol000go
000Oo`00:Ol2000/o`05000jo`00Iol007;o001io`00O?l00`00L_l2001[o`04001To`00GOl005go
001Fo`8006Co00<0063o001Mo`00E_l00P00Col02@00E_l006Oo001Wo`00GOl006Oo001^o`00H?l0
05Wo001?o`02001Co`04001<o`00Col005?o001?o`8004co00P004oo0018o`00AOl003[o000Ro`00
3Ol000?o00d0o`80003o00L000Ko000=o`030?l07`3o02H0o`0D0?l0603o00806`3o00D001oo000H
o`00;?l003?o000no`02001<o`<005Ko00@007Go001^o`00I?l006Co0P00FOl2001To`03001Io`00
GOl005go0080063o00@005go001Io`00FOl005Ko0P00C?l01000AOl002co000co`00H?l3001To`05
001Io`00E_l004So0018o`00@Ol00P00>_l01@00=ol0033o000/o`00:Ol002co008001oo00@001Co
000=o`003Ol0017o0P000ol03P060?l00`3o0003o`005?l001So000Ro`00;?l0033o000Ko`002_l0
003o01P0o`0g0?l0D`3o0P1T0?l01`1W0?l0>P3o0000o`00:Ol004Go001[o`00O?l01P3oool00`00
0000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00<0oooo00<0@_l00:[o002Ko`000P3Go`00200Mo`00m?l00>Ko
003Vo`00M_l008co000Fo`000?mA0P00ofL02000od80FOl007ko001:o`00@_l0057o001fo`00Vol0
0P3ogP003P3oI`00of000?oV003o/P00odX00?mA003oF@00oe400?mW003oQ@00oll00<So002So`00
m?l00P3oo0003`3No`00b?l00?o?003?o`00Z_l00?n5003oU000ofl00?mn003oQ@00olP00<So001_
o`00U?l00:[o00020:?o000=06oo000/o`00H?l00:[o003oo000ok800?mW003oF@00ofL00?ni003o
gP00oj<00?nK00030?n500040?nS003oZP00ol000?nb00@0okT000D0oj<00?n5003oV`00okT00?nS
00030?nK00090?m:003o;000oh`005Wo0000oaH0oo`008co000/o`000?l700800?m:00<00?l>0:?o
000Mo`000P3o/P003P3oc`00/_l00?nb003oMP00ogh00?nb003oMP00odX00?m_003oH000oe400?m_
003oI`00oi/00P3do`003P00oc<00?nZ08Go003No`00Iol008Go003om000oi/00?mI003oBP00oi/0
0?od003Vo`00oll00P3]o`003`3Go`00/_l0057o003do`00ofl00?nD003ogP00col00>go003?o`00
b?l00;;o001Ao`00FOl00=ko00020?m_0080oh`000L0ofL00?n<003oQ@00oeT00?m_003oS000ogH0
0080of0000<0ofl00?mn003oc`000P3]o`003P3oo000ok800?ni003oMP00ofL00?mn003oV`00oi@0
0?mI003o>`00od800?mA003o@P00odX00P3oF@003@3oD@00odX00?m:003oK`00ogh00?nD002Zo`00
m?l00?n5003oOP00oll00?oN003o`0000`3oF@00103o^@00oll00?nb003do`020:?o000607Ko001W
o`00S?l007ko0012o`009Ol00P0Mo`0204;o000>04[o001no`00b?l00=Oo003]o`00o?l008Go001_
o`00ohD00?oV001fo`000?mA003o7@3lo`020?mf000>0?Co003oo000b?l00;;o003oiP00ond00?oG
003om000ol000?mn003oX`00oi/00?nS003o@P020?m_000?0?mn003oU000g_l00:[o002Ko`00/_l0
057o001Io`00i_l00?o8003oU000ogH00?n<003o/P00oll00080oj<000d0ofL00?m2003oc`00omh0
0=ko0000oaH00?l>04[o001no`00omL00?mn003o>`00ob`000<0oeT000D0ogh00?n5003o@P00ofL0
0?mn00020?mP00070?mW003oF@00ogH00?mP003oOP00ofl00?mP00020?ol000704[o001Po`000?l0
003o@P3om000ok800?ol00060?ooo`030000003oool0oooo02P0oooo000/0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`<000000`3oool0
1@00AOl005go001^o`00Jol008Ko008008go0P00TOl03P00SOl008[o002Oo`00ZOl00;?o002`o`00
Wol00:co002Ho`00P?l006ko001Po`00E_l004So0P00Col03@00AOl003Oo000Oo`001_l0017o00H0
o`0H0?l04@3o0003o`007ol003[o001Fo`00GOl01@00MOl02`00L_l005go001Co`00Jol006ko001l
o`00SOl009oo002Ro`00e_l00>_o00800?;o0P00jol03P00gOl00<oo003To`00fOl00<oo0038o`00
^_l00:co002Yo`00Wol0097o001lo`00GOl004So0P00<ol01@007ol0017o000Ao`003Ol000Ko00<0
003o00H000go000Ao`006ol002;o000Ko`008_l3000Yo`03000`o`00C?l005Ko008007Go00<006ko
001Mo`00E_l00P00FOl00`00GOl0063o001Po`04001eo`03001[o`00K_l006_o00<007;o00H006ko
001To`00I?l0063o001To`00K_l20026o`05002Ko`00TOl007co002:o`00Pol00P00TOl01`00R_l0
08?o001eo`00I?l005?o0015o`00C?l00P00>_l00`009_l001_o000:o`020000o`0300H0o`0:0?l0
6`3o00804@3o00D0503o01P0o`0O0?l07`3o01/0o`0200X0o`0>00d0o`0K0?l09P3o0300o`1<0?l0
B03o04D0o`0c0?l09P3o00d0o`000ol000go000Oo`00:Ol2000/o`05000jo`00Iol007;o001io`00
O?l00`00L_l2001[o`04001To`00GOl005go001Fo`8006Co00<0063o001Mo`00E_l00P00Col02@00
E_l006Oo001Wo`00GOl006Oo001^o`00H?l005Wo001?o`02001Co`04001<o`00Col005?o001?o`80
04co00P004oo0018o`00AOl003[o000Ro`003Ol000?o00d0o`80003o00L000Ko000=o`030?l07`3o
02H0o`0D0?l0603o00806`3o00D001oo000Ho`00;?l003?o000no`02001<o`<005Ko00@007Go001^
o`00I?l006Co0P00FOl2001To`03001Io`00GOl005go0080063o00@005go001Io`00FOl005Ko0P00
C?l01000AOl002co000co`00H?l3001To`05001Io`00E_l004So0018o`00@Ol00P00>_l01@00=ol0
033o000/o`00:Ol002co008001oo00@001Co000=o`003Ol0017o0P000ol03P060?l00`3o0003o`00
5?l001So000Ro`00;?l0033o000Ko`002_l0003o01P0o`0g0?l0D`3o0P1T0?l01`1W0?l0>P3o0000
o`00:Ol004Go001[o`00O?l0103oool3000002@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`0304;o002Zo`00Vol00080
eol000P07Ol00?Co003Vo`00i_l007Ko002<o`005_l0003oD@800?mW00P00?m205Wo001no`00B_l0
04;o001Ao`00M_l009_o0080omh000h0ofL00?mP003oiP00ok800?m:003oD@00oeT00?mA003oI`00
ohD00?o?0038o`00Xol00?Co0080oo`000l0g_l00<So003oc`00col00:[o003oQ@00oi@00?m_003o
OP00ohD00?o80038o`00Kol009Co002Zo`000P2So`003@1_o`00;?l0063o002Zo`00oo`00?nb003o
I`00oeT00?mW003o^@00omh00?nS003oV`000`3oQ@00103oX`00ojX00?o0003o/P040?ni00050?nS
003oQ@00oi/00?ni003oX`000`3oV`002@3oBP00ob`00?n<001Io`000?lF0?ol002<o`00;?l0003o
1`02003oBP03003o3P2So`007Ol00080ok8000h0oll00;;o003o/P00ogH00?mn003o/P00ogH00?m:
003oK`00of000?mA003oK`00ofL00?nK0080m?l000h00?lc003oZP25o`00g_l006Oo0025o`00oo@0
0?nK003oF@00odX00?nK003om000i_l00?o?0080kOl000l0eol00;;o001Ao`00m?l00?m_003oU000
omh00<oo003]o`00col00<So002bo`00DOl005Wo003No`000P3oK`020?n<00070?mW003oS000ohD0
0?mI003oK`00oh`00?mf00020?mP00030?m_003oOP00oll00080kOl000h0oo`00?nb003o^@00ogH0
0?mW003oOP00oi/00?nD003oF@00oc/00?m2003oD@00od800?m:0080oeT000d0oe400?m:003oBP00
ofl00?mn003oU000Z_l00?Co003oQ@00ogh00?o?003ogP00ol0000<0oeT000@0okT00?o?003o/P00
m?l00P2So`001P1fo`00Iol008co001no`00@_l002Go00807Ol00P12o`003P1:o`00O_l00<So003G
o`00kOl00?co0025o`00Kol00?n5003oiP00M_l0003oD@00oad0o?l00P3oMP003P3do`00oo`00<So
002bo`00onH00?o]003oe`00oo@00?o0003oOP00oj<00?nK003oX`00od800P3oK`003`3oOP00oi@0
0=ko002Zo`00Vol00;;o001Ao`00FOl00>Ko003ob000oi@00?mf003oS000ok800?o?00020?nS000=
0?mW003o@P00oll00?oN003No`000?lF003o3P1:o`00O_l00?oG003oOP00oc/00?l/00030?mI0005
0?mn003oQ@00od800?mW003oOP000P3oH0001`3oI`00oeT00?mf003oH000ogh00?m_003oH0000P3o
o0001`1:o`00H?l0003o0000od80oo@00?nb003oo000103oool3000002X0oooo000/0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool0
0`3oool01`00?_l002co000`o`00Col006Co001lo`00Q_l00P00U?l03@00R_l008go002:o`00SOl0
09_o002Ho`00TOl009oo002=o`00NOl006ko001Io`00E_l00`00Col00`00B?l003Oo000/o`02000O
o`05000:o`000?l000go000Ro`00@Ol00P00B?l02@00Col006Oo001Po`00H?l005go001Fo`00@Ol0
03ko0018o`02001Io`08001[o`00K_l007co002/o`00b?l00=Ko003Io`00c?l20035o`03003<o`00
aOl00;?o00<00<So00P00<Go002go`00Wol006ko001[o`00Dol0033o000Ro`8002Wo00<002Ko000D
o`003Ol00P003Ol2000Do`03000Ao`006?l000go008001Co00h0017o000Do`003Ol000go0006o`00
0?l000[o0006o`00;?l004oo001Co`00GOl006Co001Wo`<006Co00@006Oo001lo`00O?l007co0P00
Pol02`00P?l007co001eo`00O?l007Go001^o`00Iol006_o001Po`00Jol007;o008009_o00h009oo
002=o`00SOl008go0026o`00X_l00:Ko002Ho`00Q_l007Go001^o`00I?l005Wo001<o`8003[o00P0
02Wo000Oo`004Ol000Ko000Ao`000ol01P3o00d0o`<06`3o00@0503o0280o`0V0?l03@3o0P060?l0
1`0:0?l0003o00<0o`0:0?l04@3o01/0o`0g0?l00P110?l01@0`0?l07`3o0280o`0:0?l000?o0080
01Co00H002;o001<o`00H?l0063o001Wo`00Jol2001^o`8006_o00<006Co001Po`00E_l00`00GOl0
1000H?l005Wo001Fo`00E_l2001Co`08001Io`00Iol006Co001Io`00E_l004oo0018o`00AOl2001<
o`0>0011o`00B?l004So001Co`00Col004co0018o`00@Ol003?o000Vo`000ol04@3o02H0o`0O0?l2
0140o`0;00<0o`000ol02P3o01l0o`0`0?l0<`3o01P0o`0V0?l03@3o000Oo`008_l00P00<?l01P00
:Ol0033o000`o`00=ol003?o000`o`<005Ko00@004oo001<o`00Dol0063o0P00Iol01@00H?l005go
001Po`00H?l005Ko00<0063o00<005Wo001?o`00@Ol00P00<ol01P00B?l005go001To`00I?l005Ko
0018o`80047o00D003ko000Yo`00:Ol002Ko000Ko`02000Ho`03000Ko`002_l0003o00@00`3o0`00
0?l010004Ol000[o000Do`006?l2000Oo`07000Vo`006?l000[o0003o`0:0?l0:@3o04D0o`0205H0
o`0703h0o`0V0?l0503o000Ho`00<?l006Oo001^o`060?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?oo
o`030?ooo`070:[o003Vo`00oi/00?nD002So`00DOl001go000204;o000>06oo0030o`00Vol003_o
0000ob`00?mI003oD@1Ao`00B_l003?o001:o`00H?l00:[o002<o`020?co000=0?mn003oK`00ok80
0<So003oOP00ohD00?mI003oD@00ofL00?o?003No`00/_l008co00030;;o000?0<3o002io`00o?l0
06Oo0038o`00oeT00?oN003oMP00omh00?co003?o`00S?l006oo001:o`00FOl000800?l700h00?l>
003o;00Mo`00Z_l00?o]003oV`00ogh00?nK003ogP00col00?ni003oS000ohD00?n<0080oj<000<0
oh`00?nK003oU000103oS0000`3oV`00oj<00?nS00020?mn000=0?nZ003oOP00oh`00?n<003oZP00
oeT00?mf001Wo`00oll00?n<003do`009Ol0003o@P02003oI`03003oMP00ofL00?mA0080<ol000<0
>ol007Ko003]o`000P2io`002@3oiP00oi@00?mW003oF@00oe400?mW003oOP00oeT00?nb00020:?o
000>003oMP00ojX0DOl004[o000/o`00o?l00?mf003oU000odX00?m2003oS000oo@00>go0030o`02
0:[o000?0<3o002Ko`00;?l008Go003oiP00o?l00=ko002<o`00QOl003?o001Ao`00Z_l002co001P
o`00oo`000<0ok8000<0oi/00?nZ003oOP000`3oF@001@3oK`00oeT00?mP003oQ@00oj<00080ofl0
0P3oMP003P3oQ@00olP00<oo002So`00/_l00?o?003oV`00ofL00?mI003o@P00oc<00?m:003oK`00
od800P3oBP020?mW00060?m:003oI`00oi@00?nD003oiP00oi/00P3oI`00103oS000ol000?n5003o
BP020?mI000>0?nZ003oc`00omh00?Co003lo`00b?l006Oo001:o`00U?l007Ko000/o`007Ol003?o
000Uo`0206oo000>07Ko002bo`00onH00?oG003No`00<ol0003oMP1Wo`00omh00:?o000Mo`000?lk
05Wo003om0020?o]000:0>go003No`00m?l006Oo001Io`00Xol00>Ko003Go`00oll00?n<0080oi/0
01<0ohD00?mf003oX`00oj<00?n5003oI`00ogh00?o8003om000eol006oo001fo`00Xol00<3o003o
b000oi@00?nS003oiP00omh00080olP000<0ogH00?m2003o>`000P3oQ@002@2bo`000?l003?o0030
o`00ogh00?m:003o;000oc/00?mP00020?mW00090?nb003oX`00oj<00?mn003oS000ogh00?mA003o
Q@00ogh00080ogH000<0of000?mf003oF@000P3oBP001`3om000Kol001Ko0000o`L0eol00?mn003o
e`001P3oool00`000000oooo0?ooo`0X0?ooo`00;03oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo00@002Ko000O
o`0=0?l000go0P00E_l00`00Iol007Wo001io`030023o`080020o`00Q_l008Ko0026o`00TOl007co
001bo`00Iol2001Mo`0=001Co`00Col004oo0018o`00>_l003Oo000Vo`006ol001Co000Oo`006?l0
04Go001?o`020018o`0A001<o`00E_l004So0018o`00<ol002Ko000Ho`008_l003Oo001<o`00@Ol0
04oo001<o`00Iol008go002`o`00aOl00P00`Ol2002no`0>002Vo`00U?l008go002jo`00[?l00:;o
002Ao`00K_l005Wo0018o`00?_l004Go001?o`00@Ol2000jo`07000/o`00:Ol001oo000Ho`005?l0
00?o00<0o`020003o`050006o`030?l00`3o0000o`060?l00P0:0?l02P060?l02P3o00X0o`0A0?l0
00go000Ho`008_l003Oo0018o`00GOl2001Po`08001Io`00H?l006Oo001Wo`00R_l0097o0023o`00
O?l2001io`040023o`00Jol006Oo001Wo`<005go00H006Oo002Ro`00X_l009Co0026o`00Pol2002=
o`09002Ro`00ZOl009So0026o`00Pol007Wo001bo`00Jol005Ko008004So00@004Go000Vo`005?l0
01Co0P006?l02@003Ol000Ko0000o`0=0?l04@3o01/0o`0R0?l0<`3o0280o`020140o`0>00H0o`0:
0?l00`3o00H0o`000ol01P3o00d0o`0D0?l06`3o01l0o`0Y0?l0;03o02T0o`0R0?l200d0o`030003
o`00=ol005?o008005Ko00@005go001To`00Jol006_o0P00I?l2001Po`08001Mo`00H?l0063o001T
o`00H?l005Wo001?o`00Dol2001?o`8005go0P00FOl2001?o`030015o`00@Ol0047o008004Go00T0
047o001<o`00Dol005?o0018o`00?_l002Wo000Do`0:0?l00P0V0?l04@0Y0?l08P3o0280o`0D0?l0
603o01@0o`0V0?l0<`3o0280o`0A0?l08P3o0140o`004Ol002co000jo`00=ol002;o00<001_o00H0
01oo000/o`00?_l005Ko001Mo`00C?l2001Co`05001Io`00GOl006Co001Wo`00GOl00P00E_l2001M
o`0=001To`00H?l006Co001Po`00Dol004Go000go`00?_l004Go001Co`00Col004Go000go`02000`
o`05000/o`00:Ol002Wo000Ro`009_l00`004Ol01@060?l0603o01/0o`0=0?l00`3o00<01P3o00<0
00[o000Do`006?l00`006ol020006?l001Co000Ao`002_l0003o00<0o`0H0?l0:@3o0P1?0?l01`0n
0?l0<03o02T0o`0:0?l001So001<o`00Jol01P3oool00`000000oooo0?ooo`0R0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool00`3oool01`2Ko`00oo@00;;o003oiP00/_l008co002So`000P3]o`020>Ko000<0;;o001Io`00
1ol0003o7@00obD0@_l001go000ko`00DOl009_o002io`00O_l00P3do`003P3o/P00ohD00?nD003V
o`00o?l00?o?003ogP00ogh00?n5003oS000m?l006oo000ko`00Vol00P1no`003`1fo`00^Ol00<oo
003Go`00ol000?n<003oiP00omh00;Wo001Wo`00Z_l0003o9@00of000?lk003o@P02003oF@09003o
9@0ko`00O_l00?od003o/P00olP00?oG003oiP00ond000<0okT000L0ok800?nK003oOP00ogh00?m_
003oQ@00oh`00080oi@000T0omL00?o0003ob000ol000?nZ003o/P00oj<00?nb003oV`000P3oI`00
3P3oU000o?l006Oo000Fo`00ofl00?lU003o<`00ojX00>Ko002Ko`000?l/003oI`00of000?mn0P00
ogH03P0/o`00QOl000Oo001_o`00oo@00?oN003o^@00of000?lk003oF@00ogH00?m2003oF@00ok80
0P0>o`002000oh`00?nD003o>`07o`007Ol00?od003oI`00od800P3o>`00103oX`00oll00=Oo002i
o`020<oo000?0?oN001Wo`00>ol005Wo002So`00/_l007ko002bo`00O_l0057o001Po`00Z_l0063o
000Mo`00Z_l00080oll000/0omL00?n5003oS000of000?nZ003oV`00oi@00?mI003oH000ofL00?nK
00020?nS000:0?n5003oK`00ofl00?m_003oc`00S?l004;o0000o`h0M_l00?od0080odX000D0oc/0
0?m:003o>`00ofL00?m_00020?mA000>0?n<003o^@00ogH00?mP003oK`00oh`00?nZ003oS000oeT0
0?mW003oX`00oi/00?nS003oS0020?nK000:0?ol003Vo`00ol000?o]003Vo`00QOl006Oo001_o`00
QOl006oo00809Ol00180;?l0057o002So`00Xol00;Wo0038o`00oo`00?o8003ok@00B_l0003oQ@00
oeT0@_l006Oo001Ao`000?lc003o9@38o`020?od000>0?Co0030o`00olP00?oG003Vo`00omh00?oV
003o`000oo`00?oG003oX`00oe400?nD003o^@020?nK000?0?mn003oD@00oi@00?nZ003o/P00omL0
0=Oo002io`00Z_l009_o003do`00ol000=ko003ob000oi@00080omL000h0omh00?nZ003oBP00od80
0?o8001Ao`000?l706Oo003om000of000?mW003oH000ogh00?n50080ofl000h0oi@00?n<003oX`00
ogH00?nK003oU000oh`00?nD003oI`00ofl00?mn003o/P00ofL00?mP0080odX000L0oe400?mf003o
e`00ond00?od003oF@00oi@000H0oooo00<000000?ooo`3oool0:03oool002/0oooo0P0000040?oo
o`800000103oool3000000D0oooo00<000000?ooo`3oool00`3oool010009_l001oo00d0o`003Ol2
001Fo`03001Wo`00NOl007Wo00<008?o00P0083o0026o`00Q_l008Ko002Ao`00O?l007;o001Wo`80
05go00d005?o001?o`00Col004So000jo`00=ol002Ko000Ko`005?l001oo000Ho`00AOl004oo0080
04So014004co001Fo`00B?l004So000co`009_l001So000Ro`00=ol004co0011o`00Col004co001W
o`00SOl00;3o0035o`020031o`800;ko00h00:Ko002Do`00SOl00;[o002/o`00X_l0097o001^o`00
FOl004So000no`00AOl004oo0011o`8003[o00L002co000Yo`007ol001So000Do`000ol00`3o0080
00?o00D000Ko00<0o`030?l0003o00H0o`0200X0o`0:00H0o`0:0?l02P3o0140o`003Ol001So000R
o`00=ol004So001Mo`80063o00P005Wo001Po`00Iol006Oo002:o`00TOl008?o001lo`8007Wo00@0
08?o001[o`00Iol006Oo0`00GOl01P00Iol00:;o002Ro`00U?l008Ko0023o`8008go00T00:;o002Y
o`00V?l008Ko0023o`00NOl007;o001[o`00E_l00P00B?l01000AOl002Ko000Do`005?l2000Ho`09
000=o`001_l0003o00d0o`0A0?l06`3o0280o`0c0?l08P3o00804@3o00h01P3o00X0o`030?l01P3o
0003o`060?l03@3o01@0o`0K0?l07`3o02T0o`0/0?l0:@3o0280o`803@3o00<000?o000go`00Dol0
0P00E_l01000GOl006Co001[o`00Jol2001To`80063o00P005go001Po`00H?l006Co001Po`00FOl0
04oo001Co`8004oo0P00GOl2001Io`8004oo00<004Go0011o`00@Ol00P00AOl02@00@Ol004co001C
o`00Dol004So000no`00:Ol001Co00X0o`0202H0o`0A02T0o`0R0?l08P3o01@0o`0H0?l0503o02H0
o`0c0?l08P3o0140o`0R0?l04@3o000Ao`00;?l003[o000go`008_l00`006ol01P007ol002co000n
o`00E_l005go001<o`8005?o00D005Wo001Mo`00I?l006Oo001Mo`02001Fo`8005go00d006Co001P
o`00I?l0063o001Co`00AOl003Oo000no`00AOl005?o001?o`00AOl003Oo0080033o00D002co000Y
o`00:Ol002;o000Vo`03000Ao`0500H0o`0H0?l06`3o00d0o`030?l00`060?l00`002_l001Co000H
o`03000Ko`08000Ho`005?l0017o000:o`000?l00`3o01P0o`0Y0?l204l0o`0703h0o`0`0?l0:@3o
00X0o`006?l004co001[o`060?ooo`030000003oool0oooo0240oooo0P0000040?ooo`800000103o
ool3000000D0oooo00<000000?ooo`3oool00`3oool01`2Ko`00oo@00;;o003oiP00/_l008co002S
o`000P3]o`020>Ko000<0;;o001Io`001ol0003o7@00obD0@_l001go000ko`00DOl009_o002io`00
O_l00P3do`003P3o/P00ohD00?nD003Vo`00o?l00?o?003ogP00ogh00?n5003oS000m?l006oo000k
o`00Vol00P1no`003`1fo`00^Ol00<oo003Go`00ol000?n<003oiP00omh00;Wo001Wo`00Z_l0003o
9@00of000?lk003o@P02003oF@09003o9@0ko`00O_l00?od003o/P00olP00?oG003oiP00ond000<0
okT000L0ok800?nK003oOP00ogh00?m_003oQ@00oh`00080oi@000T0omL00?o0003ob000ol000?nZ
003o/P00oj<00?nb003oV`000P3oI`003P3oU000o?l006Oo000Fo`00ofl00?lU003o<`00ojX00>Ko
002Ko`000?l/003oI`00of000?mn0P00ogH03P0/o`00QOl000Oo001_o`00oo@00?oN003o^@00of00
0?lk003oF@00ogH00?m2003oF@00ok800P0>o`002000oh`00?nD003o>`07o`007Ol00?od003oI`00
od800P3o>`00103oX`00oll00=Oo002io`020<oo000?0?oN001Wo`00>ol005Wo002So`00/_l007ko
002bo`00O_l0057o001Po`00Z_l0063o000Mo`00Z_l00080oll000/0omL00?n5003oS000of000?nZ
003oV`00oi@00?mI003oH000ofL00?nK00020?nS000:0?n5003oK`00ofl00?m_003oc`00S?l004;o
0000o`h0M_l00?od0080odX000D0oc/00?m:003o>`00ofL00?m_00020?mA000>0?n<003o^@00ogH0
0?mP003oK`00oh`00?nZ003oS000oeT00?mW003oX`00oi/00?nS003oS0020?nK000:0?ol003Vo`00
ol000?o]003Vo`00QOl006Oo001_o`00QOl006oo00809Ol00180;?l0057o002So`00Xol00;Wo0038
o`00oo`00?o8003ok@00B_l0003oQ@00oeT0@_l006Oo001Ao`000?lc003o9@38o`020?od000>0?Co
0030o`00olP00?oG003Vo`00omh00?oV003o`000oo`00?oG003oX`00oe400?nD003o^@020?nK000?
0?mn003oD@00oi@00?nZ003o/P00omL00=Oo002io`00Z_l009_o003do`00ol000=ko003ob000oi@0
0080omL000h0omh00?nZ003oBP00od800?o8001Ao`000?l706Oo003om000of000?mW003oH000ogh0
0?n50080ofl000h0oi@00?n<003oX`00ogH00?nK003oU000oh`00?nD003oI`00ofl00?mn003o/P00
ofL00?mP0080odX000L0oe400?mf003oe`00ond00?od003oF@00oi@000H0oooo00<000000?ooo`3o
ool0:03oool003l0oooo00<000000?ooo`3oool00`3oool01`008_l0017o01P0o`0V0?l001So000`
o`00?_l00P00E_l2001^o`05001[o`00Iol006_o001^o`00L_l00P00Jol01@00H?l005Ko001Co`00
Col0047o008003ko00h003?o000go`009_l002;o000=o`006ol002co000go`00FOl005go001To`00
Dol004co0011o`80033o00/002Wo000Do`002_l002Ko0011o`00AOl004So001Io`00Jol008[o002K
o`02002`o`0B002Ro`00V?l009Co002Do`00P?l007;o001eo`00NOl006Oo001Io`00E_l004co0018
o`00E_l0063o001[o`00FOl004oo0P00C?l01P00B?l0047o000/o`006?l000?o00X0o`803@3o00H0
2P3o00d0o`0D0?l08P3o01/0o`0O0?l302`0o`80:@3o00L09P3o0003o`002_l000go000:o`009_l0
047o008004oo00/004co001Co`00GOl005go0020o`00Pol007co001eo`00O?l007Go001Wo`02001P
o`05001Io`00E_l005Ko001?o`00K_l00P00Vol00`00TOl0083o0026o`03002Do`03002Vo`00Vol0
097o008008go00<007Wo001^o`00E_l00P00@Ol01P00=ol002Ko000Ko`009_l002Wo000Oo`8001So
00@000go000Ao`003Ol000[o0P030?l0300A0?l0503o01@0o`0R0?l09P3o0280o`0K0?l0603o0140
o`0=0?l04@3o00d0o`<0603o0P0K0?l30140o`0<000Ao`00:Ol004So001?o`00Dol004oo001Mo`00
I?l006Oo001Po`00GOl0063o0`00GOl00`00E_l004oo001Fo`02001Fo`09001Co`00Col005Ko001P
o`00GOl005Ko001<o`00AOl003[o008003ko00h004Go0011o`00@Ol004So001<o`00B?l0047o000g
o`007ol0003o01/0o`0Y0?l0<03o01l0o`809P3o00h0:@3o02`0o`0/0?l0<`3o0440o`0j0?l07`3o
0300o`0R0?l04@3o000Do`00;?l002Ko000Oo`8001_o00H001oo000Ko`006?l001_o001<o`00Dol2
001?o`030018o`00C?l004oo00H005Ko0P00GOl02P00FOl005Ko001Mo`00Col0047o000Yo`009_l0
033o000jo`00?_l2000co`8002co00<003?o000no`00=ol00P00<ol02000?_l0033o000Do`000?l0
503o01P0o`0K0?l02P3o0`000ol2000=o`03000Ao`006?l001oo008001Co0P004Ol01@000ol00`3o
00<0o`0H0?l09P3o0080<`3o00L0C03o0440o`0j0?l07`3o00H0o`009_l004So00H0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`0707Ko001Io`00U?l00>go003?o`00Vol0
0;;o00030?oV000=0<3o0025o`00>ol001Ko001_o`00S?l0063o000co`009Ol005Wo002So`00oo`0
0>Ko00020=Oo000>0?od003oZP00ohD00?o]003oo000olP00?oG003oQ@00of000?mf003do`00Kol0
00Oo000co`02063o000<02co001Ao`00<ol005Wo002bo`00Kol00<3o001Po`009Ol0003o0000ofL0
0?m_0P00oe401P00odX00?mA003oD@07o`00QOl00<So0080ol0000T0omL00?o]003oiP00ol000?o8
003oo000ojX00?mn003oQ@000P3oX`003P3oQ@00oh`00?nD003oS000ok800?ni003o/P00oll00?ol
003oc`00ok800?oG003oiP00ond00`3ob0003@1Ao`000?m2003o3P3o@P00ob`00?lU003o7@00oc<0
0?mf003No`000?l>003oMP00oh`00P00oi@03P00odX00?m2057o003ok@00omh00?nb003oK`00oe40
0?mn003oH000oe400?lc003oF@00o?l00P00oe42003oS00<003oF@00ob`07Ol006Oo003oX`00of00
0?lk003o@P00ogH00?oV003oc`00oi/00P3oU0003`3No`00B_l003?o001Ao`00S?l006Oo0025o`00
b?l00<3o002io`00U?l007ko002Ko`00FOl004;o000209_o00030<oo003Vo`00oh`000<0ofL00P3o
OP000`3oU000okT00?mn00020?n5000A0?m_003oOP00ogh00?n<003o/P00onH00:[o000Fo`000?lc
03_o003oo000ogH00?l/003o<`00od800?mA003o@P000P3oBP003P3oH000oj<00?n5003oMP00ofL0
0?nD003oe`00okT00?n5003oH000oi/00?nb003oI`00ofl00P3o^@001`3ob000ond00?nZ003ogP00
g_l009Co0025o`000P1fo`001@1Po`00<ol002Go000Mo`00;?l00080B_l000<0>ol004[o003]o`00
0P3oe`002@30o`000?lk003o9@0>o`00O_l005Wo0000oad07Ol008co00020=Oo000>0?co003oc`00
ohD00?m_003oS000oi@00?ni003oZP00omL00?nZ003oD@00of000?ni003ok@020?nD00050?mP003o
BP00of000?oG003oS0000P3o`0000`2Zo`00O_l009_o00020?Co00030:[o0030o`00`?l00080^Ol0
00h0col00?o]003oX`00o?l00=ko001fo`00>ol00?Co003o@P00oe400?m2003oX`00omL00?oN0080
oj<000P0oh`00>go003oV`00ofl00?nD003oV`00ok800?m_0080oeT000@0ofL00?n5003oI`00oe40
0`3oBP001P3oH000ok800?od003om000ol000?mn00H0oooo00<000000?ooo`3oool0:03oool003l0
oooo00<000000?ooo`3oool00`3oool01`008_l0017o01P0o`0V0?l001So000`o`00?_l00P00E_l2
001^o`05001[o`00Iol006_o001^o`00L_l00P00Jol01@00H?l005Ko001Co`00Col0047o008003ko
00h003?o000go`009_l002;o000=o`006ol002co000go`00FOl005go001To`00Dol004co0011o`80
033o00/002Wo000Do`002_l002Ko0011o`00AOl004So001Io`00Jol008[o002Ko`02002`o`0B002R
o`00V?l009Co002Do`00P?l007;o001eo`00NOl006Oo001Io`00E_l004co0018o`00E_l0063o001[
o`00FOl004oo0P00C?l01P00B?l0047o000/o`006?l000?o00X0o`803@3o00H02P3o00d0o`0D0?l0
8P3o01/0o`0O0?l302`0o`80:@3o00L09P3o0003o`002_l000go000:o`009_l0047o008004oo00/0
04co001Co`00GOl005go0020o`00Pol007co001eo`00O?l007Go001Wo`02001Po`05001Io`00E_l0
05Ko001?o`00K_l00P00Vol00`00TOl0083o0026o`03002Do`03002Vo`00Vol0097o008008go00<0
07Wo001^o`00E_l00P00@Ol01P00=ol002Ko000Ko`009_l002Wo000Oo`8001So00@000go000Ao`00
3Ol000[o0P030?l0300A0?l0503o01@0o`0R0?l09P3o0280o`0K0?l0603o0140o`0=0?l04@3o00d0
o`<0603o0P0K0?l30140o`0<000Ao`00:Ol004So001?o`00Dol004oo001Mo`00I?l006Oo001Po`00
GOl0063o0`00GOl00`00E_l004oo001Fo`02001Fo`09001Co`00Col005Ko001Po`00GOl005Ko001<
o`00AOl003[o008003ko00h004Go0011o`00@Ol004So001<o`00B?l0047o000go`007ol0003o01/0
o`0Y0?l0<03o01l0o`809P3o00h0:@3o02`0o`0/0?l0<`3o0440o`0j0?l07`3o0300o`0R0?l04@3o
000Do`00;?l002Ko000Oo`8001_o00H001oo000Ko`006?l001_o001<o`00Dol2001?o`030018o`00
C?l004oo00H005Ko0P00GOl02P00FOl005Ko001Mo`00Col0047o000Yo`009_l0033o000jo`00?_l2
000co`8002co00<003?o000no`00=ol00P00<ol02000?_l0033o000Do`000?l0503o01P0o`0K0?l0
2P3o0`000ol2000=o`03000Ao`006?l001oo008001Co0P004Ol01@000ol00`3o00<0o`0H0?l09P3o
0080<`3o00L0C03o0440o`0j0?l07`3o00H0o`009_l004So00H0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`030?ooo`0707Ko001Io`00U?l00>go003?o`00Vol00;;o00030?oV000=
0<3o0025o`00>ol001Ko001_o`00S?l0063o000co`009Ol005Wo002So`00oo`00>Ko00020=Oo000>
0?od003oZP00ohD00?o]003oo000olP00?oG003oQ@00of000?mf003do`00Kol000Oo000co`02063o
000<02co001Ao`00<ol005Wo002bo`00Kol00<3o001Po`009Ol0003o0000ofL00?m_0P00oe401P00
odX00?mA003oD@07o`00QOl00<So0080ol0000T0omL00?o]003oiP00ol000?o8003oo000ojX00?mn
003oQ@000P3oX`003P3oQ@00oh`00?nD003oS000ok800?ni003o/P00oll00?ol003oc`00ok800?oG
003oiP00ond00`3ob0003@1Ao`000?m2003o3P3o@P00ob`00?lU003o7@00oc<00?mf003No`000?l>
003oMP00oh`00P00oi@03P00odX00?m2057o003ok@00omh00?nb003oK`00oe400?mn003oH000oe40
0?lc003oF@00o?l00P00oe42003oS00<003oF@00ob`07Ol006Oo003oX`00of000?lk003o@P00ogH0
0?oV003oc`00oi/00P3oU0003`3No`00B_l003?o001Ao`00S?l006Oo0025o`00b?l00<3o002io`00
U?l007ko002Ko`00FOl004;o000209_o00030<oo003Vo`00oh`000<0ofL00P3oOP000`3oU000okT0
0?mn00020?n5000A0?m_003oOP00ogh00?n<003o/P00onH00:[o000Fo`000?lc03_o003oo000ogH0
0?l/003o<`00od800?mA003o@P000P3oBP003P3oH000oj<00?n5003oMP00ofL00?nD003oe`00okT0
0?n5003oH000oi/00?nb003oI`00ofl00P3o^@001`3ob000ond00?nZ003ogP00g_l009Co0025o`00
0P1fo`001@1Po`00<ol002Go000Mo`00;?l00080B_l000<0>ol004[o003]o`000P3oe`002@30o`00
0?lk003o9@0>o`00O_l005Wo0000oad07Ol008co00020=Oo000>0?co003oc`00ohD00?m_003oS000
oi@00?ni003oZP00omL00?nZ003oD@00of000?ni003ok@020?nD00050?mP003oBP00of000?oG003o
S0000P3o`0000`2Zo`00O_l009_o00020?Co00030:[o0030o`00`?l00080^Ol000h0col00?o]003o
X`00o?l00=ko001fo`00>ol00?Co003o@P00oe400?m2003oX`00omL00?oN0080oj<000P0oh`00>go
003oV`00ofl00?nD003oV`00ok800?m_0080oeT000@0ofL00?n5003oI`00oe400`3oBP001P3oH000
ok800?od003om000ol000?mn00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?oo
o`3oool00`3oool01`006?l001Co00H0o`0g0?l0<`3o01@0o`006?l00P00:Ol03P00>_l004So001F
o`00FOl005go001Po`00GOl0063o001Fo`00B?l003ko0011o`00B?l003[o0P00=ol02P00;?l003Oo
000Vo`006ol0017o000Ko`00<?l0047o001Mo`00Jol2001Po`0?001Co`00B?l003ko000no`00B?l0
033o000Ao`00<?l003[o000no`00Jol007Wo002:o`00V?l009oo008009So00P009Co002:o`00R_l0
08[o001lo`00NOl006_o001Wo`8004oo00<005Ko001[o`00K_l00P00K_l00`00Jol005go001Io`02
001Mo`0>001Co`00?_l002Ko000Do`003Ol000[o0003o`0:0?l09P3o0440o`1F0?l0C`3o05H0o`1I
0?l205d0o`0505H0o`1M0?l0H03o0600o`0Y0?l00P0=0?l01`0:0?l0003o000Do`00<?l003ko0018
o`00FOl00P00E_l03P00K_l007Wo001io`00L_l007Wo001To`00E_l005go001?o`00C?l004Go001C
o`00Col008Ko0P00V?l2002:o`06002=o`00U?l009Co002Ao`00X_l009oo0P00SOl01000Pol006_o
001Mo`00Dol2001<o`050015o`00?_l003?o000jo`00Col00`00?_l2000go`05000`o`008_l002;o
000Vo`00:Ol00P008_l00`007ol0017o0000o`0200X0o`806`3o00L07`3o01/0o`0K0?l03@3o0140
o`0=0?l02P3o00<0603o00@0503o000=o`00=ol004So0P00Col01@00Dol007;o001To`00I?l0063o
008005go0P00FOl01000Dol005Ko001Io`00GOl2001Io`08001<o`00Dol0063o001Po`00FOl005?o
0018o`00>_l3000go`0=0015o`00?_l004Go001<o`00AOl003ko000/o`004Ol01P3o01/0o`0/0?l0
:@3o02H0o`020280o`80<`3o0P0n0?l204l0o`0803X0o`0n0?l0<03o01/0o`000?l000go000Do`00
6ol2000Ao`0=000=o`005?l001So000Vo`00>_l003ko0018o`00AOl0047o0018o`00C?l004oo0015
o`04001?o`03001Io`00E_l005Wo008004So00P004oo0018o`00>_l002Wo000Ro`00:Ol002co000V
o`<002;o00X002Wo000jo`00B?l0047o0015o`00Col002co000Ko`001_l02P3o0P0D0?l030030?l0
00?o0003o`000ol0017o0000o`003Ol001Co000Ko`006?l000go000Ao`8000Ko00@0003o00d0o`0A
0?l06`3o0P0Y0?l01`0g0?l0C`3o03L0o`0`0?l07`3o00d0o`00:Ol01P3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00<0oooo00L0oi/00=ko001Wo`00B_l008co002Do`00`?l00080
^Ol000h0eol00<3o002<o`00Kol008Go002bo`00b?l00=Oo001:o`005_l002co003Go`00olP00?oV
0080eol000h0col00?oV003o`000b?l00?o0003oS000ogh00?mI003oMP00oh`00?o0002bo`00<ol0
00ko0080;?l000P00?lM003o3P0/o`000?l7003o9@0Mo`003_l0003o<`800?mW00<00?m_003oF@00
odX00P00of02003oBP08003o5P07o`00S?l00=Oo003ob000oo`00?od003ok@020?o?00030?nZ003o
X`00oi@000<0oh`00P3oV`020?nD000:0?nK003o`000ol000?oN003oiP00eol00?ol003ob000ol00
0?nb0080b?l000L0oll007Ko0000oe400?lk0?mW003o9@00oad00080oaH000D0obD00?m:003oo000
>ol0003oOP02003oU007003o;000o`00FOl009_o003ok@00ogh00?n500020?mf00050?m:003o>`00
oc<00?m:0030o`000P00odX03P00oh`00?nD003oMP00oc/00?l004;o003No`00omh00?n5003o>`00
oeT00?od003o`000oi/00P2io`003`2Ko`00H?l003_o0030o`00b?l008Go002Ko`00col00;Wo002S
o`00QOl005Wo001_o`00H?l005Wo00020<3o0080b?l000X0ond00?mn003oH000of000?m_003oQ@00
ok800?nK003oU000ok800P3o^@020?n5000:0?nK003o/P00oh`00?nS002bo`00;?l0003o5P1:o`00
i_l00?o00080od800180oeT00?n5003oF@00oeT00?m:003oD@00odX00?mW003oK`00ojX00?o]003o
e`00ogH00?mW003oOP00ojX00?mW003oBP020?m_000<0?n<003ob000omh00?o?003?o`00Vol007ko
0025o`00M_l007ko001_o`00B_l00P07o`0202Go000304;o000Uo`00Kol00080kOl000<0ond009Co
0025o`000P0ko`00101Io`00Iol008Go002So`0207ko000>08co002Do`00`?l00?od003ob000m?l0
0<So002bo`00^Ol00?od003oe`00oll00?co003ob0020?nS000?0?nK003o>`00oc/00?n<003o^@00
oi@00?nS003ogP00`?l0057o003do`00i_l00=Oo003Vo`00eol00080QOl000@0`?l00?od003Go`00
B_l00P25o`00203Vo`00of000?mI003oU000ond00=ko003]o`00oll00P3oV`002`3o^@00ok800?nZ
003oe`00oi/00?mn003oQ@00oh`00?mn003oMP00ofL00080ogH000X0odX00?m2003o@P00odX00?lk
003do`00Iol003_o001no`00oll01P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000
oooo0?ooo`030?ooo`07000Ko`006?l000Ko00X0o`0`0?l0=`3o02T0o`020140o`09000=o`006?l0
02;o000/o`00=ol003ko000co`00AOl004So008002co00<003Oo000no`00=ol00P00;?l02`00:Ol0
03?o000Ro`007ol001_o000Vo`00<?l0047o001Po`00Iol005go008005Wo00h004oo0015o`00AOl0
063o001?o`00:Ol002co001Fo`00Jol0083o002=o`00TOl009So002Ao`<008Ko0`00Pol01@00O?l0
07Go001eo`00L_l006ko008007Wo00L007co0023o`00Q_l008Ko0020o`00K_l005Wo008004Go00h0
03[o000/o`009_l002Ko000:o`0H0?l0B03o06@0o`1l0?l0RP3o0800o`230?l0O03o07T0o`80LP3o
00h0P03o08<0o`1b0?l0KP3o05<0o`110?l07`3o01/0o`0A0?l0003o0003o`006?l002co000`o`80
03Oo00H003ko001Mo`00GOl006Co001Po`00Dol20015o`03000no`00AOl004Go008004oo00H008?o
002Ao`00TOl008[o002=o`00U?l2002Yo`04002Ko`00ZOl009_o002Do`8008[o00<007Wo001eo`00
NOl00P00Jol01P00I?l0063o001Po`00Jol006ko001Po`8006Oo00<005Ko0018o`00B?l00P00;?l0
4P00<ol003[o000jo`00>_l003Oo000co`00=ol0033o000/o`005?l000[o00H0o`0H0?l09P3o01/0
o`0H0?l0503o00X0o`800`3o00H01P3o00X0o`0=0?l000?o000no`00E_l2001Io`03001To`00MOl0
06ko008006Co00@005go001Fo`00E_l005Wo0P00E_l01@00GOl0063o001To`00GOl004oo008005?o
00@005go001Co`00C?l0047o0`00?_l30011o`07000no`00>_l0033o000Yo`006?l00`3o01P0o`02
0280o`0801/0o`0V0?l09P3o02`0o`0j0?l0@@3o04P0o`1?0?l305H0o`0604`0o`0c0?l08P3o01/0
o`0D0?l02P3o0`004Ol00`006ol002co000Yo`02000Yo`80047o00<004co001?o`00AOl00P00B?l0
1@00@Ol003ko000no`00>_l004Go008004oo00<005?o0011o`00?_l00P00?_l01P00:Ol002;o000K
o`008_l001oo000Ho`8002Wo00h003Oo000jo`00?_l004Go001Fo`00Dol003Oo000Ro`003Ol000?o
0006o`0:0?l0003o000=o`8002;o0P002_l2000Ao`8001Co00P0017o000Do`002_l000?o0006o`00
0?l03@3o00X0o`80:@3o00L0<03o03h0o`0n0?l0;03o01l0o`0A0?l001So00H0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`030?ooo`070?n5003oMP00ogh00?o]003?o`00Kol009Co
000209_o000>0;;o002So`00^Ol00<oo003Vo`00`?l008Go002Do`00Xol003_o001Po`00m?l00?nZ
003oc`020?co000>0>Ko003No`00ol000>go003oZP00oeT00?m2003oH000oi@00?n<003oX`00i_l0
063o0000oaH200ko0007003o5P00o`000?l/003o>`00of000?mW003oK`02003oOP<00?n500<00?n<
003oMP00oeT00P00obD01@0/o`00Z_l00=Oo002Zo`00Xol000<0b?l000H0oo`00?o8003o^@00okT0
0?nb003oV`030?nS000=0?n5003oOP00oh`00?nS003ob000okT00?od003oo000i_l00:[o003Go`00
ond00?od00020<oo00070?o8002io`000?l/003oOP2io`00ogH00?lU00030?lM00040?l/003oBP00
col0003o>`800?m_00T00?mf003o3P12o`00U?l00?o]003oZP00ok800?m_003o>`000P3o<`000`3o
>`00odX00<3o0002003o@P0>003oK`00ohD00?m_003o<`00o`L0@_l00:[o003lo`00ojX00?m2003o
Q@00omh00?mI003oK`020<3o00030<oo002Ko`00U?l00080col000T0O_l00;Wo003No`00Xol008co
001no`00<ol004[o001Io`000`1Po`001P1Wo`00Vol00>go003oc`00ogH00?mn0080ohD000H0ojX0
0?o?003o`000omL00?oN003oX`020?nD00030?nb003oZP00`?l00080oo`000T0Vol00:?o002So`00
m?l00<So003om000ofL00?m:003oOP000P3oV`003P3oH000oc/00?lk003oI`00oi@00?oV003]o`00
g_l00?n5003oH000oh`00?oG003oZP00oe400P3oH0001@3oS000oi@00?o?003oo000Xol00080QOl0
0`2So`00102<o`00DOl001Ko0000o`0200ko000>03?o000Uo`007Ol002co003?o`00g_l00?oG003o
k@00g_l009Co001no`00^Ol00<So003oo0020?oN000>0?Co003oiP00i_l00=ko003Go`00b?l00>Ko
003oiP00ol000?o8003oe`00oll00?oV003o`0020?nZ0080ol0000d0oi@00?mI003oS000eol00?oG
003o^@00kOl008co001no`00`?l00<oo001Wo`00M_l00080U?l000h0b?l00;Wo001Ao`00>ol002Go
002<o`00/_l00?o]003ob000M_l008co0038o`00o?l00?o?0080col000T0oll00?nS003o/P00oj<0
0?n5003oX`00okT00?nZ003oc`000`3oV`002`3oU000of000?mA003oD@00od800?m:003ogP00FOl0
03_o002bo`00g_l000H0oooo00<000000?ooo`3oool0:03oool003l0oooo0P0000040?ooo`07000K
o`006?l000Ko00X0o`0`0?l0=`3o02T0o`020140o`09000=o`006?l002;o000/o`00=ol003ko000c
o`00AOl004So008002co00<003Oo000no`00=ol00P00;?l02`00:Ol003?o000Ro`007ol001_o000V
o`00<?l0047o001Po`00Iol005go008005Wo00h004oo0015o`00AOl0063o001?o`00:Ol002co001F
o`00Jol0083o002=o`00TOl009So002Ao`<008Ko0`00Pol01@00O?l007Go001eo`00L_l006ko0080
07Wo00L007co0023o`00Q_l008Ko0020o`00K_l005Wo008004Go00h003[o000/o`009_l002Ko000:
o`0H0?l0B03o06@0o`1l0?l0RP3o0800o`230?l0O03o07T0o`80LP3o00h0P03o08<0o`1b0?l0KP3o
05<0o`110?l07`3o01/0o`0A0?l0003o0003o`006?l002co000`o`8003Oo00H003ko001Mo`00GOl0
06Co001Po`00Dol20015o`03000no`00AOl004Go008004oo00H008?o002Ao`00TOl008[o002=o`00
U?l2002Yo`04002Ko`00ZOl009_o002Do`8008[o00<007Wo001eo`00NOl00P00Jol01P00I?l0063o
001Po`00Jol006ko001Po`8006Oo00<005Ko0018o`00B?l00P00;?l04P00<ol003[o000jo`00>_l0
03Oo000co`00=ol0033o000/o`005?l000[o00H0o`0H0?l09P3o01/0o`0H0?l0503o00X0o`800`3o
00H01P3o00X0o`0=0?l000?o000no`00E_l2001Io`03001To`00MOl006ko008006Co00@005go001F
o`00E_l005Wo0P00E_l01@00GOl0063o001To`00GOl004oo008005?o00@005go001Co`00C?l0047o
0`00?_l30011o`07000no`00>_l0033o000Yo`006?l00`3o01P0o`020280o`0801/0o`0V0?l09P3o
02`0o`0j0?l0@@3o04P0o`1?0?l305H0o`0604`0o`0c0?l08P3o01/0o`0D0?l02P3o0`004Ol00`00
6ol002co000Yo`02000Yo`80047o00<004co001?o`00AOl00P00B?l01@00@Ol003ko000no`00>_l0
04Go008004oo00<005?o0011o`00?_l00P00?_l01P00:Ol002;o000Ko`008_l001oo000Ho`8002Wo
00h003Oo000jo`00?_l004Go001Fo`00Dol003Oo000Ro`003Ol000?o0006o`0:0?l0003o000=o`80
02;o0P002_l2000Ao`8001Co00P0017o000Do`002_l000?o0006o`000?l03@3o00X0o`80:@3o00L0
<03o03h0o`0n0?l0;03o01l0o`0A0?l001So00D0oooo0P00000g0?ooo`800000103oool01`3oQ@00
ogH00?mn003ok@00col006oo002Do`000P2Ko`003P2bo`00Xol00;Wo003?o`00i_l00<3o0025o`00
U?l00:?o000ko`00H?l00?Co003oZP00oll00P3lo`003P3Vo`00g_l00?o0003]o`00ojX00?mI003o
@P00of000?nD003oS000oj<00>Ko001Po`000?lF0P0>o`001`00oaH00?l0003o;000oc/00?mP003o
I`00ofl00P00ogh3003oQ@03003oS000ogH00?mI00800?lU00D0;?l00:[o003Go`00Z_l00:?o0003
0<So00060?ol003ob000okT00?ni003o/P00oi/00`3oX`003@3oQ@00ogh00?n<003oX`00olP00?ni
003om000oo`00>Ko002Zo`00eol00?o]003om0000P3?o`001`3ob000^Ol0003o;000ogh0^Ol00?mf
003o9@000`3o7@00103o;000odX00<oo0000oc/2003oK`09003oMP00o`h0@_l009Co003ok@00ojX0
0?nb003oK`00oc/00080oc<000<0oc/00?m:0030o`000P00od803P00ofl00?n5003oK`00oc<00?l7
04;o002Zo`00o?l00?nZ003o@P00ohD00?oN003oF@00ofl00P30o`000`3?o`00Vol009Co00020<oo
000907ko002io`00g_l00:?o002<o`00O_l003?o001:o`00FOl000<0H?l000H0Iol009_o003]o`00
oll00?mf003oOP020?n500060?nZ003oc`00ol000?oG003ogP00oj<00P3oU0000`3o/P00ojX00<3o
00020?ol000909_o002So`00Xol00?Co0038o`00oo@00?mW003oBP00ogh00080oi/000h0of000?lk
003o>`00ofL00?nD003oiP00kOl00=ko003oQ@00of000?n<003oe`00ojX00?mA0080of0000D0oh`0
0?nD003oc`00oo`00:?o000208Go00<0Xol000@0S?l0057o000Fo`000?l00P0>o`003P0co`009Ol0
01go000/o`00col00=ko003oe`00ond00=ko002Do`00O_l00;Wo0038o`00oo`00P3ogP003P3do`00
onH00>Ko003No`00eol00<So003Vo`00onH00?o0003ob000omL00?o?003oiP00ol000P3oZP020?o0
000=0?nD003oF@00oh`00=Oo003oe`00okT00>go002<o`00O_l00<3o003?o`00Iol007Ko000209Co
000>0<So002io`00DOl003_o000Uo`00S?l00;;o003ok@00olP007Ko002<o`00b?l00?co003oc`02
0<oo00090?o?003oX`00ok800?nS003oQ@00oj<00?ni003oZP00oll000<0oi/000/0oi@00?mP003o
D@00oe400?m2003oBP00omh005Wo000ko`00/_l00=ko00050?ooo`800000:P3oool003l0oooo00<0
00000?ooo`3oool00`3oool01`001_l000?o000:o`003Ol00`3o0280o`0g0?l00P0j0?l03@0Y0?l0
7`3o00d0o`000?l001Co000Ao`003Ol001Co000Ko`008_l001oo000Vo`00<?l00`00:Ol03P00;?l0
02Wo000/o`00;?l002Ko000/o`00>_l004So001Io`00I?l005go001Fo`00GOl004co0P00B?l00`00
I?l0063o0018o`02000co`03001?o`00I?l007co008007Go00D006_o001eo`00O?l007co0026o`02
002=o`0>0026o`00P?l007co0020o`00SOl009oo002Ro`00ZOl009oo002Do`00Pol007Go001Wo`00
C?l2000jo`08000`o`00;?l001_o0140o`110?l0J`3o08d0o`2V0?l20<40o`030;L0o`2Y0?l0V`3o
00<0W`3o00@0V03o09/0o`260?l0N@3o0P1b0?l0201C0?l0?P3o0300o`0K0?l04@3o00d0o`030?l0
017o0P00:Ol2000go`030018o`00Col004co008004Go0P00?_l01@00AOl0047o0011o`00C?l008Ko
0080097o00/009Co002Ho`00X_l00;3o002Vo`00Wol009_o002Vo`00V?l009Co002=o`020023o`0A
0020o`00Jol006_o001bo`00Pol0083o001lo`00NOl007Go001bo`00Jol005Wo000no`00=ol001oo
000Do`006?l00`007ol02P006ol001So000Ko`006ol002co000Yo`006ol001Co0006o`030?l40140
o`803@3o0`060?l02`0A0?l000?o0011o`00E_l005go001[o`00O?l0083o001lo`00Jol006Co0080
063o1000GOl01@00Iol0063o001Po`00FOl005?o008005Ko00<005Wo001To`00E_l00P00Dol03P00
C?l004Go000no`00AOl0047o000co`00;?l002;o000Ho`003Ol00`3o0140o`0H0?l06`3o0`0R0?l2
03<0o`80=`3o00<0B03o04l0o`1F0?l00P1C0?l010110?l0>P3o02T0o`0K0?l200d0o`0500H0o`00
0?l000go000Ho`006ol00P009_l01`00<?l003Oo000/o`00<?l003Oo0011o`00AOl00P00=ol2000V
o`0=000/o`00@Ol004So0015o`00@Ol004So0015o`00=ol002co000Oo`006?l001oo000Ro`02000K
o`0=000Ro`009_l0033o0018o`00C?l004So000no`00=ol002Ko000Do`002_l0017o000Ko`03000H
o`06000Do`006ol000go000Do`006?l000go0P002_l01P001_l0003o00<0o`060?l02P3o00d0o`80
6`3o00L0:@3o0300o`110?l0<03o02T0o`0=0?l001Co00H0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`030?ooo`070:?o003No`00oj<00?mP003oBP00ogh00?o?00020;Wo000809_o
001_o`00DOl00:[o003]o`00U?l00=ko002So`0207Ko00040:?o003Vo`00okT00?o]0080m?l000T0
^Ol00=Oo003oU000omh00?nb003oF@00od800?mW003oOP000P3oS0000`3oe`00M_l004;o000202Go
000602co0000o`000?l>003o@P00of000?m_0P00ogh4003oK`03003oMP00of000?lM0080H?l000<0
Xol00<So002io`000P25o`000`2io`00o?l00?nb00020?nK00040?nD003oOP00ohD00?nS0080okT0
00<0oj<00?n<003oU0000P3oX`002@3oZP00omL00>Ko002Zo`00Kol0003o000/o`00Vol00?Co0002
0?o]00080;;o002Do`000?lU003oI`0>o`00b?l00?m2003o9@020?lM00040?l/003o<`00ohD006oo
00800?mW00T00?n5003o000/o`00S?l00?ni003oBP00oe400?m:003o<`000`3o@P004P3oI`00S?l0
003o1`00o`L00?mA003oMP00ofl00?mW003o5P0co`00DOl00?Co003ob000oeT00?mP003oX`00ogh0
0>go0080S?l000d0eol00<oo002io`00m?l00>go003?o`00eol00?Co0030o`00M_l0063o000co`00
9Ol000807Ol00P0Fo`0202co000<06Oo003ok@00oh`00?n5003oOP00ohD00?ni003oZP00ond00?ni
003oMP00oi/00P3oU000203oe`00ol0004;o0000o`00kOl00?nb003oo000ok800P3do`00102bo`00
oo`00?oG003oF@030?m_00080?m:003o@P00of000?n5003oS000oi/00?od003lo`020?n500030?nS
003lo`00ol000080oh`000h0ohD00?m_003oOP00okT00=ko002<o`00Iol006oo002<o`00/_l009_o
001Ao`007Ol000Oo00800?l00P0Fo`001P12o`00>ol003?o0038o`00kOl00?nK0080omL00P3oo000
0`3do`00ond00?ol00020?ol000=0?co003om000ond00?o0003oMP00ogh00?n5003o^@00oo@00?ol
003ogP00okT00?oV00020:[o000409_o003oiP00okT00?oG0080oj<00P3o/P001`3ogP00kOl00;;o
001:o`00Kol007Ko001Io`000P3Go`003P1:o`001ol0003o0000o`00<ol005Wo002So`00/_l007Ko
000/o`00^Ol00?o?003oiP00olP00P3]o`001@3Go`00omh00?ni003oU000oll00080ond000L0m?l0
0?od003ok@00ond00?o8003oZP00ofl00080oeT000L0ogH00?mA003oH000oll009Co001Wo`00ond0
00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool01`001_l0
00?o000:o`003Ol00`3o0280o`0g0?l00P0j0?l03@0Y0?l07`3o00d0o`000?l001Co000Ao`003Ol0
01Co000Ko`008_l001oo000Vo`00<?l00`00:Ol03P00;?l002Wo000/o`00;?l002Ko000/o`00>_l0
04So001Io`00I?l005go001Fo`00GOl004co0P00B?l00`00I?l0063o0018o`02000co`03001?o`00
I?l007co008007Go00D006_o001eo`00O?l007co0026o`02002=o`0>0026o`00P?l007co0020o`00
SOl009oo002Ro`00ZOl009oo002Do`00Pol007Go001Wo`00C?l2000jo`08000`o`00;?l001_o0140
o`110?l0J`3o08d0o`2V0?l20<40o`030;L0o`2Y0?l0V`3o00<0W`3o00@0V03o09/0o`260?l0N@3o
0P1b0?l0201C0?l0?P3o0300o`0K0?l04@3o00d0o`030?l0017o0P00:Ol2000go`030018o`00Col0
04co008004Go0P00?_l01@00AOl0047o0011o`00C?l008Ko0080097o00/009Co002Ho`00X_l00;3o
002Vo`00Wol009_o002Vo`00V?l009Co002=o`020023o`0A0020o`00Jol006_o001bo`00Pol0083o
001lo`00NOl007Go001bo`00Jol005Wo000no`00=ol001oo000Do`006?l00`007ol02P006ol001So
000Ko`006ol002co000Yo`006ol001Co0006o`030?l40140o`803@3o0`060?l02`0A0?l000?o0011
o`00E_l005go001[o`00O?l0083o001lo`00Jol006Co0080063o1000GOl01@00Iol0063o001Po`00
FOl005?o008005Ko00<005Wo001To`00E_l00P00Dol03P00C?l004Go000no`00AOl0047o000co`00
;?l002;o000Ho`003Ol00`3o0140o`0H0?l06`3o0`0R0?l203<0o`80=`3o00<0B03o04l0o`1F0?l0
0P1C0?l010110?l0>P3o02T0o`0K0?l200d0o`0500H0o`000?l000go000Ho`006ol00P009_l01`00
<?l003Oo000/o`00<?l003Oo0011o`00AOl00P00=ol2000Vo`0=000/o`00@Ol004So0015o`00@Ol0
04So0015o`00=ol002co000Oo`006?l001oo000Ro`02000Ko`0=000Ro`009_l0033o0018o`00C?l0
04So000no`00=ol002Ko000Do`002_l0017o000Ko`03000Ho`06000Do`006ol000go000Do`006?l0
00go0P002_l01P001_l0003o00<0o`060?l02P3o00d0o`806`3o00L0:@3o0300o`110?l0<03o02T0
o`0=0?l001Co00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`070:?o
003No`00oj<00?mP003oBP00ogh00?o?00020;Wo000809_o001_o`00DOl00:[o003]o`00U?l00=ko
002So`0207Ko00040:?o003Vo`00okT00?o]0080m?l000T0^Ol00=Oo003oU000omh00?nb003oF@00
od800?mW003oOP000P3oS0000`3oe`00M_l004;o000202Go000602co0000o`000?l>003o@P00of00
0?m_0P00ogh4003oK`03003oMP00of000?lM0080H?l000<0Xol00<So002io`000P25o`000`2io`00
o?l00?nb00020?nK00040?nD003oOP00ohD00?nS0080okT000<0oj<00?n<003oU0000P3oX`002@3o
ZP00omL00>Ko002Zo`00Kol0003o000/o`00Vol00?Co00020?o]00080;;o002Do`000?lU003oI`0>
o`00b?l00?m2003o9@020?lM00040?l/003o<`00ohD006oo00800?mW00T00?n5003o000/o`00S?l0
0?ni003oBP00oe400?m:003o<`000`3o@P004P3oI`00S?l0003o1`00o`L00?mA003oMP00ofl00?mW
003o5P0co`00DOl00?Co003ob000oeT00?mP003oX`00ogh00>go0080S?l000d0eol00<oo002io`00
m?l00>go003?o`00eol00?Co0030o`00M_l0063o000co`009Ol000807Ol00P0Fo`0202co000<06Oo
003ok@00oh`00?n5003oOP00ohD00?ni003oZP00ond00?ni003oMP00oi/00P3oU000203oe`00ol00
04;o0000o`00kOl00?nb003oo000ok800P3do`00102bo`00oo`00?oG003oF@030?m_00080?m:003o
@P00of000?n5003oS000oi/00?od003lo`020?n500030?nS003lo`00ol000080oh`000h0ohD00?m_
003oOP00okT00=ko002<o`00Iol006oo002<o`00/_l009_o001Ao`007Ol000Oo00800?l00P0Fo`00
1P12o`00>ol003?o0038o`00kOl00?nK0080omL00P3oo0000`3do`00ond00?ol00020?ol000=0?co
003om000ond00?o0003oMP00ogh00?n5003o^@00oo@00?ol003ogP00okT00?oV00020:[o000409_o
003oiP00okT00?oG0080oj<00P3o/P001`3ogP00kOl00;;o001:o`00Kol007Ko001Io`000P3Go`00
3P1:o`001ol0003o0000o`00<ol005Wo002So`00/_l007Ko000/o`00^Ol00?o?003oiP00olP00P3]
o`001@3Go`00omh00?ni003oU000oll00080ond000L0m?l00?od003ok@00ond00?o8003oZP00ofl0
0080oeT000L0ogH00?mA003oH000oll009Co001Wo`00ond000H0oooo00<000000?ooo`3oool0:03o
ool003l0oooo00<000000?ooo`3oool00`3oool00`005?l000go000=o`02000:o`040003o`001_l0
6`3o01/0o`80>P3o00P0:@3o01/0o`0A0?l0003o0006o`000ol0017o000/o`8001_o00h002Ko000K
o`009_l002Ko000co`00<?l003?o000go`00<ol004Go001Fo`00GOl006Co001Po`8005Ko00@005?o
001?o`00FOl005Wo0P00NOl00`00MOl0063o001To`02001Wo`08001^o`00MOl007;o0020o`00Pol0
097o002Do`00V?l20026o`050020o`00O?l008?o0026o`00R_l00`00Wol01P00TOl0083o001bo`00
Jol005?o0015o`8003[o00h003ko000Yo`0:0?l0>P3o07T0o`2O0?l0`@3o0=H0o`3C0?l0j`3o0?D0
o`3M0?l0eP3o0<P0o`80/`3o00L0W`3o09@0o`2:0?l0V03o0940o`260?l0O03o0080EP3o00D0@@3o
02`0o`0O0?l0503o0140o`020003o`0>000Ho`008_l002co000jo`00?_l003[o0011o`00=ol003?o
0011o`00?_l003[o001Mo`00TOl2002Oo`09002Ro`00Vol00:;o002Yo`00X_l00:co002Oo`00Y_l0
09oo008009So0`00U?l2002:o`8008go00/008?o0020o`00NOl007Go001Wo`00H?l004oo0015o`00
=ol002Wo000Ho`04000:o`0>000Ao`001_l000Ko0000o`000ol0017o000=o`000ol03@3o01/0o`0D
0?l03@3o00X0o`000?l200<0o`0=00H0o`0=0?l03@3o00<0o`0=0?l00`3o000co`00>_l005?o001W
o`00P?l008Ko001lo`03001eo`8006_o0P00Iol01000NOl006Oo001[o`00H?l2001Fo`8005Wo0140
06Co001Io`00E_l005Ko001Co`00Col005?o0018o`00AOl003[o000`o`00;?l001oo000Do`003Ol0
0`3o00d0o`030140o`0701P0o`0O0?l07`3o02H0o`0c0?l0;03o03X0o`0204P0o`0504l0o`1<0?l0
C03o04D0o`0n0?l00P0`0?l00`0/0?l0603o00<0o`020000o`09000Do`004Ol000[o000Ao`006?l0
01oo000Ko`00:Ol003?o0080033o00H002Wo000Oo`006?l002co000jo`00B?l20011o`070015o`00
?_l003[o000Oo`006ol002;o000Yo`02000Ro`0=000Ko`007ol002Ko0018o`00Col005?o000jo`00
;?l002Wo000=o`005?l001oo000Ko`03000Ho`0>000Vo`00<?l002co000/o`00:Ol002Ko000Ko`00
5?l0017o0003o`000?l01P3o00d0o`0A0?l201@0o`050140o`0R0?l0;03o03L0o`0c0?l00P0`0?l6
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool01`2So`00`?l00>Ko003o
gP00ohD00?mI003oD@000P3oF@003P3oOP00olP00<oo002io`00Vol00=ko003om000onH007ko002D
o`00Vol00=ko003ok@00eol00`3?o`001`3Go`00ojX00?ni003oV`00oe400?mP003oK`000P3oQ@00
103oV`00o?l00:[o001no`0205Wo000709_o0012o`001ol0003o<`00ob`00?m2003oD@02003oF@06
003oD@00of000?m:003o7@00o`L0;?l00P1fo`00203?o`00^Ol008co002Ko`00Z_l00;Wo003oe`00
ojX00`3oQ@000`3oS000oi@00?o800020?o]00040?nD003oS000ok800?o80080ojX000<0g_l00<3o
000co`000P1Io`000`1:o`00oo`00;;o0002063o000:05Wo001Wo`000?m:003o@P1:o`00QOl00?ol
003oH000oe400?m20080oc<000/0oe400?oG0000od800?m2003oOP25o`00S?l00<3o003oX`00odX0
0?mA00020?m200050?m:003oH000od800?m_001no`000P1Wo`003P00obD00?mW003oI`00oeT00?l7
06Oo000ko`00/_l00?nb003oI`00od800?m_003ogP00col00P25o`002P38o`00o?l00=Oo003om000
ol000?o8003oc`00ond00=Oo002So`0208Go000303_o0012o`00Iol00080H?l000h0<ol002co000c
o`00B_l00>Ko003oX`00ok800?od002io`00Z_l00=Oo003oc`00oj<00?o80080ol000P3o/P00303o
^@00B_l00;Wo003oF@00ok800?oG003oK`00ojX00;;o002<o`00g_l00?nZ00<0ogH000d0oeT00?mP
003oF@00ofL00?mP003oU000oo`008co003No`00ofl00?mI003o/P00onH00080ok8000h0oi@00?mn
003oMP00ohD00?nZ003o`000g_l006Oo0025o`00U?l008Go001Ao`003_l0003o1`800?l>00P05_l0
02Go002Ko`00Vol006oo001Po`00U?l00?oV0080oi@000<0ond00<So003?o`000`3Go`001@38o`00
oo@00?od003om000ond00080onH000<0ond00?o?003o^@000P3oe`00203oc`00olP00?oN003ogP00
col004[o002<o`00ol000P3oU0001P3ob000ojX00?ni003o`000Xol003_o0080DOl00140Xol00?nZ
003oZP00col003?o0000o`000?mI003o7@25o`00omh00?oG002So`00Kol00;;o003lo`00olP00?oN
00020=ko000>08co003]o`00okT00?oG002So`00/_l00=Oo003lo`00omL00?o]003]o`00oo`00?co
003oe`020?mP00070?ni003oI`00od800?lc003oH000ogH00?n500060?ooo`030000003oool0oooo
02P0oooo000o0?ooo`030000003oool0oooo00<0oooo00D001_o000Oo`006?l001oo000Do`02000=
o`8001Co00H000Ko00d0o`0O0?l09P3o0280o`0A0?l20000o`040006o`00:Ol001So000Ao`8002Ko
0P00<?l2000no`80047o00<004Go001?o`00Iol00P00K_l00`00Iol0063o001Po`02001Fo`8005go
00X007;o001lo`00R_l0097o002Do`00SOl008?o002=o`00R_l008go0P00V?l00`00ZOl00:;o002O
o`02002Ao`050026o`00Pol008[o002:o`00Q_l00P00Wol01@00TOl007co001^o`00Iol005go0080
04oo0P00B?l03P006ol000Ko0280o`1b0?l0XP3o0;00o`2g0?l0c`3o0?D0o`3o0?80o`3[0?80o`3W
0?l0eP3o0P350?l03P2`0?l0U03o08d0o`2O0?l0V03o0:80o`2A0?l0M@3o05T0o`1F0?l0B03o03L0
o`0R0?l06`3o0P0A0?l03P060?l000?o000=o`00;?l0047o000jo`00AOl0033o000go`00B?l0047o
0018o`00GOl008Ko0`00V?l03@00SOl009oo002Yo`00/?l00;Oo002Yo`00V?l00:Wo002Ro`00Y_l0
0;?o002go`00Y_l00P00X_l03P00Wol009Co002:o`00Pol007Wo001^o`00Jol006Co001Co`00AOl0
03Oo000Vo`006ol000go10001_l020000ol01P3o00H0o`0=0?l0503o00X0o`060?l00`3o0`3o0000
0`0K0?l0;03o02T0o`0202T0o`0;0300o`0O0?l000?o000Ao`002_l000go000Vo`00:Ol002co001?
o`00L_l01000Pol01P00P?l007;o001bo`00K_l007;o001eo`8007;o00H005go001Co`00H?l006Co
001Mo`00H?l2001Mo`0>001Po`00E_l005Ko001Fo`00C?l004Go000go`00;?l002Wo000Ho`004Ol0
00[o0006o`000ol200d0o`040140o`0:0?l02P3o01P0o`808P3o00<09P3o02`0o`0c0?l00P0n0?l0
0`110?l0B03o0440o`020440o`0;03h0o`0j0?l0<03o01l0o`0H0?l04@3o00H0o`030?l000?o0000
o`001_l00P002_l01@005?l001So000Ho`007ol001_o008001Co00/002Ko000jo`00?_l0047o0015
o`00B?l0047o000jo`007ol001So000Vo`02000`o`0;000Yo`00<?l0047o0015o`00E_l005go0018
o`00<?l001oo000Ro`009_l00P008_l020006?l002Ko000Vo`00;?l003Oo000Yo`008_l002co0P00
<?l01`00>_l003Oo000Yo`009_l001So000=o`001_l00`0=0?l01P0D0?l0;03o03L0o`110?l0=`3o
03X0o`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`0409Co0030o`00
ond00?n<0080ofL000<0of000?mA003oD@000P3oBP002`3oOP00olP00?od002So`00b?l00?o]003]
o`00QOl00;;o003Go`00olP000<0ol0000`0oo`00<oo003lo`00ol000?o8003oF@00ofl00?mA003o
BP00ofL00?n<003Go`0202co0080FOl000l0Kol0063o001Io`001ol0057o000Uo`005_l0003o1`00
ob`00?mP003oD@00obD0>ol005Wo001fo`000P2Do`000`1no`00eol00?co00020=ko00090?o8003o
X`00ojX00?ni003oU000ogh00?mf003o/P00o?l00080olP000T0oh`00?nD003oZP00ojX00?nb003]
o`00DOl001Ko000>o`000P0co`000`0ko`00FOl009_o0002003o;00;003o9@00oaH00?m204[o0000
o`00DOl00?ni003No`00kOl00?ni003oMP000P3o>`000`3oMP00@_l004;o0002003oI`0<06oo003V
o`00oo`00?m:003oI`00oeT00?lk003o<`00od800?lk003oD@00col00P1fo`003P00o`L00?mI003o
F@00of000?l/07ko001fo`00FOl00?o?003oI`00oc<00?mI003oZP00oo`00`3do`003P3oo000g_l0
0?oG003oV`00oj<00?nZ003oc`00ol000<oo0038o`00Z_l004;o000co`00@_l00P1_o`002@25o`00
@_l0057o001fo`00H?l00<oo003oe`00olP00?oN00030?l0000B0;Wo003do`00i_l00>Ko003?o`00
i_l00?ni003?o`00kOl00?mW003o@P00olP00?nb003oo000eol00:?o002Zo`00`?l00P3om0002`3o
e`00oi@00?mf003oK`00oeT00?mW003oOP00ojX00<3o001Wo`00kOl00080ogh000H0omh00?oG003o
e`00ol000?mf003oI`020?nD00040?o0003oX`00i_l006oo0080S?l000<0DOl002co0000o`000P00
o`h03P0/o`00M_l00?oN003oiP00Xol00=ko003?o`00/_l00?Co003oX`00ogH00?ni003ogP00oi/0
0`3oc`00103oe`00oo`00?Co003do`020?co00030=ko003]o`00oo`00080oll000L0okT00?n5003o
MP00ogH00?nD003oiP00m?l00080ond000<0olP00?o]003ob0000P3o/P001@3lo`00/_l008Go0025
o`00g_l00080`?l000`0U?l006oo0000o`00;?l0057o003]o`00okT00?o0003oX`00eol00?o?003o
k@020?o80080QOl000@0U?l00?ni0038o`00QOl00P1fo`00202<o`00eol00?co003ogP00okT00?mW
003oBP00ofL00P3oK`001`3oX`00M_l0063o003oiP00ofl00?mA003oOP001P3oool00`000000oooo
0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`05000Ko`007ol001So000Oo`005?l0
0P003Ol2000Do`060006o`0=0?l07`3o02H0o`0R0?l04@3o0P000?l010001_l002Wo000Ho`004Ol2
000Vo`80033o0P00?_l20011o`030015o`00Col006Oo008006ko00<006Oo001Po`00H?l00P00E_l2
001Mo`0:001bo`00O?l008[o002Ao`00U?l008go0023o`00SOl008[o002=o`8009So00<00:Wo002R
o`00Wol00P00TOl01@00Q_l008?o002:o`00R_l008Ko008009oo00D0097o001lo`00K_l006Oo001M
o`02001?o`8004So00h001_o0006o`0R0?l0LP3o0:80o`2`0?l0]`3o0<l0o`3e0?l0o`3b0?l0j`3b
0?l0i`3o0=H0o`80a@3o00h0/03o09@0o`2=0?l0W`3o09P0o`2R0?l0T@3o07D0o`1I0?l0EP3o04P0
o`0g0?l08P3o01/0o`804@3o00h01P3o0003o`003Ol002co0011o`00>_l004Go000`o`00=ol004So
0011o`00B?l005go0026o`<009So00d008go002Oo`00ZOl00;3o002go`00ZOl009So002Yo`00X_l0
0:Ko002co`00]ol00:Ko00800:;o00h009oo002Do`00R_l008?o001io`00K_l006_o001To`00Dol0
04Go000go`009_l001_o000=o`@000Ko00P000?o00H0o`060?l03@3o01@0o`0:0?l01P3o00<0o`<0
o`0000<06`3o02`0o`0Y0?l00P0Y0?l02`0`0?l07`3o0003o`004Ol000[o000=o`009_l002Wo000/
o`00Col007;o00@008?o00H0083o001bo`00L_l006ko001bo`00MOl2001bo`06001Mo`00Dol0063o
001To`00GOl0063o0P00GOl03P00H?l005Ko001Fo`00E_l004co0015o`00=ol002co000Yo`006?l0
017o000:o`001_l000?o0P0=0?l0100A0?l02P3o00X0o`0H0?l20280o`0302H0o`0/0?l0<`3o0080
?P3o00<0@@3o04P0o`110?l00P110?l02`0n0?l0>P3o0300o`0O0?l0603o0140o`060?l00`3o0003
o`000?l000Ko008000[o00D001Co000Ho`006?l001oo000Ko`02000Do`0;000Vo`00>_l003ko0011
o`00AOl004So0011o`00>_l001oo000Ho`009_l00P00<?l02`00:Ol0033o0011o`00AOl005Ko001M
o`00B?l0033o000Oo`008_l002Ko008002;o00P001So000Vo`009_l002co000go`00:Ol002;o000/
o`80033o00L003[o000go`00:Ol002Ko000Ho`003Ol000Ko00<03@3o00H0503o02`0o`0g0?l0@@3o
03L0o`0j0?l60?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool0102Do`00
`?l00?o]003oS0020?mW00030?mP003oD@00oe400080odX000/0ogh00?o8003om000Xol00<So003o
k@00kOl008Go002bo`00eol00?o800030?o0000<0?ol003?o`00o?l00?o0003ob000oeT00?m_003o
D@00odX00?mW003oS000eol00P0/o`0205Wo000?06oo001Po`00FOl000Oo001Ao`009Ol001Ko0000
o`L00?l/003oH000oe400?lU03_o001Io`00M_l00080U?l000<0O_l00=Oo003lo`000P3No`002@3o
b000oj<00?nZ003o^@00oi@00?mn003oMP00ok800?co00020?o800090?n<003oU000ojX00?nZ003o
/P00kOl0057o000Fo`003_l00080<ol000<0>ol005Wo002Ko`000P00ob`02`00obD00?lF003o@P1:
o`000?l0057o003o^@00g_l00>go003o^@00ogH00080oc/000<0ogH004;o0012o`000P00ofL0301_
o`00i_l00?ol003oBP00ofL00?mI003o>`00oc<00?m2003o>`00oe400<oo0080M_l000h00?l7003o
F@00oeT00?mP003o;01no`00M_l005Wo003oc`00ofL00?lc003oF@00ojX00?ol00<0m?l000h0oo`0
0=ko003oe`00oi/00?nS003oZP00oll00?o0003?o`00b?l00:[o0012o`00<ol004;o0080Kol000T0
QOl004;o001Ao`00M_l0063o003?o`00omL00?o8003ogP000`3o00004P2io`00m?l00>Ko003Vo`00
col00>Ko003o^@00col00>go003oI`00od800?o8003o/P00oo`00=Oo002So`00Z_l00<3o0080oo@0
00/0omL00?nD003oMP00ofl00?mI003oI`00ogh00?nZ0030o`00Iol00>go00020?mn00060?oN003o
e`00omL00?o0003oMP00ofL00P3oU000103o`000oj<00>Ko001_o`0208co0003057o000/o`000?l0
00800?l>00h0;?l007Ko003ogP00onH00:?o003No`00col00;;o003do`00oj<00?mf003o^@00omh0
0?nK00<0oll000@0omL00?ol003do`00m?l00P3lo`000`3No`00kOl00?ol00020?o?00070?ni003o
Q@00ogH00?mf003oU000onH00?Co00020?o]00030?o8003ok@00olP00080ok8000D0o?l00;;o0025
o`00QOl00=ko00020<3o000<09Co001_o`000?l002co001Ao`00kOl00?ni003o`000oj<00=Oo003o
c`00ond00P3ob00208Go000409Co003o^@00b?l008Go0080M_l000P0S?l00=Oo003lo`00omh00?ni
003oI`00odX00?mW0080ofl000L0oj<007Ko001Po`00onH00?m_003oD@00ogh000H0oooo00<00000
0?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool00`00<?l002;o000Vo`03000O
o`05000Ro`006ol001_o000Ao`001_l00`030?l02@0=0?l0503o01@0o`0:0?l000[o000Ho`004Ol0
02;o000Vo`02000co`07000no`00@Ol003ko0011o`00Col005go001^o`02001io`04001bo`00Iol0
05go001Po`<005Wo00<0063o002Do`00U?l00`00Wol01@00X_l00:Wo002Vo`00/ol00<Go00800;Oo
00L00:Ko002=o`00P?l0083o002:o`00V?l008go008008[o00T009So0026o`00O?l007co001io`00
K_l006_o001Mo`00Dol00P007ol02@002_l02P3o06@0o`1b0?l0QP3o0:`0o`2n0?l0h03o0?l0o`02
0?l0f@030?T0o`3[0?l0d`3o0080^P3o00h0/03o0:`0o`2c0?l0^P3o09/0o`2R0?l0V03o0780o`1[
0?l0EP3o04P0o`110?l0?P3o02`0o`80603o00h04@3o00<0o`004Ol002Ko0011o`00AOl003ko000j
o`00@Ol004So0015o`00C?l005Ko0020o`80097o0P00SOl02@00X_l00;Oo002jo`00]ol00:co002O
o`00/?l00;?o002jo`020031o`0B002go`00[?l00:co002Vo`00X_l0097o0026o`00P?l007Wo001^
o`00GOl004co0011o`00=ol0033o000Vo`005?l001So0P004Ol00`002_l00`3o000:o`070?l00004
0280o`0D0?l07`3o02H0o`80:@3o00h0=`3o0300o`0c0?l0A@3o01@0o`002_l000go000Ao`008_l0
01oo000`o`00AOl005Wo001Wo`8006ko00T007;o001eo`00MOl007Wo001lo`00P?l008Ko001eo`00
Jol00P00I?l2001[o`0A001Wo`00Jol006_o001[o`00K_l005go001Po`00FOl005Ko000jo`00<?l0
02co000Ko`004Ol001So000=o`004Ol00P030?l00`0:0?l000?o0003o`0200X0o`050140o`0H0?l0
6`3o0280o`0/0?l00P0`0?l0100c0?l0>P3o03h0o`0n0?l203X0o`80=`3o00X0;03o02H0o`0K0?l0
603o01/0o`0=0?l0503o00X0o`060?l02P3o0`060?l01@000ol0003o000:o`003Ol001So008002Wo
00L003?o000jo`00@Ol003?o000Yo`008_l002Wo0080033o00/002Wo000/o`00AOl004co001Fo`00
GOl006Co001Co`00?_l003Oo000Vo`03000`o`8003Oo00H003ko000co`00<?l003[o0015o`00@Ol2
0015o`03000no`00>_l003[o008003?o00H002Wo000Ro`008_l000?o00d0o`0K0?l201P0o`0302H0
o`0c0?l0oooo00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`040?o8
003oV`00ofl00?mP0080oeT000<0oe400?m2003o@P000P3o@P00303o>`00ogH00?od003?o`00U?l0
08Go003?o`00oo`00<So003om000oll00?Co0080ogH000`0oi@00<oo003?o`00eol00?o0003oF@00
ofl00?m2003oF@00of000?mI003oiP0209_o0080/_l00P2So`003@2Zo`00Iol003_o000Uo`00;?l0
01go000Uo`003_l0003o1`07o`009Ol006oo001Wo`000P1no`001P3ogP00oo`00;Wo0025o`00/_l0
0?o80080oll000<0oj<00?nK003oS0000`3oU0020?n<000>0?mn003oU000oj<00?nK003oiP00col0
05Wo002<o`00B_l0003o001_o`00S?l009Co003?o`0203_o000>0>go0038o`000?lk003o3P2Do`00
Z_l00<oo003No`00m?l00:?o003o/P00oc<00?m2003oS0020:?o000;003oMP00odX0Xol00?o]002i
o`00oh`00?m:003o@P00oc/00?lc003oH0000P3oBP004@3om000U?l009Co000ko`000?l7003oBP00
ogH00?mA003o1`1Ao`00B_l00>go003ob000odX00?m2003oQ@00olP000<0kOl000P0i_l00?co003o
o000oo@00?ol003om000kOl00?od0080oo`000@0b?l007Ko001Po`00Kol00P1no`000`1Io`00B_l0
0;Wo00070?l000040?ol003lo`00oo`00?ol0080ond000h0`?l00;Wo003lo`00ol000=ko003ogP00
oc/00?n<003ogP00onH00?nZ003oiP00O_l008co0080B_l000h0M_l00;Wo003No`00m?l00?o?003o
OP00olP00?ol002Ko`00@_l005Wo003No`00olP00?n<0080oj<000d0olP00?oN003oX`00oi@00?o?
003ogP00oo`00?oN002Ko`00H?l009Co001fo`00@_l000<0;?l000h0FOl00?oN003oH000ofl00?o0
003oo000ond00?oV003]o`00`?l00=Oo003No`00eol00?co0080m?l00`3o`0000`3ogP00m?l00<3o
00020<oo00060?ol003oX`00oi/00?nZ003o`000ojX00P3o^@003@3oU000oh`00?n<003oZP00ond0
0?oV003lo`00oll00?nb003o`000omh008Go0012o`000P2Ko`020:[o000>08co002bo`00DOl001go
0025o`00omh00?n<003oX`00oh`00?ol003om000eol009Co002bo`0207ko0003063o000Fo`00DOl0
0080U?l000T0Vol00>Ko003]o`00g_l00>go003ob000ofL00?lc003oH0000P3oe`001`1Io`003_l0
04[o001Wo`00Xol00<3o003do`001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000
oooo0?ooo`030?ooo`03000`o`008_l002Ko00<001oo00D002;o000Ko`006ol0017o0006o`0300<0
o`0900d0o`0D0?l0503o00X0o`002_l001So000Ao`008_l002Ko008003?o00L003ko0011o`00?_l0
047o001?o`00GOl006ko008007Wo00@007;o001Wo`00GOl0063o0`00FOl00`00H?l009Co002Do`03
002Oo`05002Ro`00ZOl00:Ko002co`00aOl00P00]ol01`00Y_l008go0020o`00P?l008[o002Ho`00
SOl00P00R_l02@00V?l008Ko001lo`00O?l007Wo001^o`00Jol005go001Co`02000Oo`09000:o`0:
0?l0I03o0780o`260?l0[03o0;h0o`3P0?l0o`3o0080o`3I00<0n@3o0>/0o`3C0?l00P2j0?l03P2`
0?l0[03o0;<0o`2j0?l0V`3o0:80o`2H0?l0LP3o06/0o`1F0?l0B03o0440o`0n0?l0;03o0P0H0?l0
3P0A0?l00`3o000Ao`009_l0047o0015o`00?_l003[o0011o`00B?l004Go001<o`00E_l0083o0P00
TOl2002=o`09002Ro`00]ol00;[o002go`00[?l009oo002`o`00/ol00;[o00800<7o01800;Oo002/
o`00[?l00:Ko002Ro`00TOl008Ko0020o`00NOl006ko001Mo`00C?l0047o000go`00<?l002Ko000D
o`006?l2000Ao`03000:o`030?l000[o00L0o`0000@08P3o01@0o`0O0?l09P3o0P0Y0?l03P0g0?l0
<03o03<0o`150?l0503o000:o`003Ol0017o000Ro`007ol0033o0015o`00FOl006Oo0P00K_l02@00
L_l007Go001eo`00NOl007co0020o`00Q_l007Go001[o`02001To`8006_o014006Oo001[o`00Jol0
06_o001^o`00GOl0063o001Io`00E_l003[o000`o`00;?l001_o000Ao`006?l000go000Ao`0200<0
o`0300X0o`000ol000?o00802P3o00D04@3o01P0o`0K0?l08P3o02`0o`020300o`0403<0o`0j0?l0
?P3o03h0o`80>P3o0P0g0?l02P0/0?l09P3o01/0o`0H0?l06`3o00d0o`0D0?l02P3o00H0o`0:0?l3
00H0o`050003o`000?l000[o000=o`006?l00P00:Ol01`00<ol003[o0011o`00<ol002Wo000Ro`00
:Ol00P00<?l02`00:Ol002co0015o`00C?l005Ko001Mo`00I?l005?o000no`00=ol002Ko00<0033o
0P00=ol01P00?_l003?o000`o`00>_l004Go0011o`8004Go00<003ko000jo`00>_l00P00<ol01P00
:Ol002;o000Ro`000ol03@3o01/0o`80603o00<09P3o03<0o`3oool01@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00<0oooo00@0olP00?nK003oK`00of000P3oF@000`3oD@00od80
0?m200020?m2000<0?lk003oMP00oo@00<oo002Do`00QOl00<oo003oo000b?l00?od003oc`00m?l0
0P3oMP00303oU000col00<oo003Go`00ol000?mI003oK`00od800?mI003oH000oeT00?oV0080Vol0
0P2bo`020:?o000=0:[o001Wo`00>ol002Go000/o`007Ol002Go000>o`000?l700Oo000Uo`00Kol0
06Oo000207ko00060?oN003oo000^Ol008Go002bo`00olP00P3oc`000`3oX`00oi/00?n<00030?nD
0080oh`000h0ogh00?nD003oX`00oi/00?oV003?o`00FOl008co001:o`000?l006oo002<o`00U?l0
0<oo0080>ol000h0kOl00<So0000oc/00?l>09Co002Zo`00col00=ko003do`00Xol00?nb003o<`00
od800?n<0080Xol000/00?mf003oBP2So`00ond00;Wo003oS000odX00?m2003o>`00oc<00?mP0002
0?m:000A0?od002Do`00U?l003_o0000o`L00?m:003oMP00oe400?l7057o001:o`00kOl00?o8003o
BP00od800?n5003ob0000`3]o`00203Vo`00o?l00?ol003om000oo`00?od003]o`00oo@00P3oo000
1038o`00M_l0063o001_o`0207ko000305Wo001:o`00^Ol000L0o`0000@0oo`00?co003oo000oo`0
0P3ok@003P30o`00^Ol00?co003o`000g_l00?oN003o>`00oh`00?oN003oiP00ojX00?oV001no`00
S?l00P1:o`003P1fo`00^Ol00=ko003do`00oll00?mn003ob000oo`009_o0012o`00FOl00=ko003o
b000oh`00P3oX`003@3ob000omh00?nS003oU000oll00?oN003oo000omh009_o001Po`00U?l007Ko
0012o`000`0/o`003P1Io`00omh00?mP003oK`00ol000?ol003ok@00onH00>go0030o`00eol00=ko
003Go`00o?l00P3do`030?o000030?oN003do`00`?l00080col000H0oo`00?nS003oV`00ojX00?o0
003oZP020?ni000=0?nD003oS000oh`00?nZ003ok@00onH00?co003oc`00ok800?o0003ogP00QOl0
04;o000209_o0080Z_l000h0S?l00;;o001Ao`007Ol008Go003ogP00oh`00?nS003oS000oo`00?od
003Go`00U?l00;;o0080O_l000<0H?l001Ko001Ao`000P2Do`002@2Ko`00i_l00>go003No`00kOl0
0?o8003oI`00oc<00?mP00020?oG000705Wo000>o`00B_l006Oo002So`00`?l00?Co00060?ooo`03
0000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0oooo00D002;o000Yo`009_l0
01_o000Do`04000=o`07000:o`003Ol000Ko0140o`0:0?l000?o000:o`020000o`05000=o`008_l0
02;o000Vo`006?l00P00:Ol03000AOl003[o0011o`00AOl005Ko001[o`00MOl007Wo0023o`00Q_l0
08?o001[o`8006Co0P00Iol02@00L_l007Go002:o`00SOl00:co002`o`00/ol00;[o002go`02002c
o`04002`o`00Vol0097o002=o`8009Co0P00TOl00`00SOl0083o001^o`02001eo`07001bo`00MOl0
07;o001Wo`00E_l003?o000:o`0200H0o`0>02T0o`1P0?l0M@3o08X0o`2V0?l0_P3o0=T0o`3[0?l0
o`3l0?l0i`3o0=H0n@3o0>00o`3C0?l20<`0o`050;L0o`2Y0?l0/`3o0<40o`2H0?l00P2A0?l01`26
0?l0O03o0780o`1^0?l0I03o05<0o`110?l00P0O0?l02`0=0?l0003o000Ro`00@Ol004co0018o`00
@Ol003ko0018o`00AOl0047o008004So014006Oo0026o`00Q_l0083o0023o`00V?l00;ko0038o`00
^_l00:co002Ro`00]ol00;?o002no`00c?l00<So002jo`02002go`0>002Yo`00Vol0097o0026o`00
Pol007Wo001To`00E_l004oo0011o`00AOl003ko000Yo`008_l3000Oo`06000Ro`009_l002Ko000Y
o`004Ol0003o0P0:0?l0100A0?l06`3o02H0o`0Y0?l202`0o`<0<03o00d0:@3o03L0o`0n0?l0C`3o
0440o`0A0?l01P3o0006o`008_l003Oo000no`00AOl004So008005Wo00h0063o001Mo`00Jol006Oo
001[o`00L_l008?o002=o`00Pol006ko001Mo`00L_l006ko001bo`8006Oo0P00MOl03000K_l006Co
001To`00FOl004co000jo`00=ol002Wo000Ko`005?l000go000:o`8000go00T01P3o0000o`001_l0
00?o00X0o`0=0?l01P3o00d0o`0D0?l00P0O0?l00`0R0?l0:@3o03<0o`0202T0o`0802`0o`0g0?l0
<`3o03L0o`0j0?l0=`3o0300o`0R0?l201l0o`030280o`0H0?l06`3o00<0603o0P0=0?l0100D0?l0
1P3o0000o`003Ol2000Do`04000Vo`00;?l003[o000jo`<003Oo0P00:Ol03000=ol003ko000jo`00
AOl003[o0018o`00GOl006Co001Mo`00Col003ko000/o`8003Oo0P00>_l01P00?_l004Go001Mo`00
E_l005?o001?o`8004So00@004Go000go`00;?l002Wo0P00<?l2000Ro`030000o`060?l04@3o0080
4@3o00<03@3o01P0o`3oool01@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0
oooo0P3oQ@000`3oI`00ogH00?m_00020?mP0080od8000`0odX00?mA003oD@00oe400?mP003oc`00
eol0003o002<o`00b?l00?o]003ogP020?oV0080oi/000h0ofl00?o]002bo`00O_l00?o?003oQ@00
ogH00?m:003oH000oe400?m:003oQ@00ojX00?ni0080omh000D0kOl00?oN003om000ond00?co0002
0<3o000809Co002bo`00Xol006oo001Po`00QOl006Oo002Do`020=ko00060>Ko003]o`00Vol006Oo
002<o`00U?l00P3oc`001P3oV`00oh`00?n5003oV`00oh`00?mf0080ogh00P3oV`00303oU000olP0
0?oV003do`00B_l00:[o001Io`000?lM003o;01Io`00H?l007ko0080Vol000h0<ol0057o0000o`h0
Z_l00?o0003oQ@00ond00?o8003oiP00Z_l00?mW003o<`00oc/00?mn0080>ol000P00?mW003oH03l
o`00kOl00=ko003oMP00od800?lc0080oc/000@0odX00?lc003o<`00oh`00P3?o`003P1_o`007Ol0
003o7@00ofL00?m_003o;012o`00B_l008Go0030o`00oh`00?lk003oD@00oh`00P3ob0000`3oiP00
b?l00:[o00020<oo00090=Oo002Zo`00U?l00<So003ogP00ok800<So003ogP00Xol000@0Iol00P2K
o`002@2Zo`00ogH00?nS003o`000okT00?nb003om000i_l00=ko000209_o0080col000<0m?l00?o]
003oiP000P3o`0002@3]o`00oh`00?ni003o`000oj<00?m_003oV`00i_l008co0002057o000>01Ko
001_o`00U?l004[o001Po`00b?l00=Oo002Ko`00/_l005Wo000co`00@_l00=ko003o^@020?nS000>
0?nZ003oo000oll00?n<003oX`00ol000?oN003Vo`00g_l009Co001Po`00@_l002co001Io`0207ko
00030<oo003oOP00odX00080od8000@0ofl00?oN003do`00m?l00P3Vo`000`2io`00Z_l00=Oo0002
0;Wo000>0:?o002Zo`00^Ol00;Wo002So`00U?l00=Oo003]o`00ond00?o0003oZP00oi/00?n<003o
U0020?n500030?n<003oX`00ojX00080ojX000X0onH00>go003oo000oo@00?oG003No`00Xol005Wo
002<o`00`?l00P2So`00302Zo`00g_l00<3o002bo`00i_l00?nD003oX`00oi@00?m_003o`000`?l0
03_o00803_l00P0Mo`003P0/o`007Ol00;;o003Go`00Vol009Co002Ko`00QOl00:[o003?o`00okT0
0?m:003o<`00odX00P3oe`001`1_o`00Vol007ko001no`00B_l000Oo0000o`L01P3oool00`000000
oooo0?ooo`0X0?ooo`00?`3oool2000000@0oooo00D002;o000Yo`009_l001_o000Do`04000=o`07
000:o`003Ol000Ko0140o`0:0?l000?o000:o`020000o`05000=o`008_l002;o000Vo`006?l00P00
:Ol03000AOl003[o0011o`00AOl005Ko001[o`00MOl007Wo0023o`00Q_l008?o001[o`8006Co0P00
Iol02@00L_l007Go002:o`00SOl00:co002`o`00/ol00;[o002go`02002co`04002`o`00Vol0097o
002=o`8009Co0P00TOl00`00SOl0083o001^o`02001eo`07001bo`00MOl007;o001Wo`00E_l003?o
000:o`0200H0o`0>02T0o`1P0?l0M@3o08X0o`2V0?l0_P3o0=T0o`3[0?l0o`3l0?l0i`3o0=H0n@3o
0>00o`3C0?l20<`0o`050;L0o`2Y0?l0/`3o0<40o`2H0?l00P2A0?l01`260?l0O03o0780o`1^0?l0
I03o05<0o`110?l00P0O0?l02`0=0?l0003o000Ro`00@Ol004co0018o`00@Ol003ko0018o`00AOl0
047o008004So014006Oo0026o`00Q_l0083o0023o`00V?l00;ko0038o`00^_l00:co002Ro`00]ol0
0;?o002no`00c?l00<So002jo`02002go`0>002Yo`00Vol0097o0026o`00Pol007Wo001To`00E_l0
04oo0011o`00AOl003ko000Yo`008_l3000Oo`06000Ro`009_l002Ko000Yo`004Ol0003o0P0:0?l0
100A0?l06`3o02H0o`0Y0?l202`0o`<0<03o00d0:@3o03L0o`0n0?l0C`3o0440o`0A0?l01P3o0006
o`008_l003Oo000no`00AOl004So008005Wo00h0063o001Mo`00Jol006Oo001[o`00L_l008?o002=
o`00Pol006ko001Mo`00L_l006ko001bo`8006Oo0P00MOl03000K_l006Co001To`00FOl004co000j
o`00=ol002Wo000Ko`005?l000go000:o`8000go00T01P3o0000o`001_l000?o00X0o`0=0?l01P3o
00d0o`0D0?l00P0O0?l00`0R0?l0:@3o03<0o`0202T0o`0802`0o`0g0?l0<`3o03L0o`0j0?l0=`3o
0300o`0R0?l201l0o`030280o`0H0?l06`3o00<0603o0P0=0?l0100D0?l01P3o0000o`003Ol2000D
o`04000Vo`00;?l003[o000jo`<003Oo0P00:Ol03000=ol003ko000jo`00AOl003[o0018o`00GOl0
06Co001Mo`00Col003ko000/o`8003Oo0P00>_l01P00?_l004Go001Mo`00E_l005?o001?o`8004So
00@004Go000go`00;?l002Wo0P00<?l2000Ro`030000o`060?l04@3o00804@3o00<03@3o01P0o`3o
ool0103oool2000003L0oooo0P0000040?ooo`80ohD000<0ofL00?mf003oK`000P3oH0020?m2000<
0?m:003oD@00oe400?mA003oH000oll00=Oo0000o`00S?l00<So003ok@00omh00P3oiP020?nK000>
0?m_003ok@00/_l007ko003oc`00ohD00?mf003oBP00of000?mA003oBP00ohD00?nZ003o^@020?oN
00050>go003ogP00oo@00?o]003lo`000P30o`00202Do`00/_l00:?o001_o`00H?l008Go001Wo`00
U?l00P3No`001P3Vo`00kOl009_o001Wo`00S?l009Co0080oll000H0oi/00?n<003oQ@00oi/00?n<
003oMP020?mn0080oi/000`0oi@00?o8003oiP00m?l004[o002Zo`00FOl0003o7@00ob`0FOl0063o
001no`0209_o000>03?o001Ao`000?l>0:[o003o`000ohD00?o]003ob000onH00:[o003oI`00oc<0
0?lk003oOP0203_o0008003oI`00of00o?l00>go003No`00ogH00?m2003o<`020?lk00040?m:003o
<`00oc<00?n<0080col000h0Kol001go0000oad00?mW003oK`00ob`0@_l004[o0025o`00`?l00?n<
003o>`00oe400?n<0080olP000<0onH00<So002Zo`000P3?o`002@3Go`00Z_l009Co0038o`00omh0
0?nb0038o`00omh00:?o000406Oo0080Vol000T0Z_l00?mf003oX`00ol000?ni003o/P00oo@00>Ko
003No`000P2Ko`020<oo00030?Co003ok@00onH00080ol0000T0kOl00?n<003o^@00ol000?nS003o
K`00oi/00>Ko002<o`000P1Ao`003P0Fo`00Kol009Co001:o`00H?l00<So003Go`00Vol00;;o001I
o`00<ol004;o003No`00okT00P3oX`003P3oZP00oo`00?o?003oS000oj<00?o0003ogP00i_l00=ko
002Do`00H?l004;o000/o`00FOl00P1no`000`3?o`00ogh00?m:00020?m200040?m_003ogP00m?l0
0?Co0080i_l000<0^Ol00:[o003Go`000P2io`003P2So`00Z_l00;Wo002io`00Xol009Co003Go`00
kOl00?o]003o`000ojX00?nK003oS000oi@00P3oQ@000`3oS000oj<00?nZ00020?nZ000:0?oV003]
o`00oo`00?od003oe`00g_l00:?o001Io`00S?l00<3o0080Xol000`0Z_l00=ko0030o`00/_l00>Ko
003oU000oj<00?nD003oK`00ol000<3o000ko`0200ko00807Ol000h0;?l001go002bo`00eol009_o
002Do`00Vol008Go002Zo`00col00?ni003oBP00oc<00?m:0080omL000L0Kol009_o001no`00O_l0
04[o0007o`000?l700D0oooo0P00000Z0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`07000K
o`005?l0017o000Ho`003Ol000?o0140o`0400H0o`0;0000o`002_l000Ko00H0o`000?l000[o0003
o`030?l0033o000co`00;?l00`009_l01P00@Ol004So000jo`00AOl004oo001To`8007Go00H007co
0023o`00Pol007co001bo`00I?l2001Po`04001Mo`00Jol006_o0026o`8008go00@008[o002=o`00
R_l0083o1000Pol3002=o`0>002Ao`00U?l008go001io`00L_l007Go001io`00MOl006_o001Mo`00
@Ol0017o01/0o`0R0?l204l0o`0>07D0o`1l0?l0T@3o0:80o`2j0?l0c03o0?l0o`3o0?`0o`3^0?l0
g@3o0=H0o`3b0>h0o`3F0?l20;h0o`0>0;<0o`2V0?l0Z@3o0:H0o`2A0?l0V03o0940o`2:0?l0V03o
08d0o`260?l0LP3o06L0o`180?l20300o`0>0140o`030?l0017o0015o`00?_l003Oo0018o`00@Ol0
03ko0011o`00<ol003[o000no`00Col2001bo`80083o00`009Co002jo`00c?l00<So002jo`00/ol0
0<7o002jo`00aOl00<So0031o`00]ol2002no`04002co`00X_l009Co002:o`8008Ko00T0083o001^
o`00FOl004oo001<o`00?_l0047o000no`009_l00`008_l03@006?l002;o000=o`004Ol0003o0140
o`0H0?l06`3o01l0o`0/0?l0<03o03h0o`110?l00P0c0?l03P0Y0?l07`3o01l0o`0R0?l0<03o04D0
o`1<0?l0>P3o02T0o`0A0?l000Ko000`o`00>_l004So0P00E_l2001Po`0<001Io`00Dol005go001T
o`00Jol008?o002:o`00Pol0083o0023o`00Q_l007co0P00MOl03@00L_l007Go001eo`00K_l006Co
001Po`00GOl004co000no`00=ol002co000Oo`006?l00`005?l01P006ol000go000Ao`006?l001_o
0006o`8000?o00D01P3o0140o`0=0?l0503o01P0o`0301l0o`0701/0o`0R0?l0;03o02T0o`0/0?l0
<`3o03X0o`0203h0o`0503L0o`0c0?l0;03o02H0o`0K0?l00P0V0?l01@0Y0?l09P3o01/0o`0K0?l0
3@3o00801P3o00P000[o000Ho`009_l002Ko000Oo`00;?l003[o000`o`8002Wo00h0047o0015o`00
C?l004So001?o`00C?l004So001Fo`00H?l005go001Co`00=ol003[o000no`<004co00@004So001P
o`00GOl005?o0P00E_l2001Co`030018o`00AOl003Oo008002co0P006?l00`002_l0003o00H0o`02
00X0o`0300H0o`0A0?l0oooo00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`03
0?ooo`070>go003ogP00ojX00?nD003oV`00ohD00?mP00020?mf000>0?mn003oK`00ofl00?mW003o
Q@00ogH00?ol000/o`000?l>04;o003Go`00b?l00>Ko003Go`020<oo000>0?mn003o/P00ond00<3o
002bo`00omL00?nZ003oD@00ofL00?mI003oD@00ohD00?n<003oX`020?nZ00040?o0003o^@00omh0
0?o00080ok8000T0oll00<So002Do`00b?l00>go003Vo`00oo@00?o?003oV`000P3ogP002P3]o`00
b?l00<3o001Wo`00QOl009_o003oo000ol000?n<003oMP020?n<000B0?nD003oK`00ogH00?mf003o
U000okT00?nS003oiP00omh008co001_o`00Iol00<3o0000o`L03_l0063o001fo`00Z_l00P1Po`00
3P1fo`003_l0003o;02io`00ojX00?oN003oU000Z_l00>Ko003oV`00oc/00?lc003o>`00ofl00P2Z
o`002P00ogH00?mI0=Oo003oc`00olP00?mI003oBP00oc/00?mP003oQ@020?mI000@0?lk003oBP00
omL00?oG0030o`00B_l0003o5P00oe400?mI003oBP00o`L0>ol006oo002bo`00oo@00?mn0080oc/0
0P3oF@002P3oX`00g_l00:?o003?o`00m?l00?o8003om000`?l004;o003Vo`020?ol00030?Co002S
o`00Xol00080Z_l000@0m?l00?od003oiP00ok800P3oS000203oX`00ol000?o0003o^@00omL00>Ko
001fo`009Ol00P00oaH01P1Wo`00g_l00?co003ogP00oh`00>go0080omL000H0ojX00?nK003oI`00
ohD00?o?003oiP0207Ko000>003o7@00oaH0;?l003_o000Uo`007Ol00;;o0038o`00i_l00<3o001W
o`00;?l002Go002Do`020<So00040>go003do`00onH00?o]0080omh000P0ol000?oV003Vo`00/_l0
08co001Wo`00DOl002Go0080>ol000/0Xol00?mn003oMP00of000?mA003oBP00oi/00<oo002io`00
`?l00;;o000209_o000A0=Oo0038o`00b?l00<3o003]o`00o?l00?o]003om000col00=ko003o`000
olP00?ni003o`000ok800?n<003oU0000`3oX`003P3oU000olP00?nZ003oU000ojX00?o8003om000
oo`00<So001_o`00FOl00<3o003?o`00omL00P3o/P003P3o^@00ond00?od003oiP00oi/00?nZ003o
b000ogh00?m_003oI`00O_l0003o3P00o`000?l>0P0co`003P0Mo`001ol00<So002io`00Iol0057o
001no`00U?l00:?o003]o`00oi@00?mW003oK`00ogh00P3oH0001`3oMP00ok800<oo002So`00S?l0
03?o0000oc<01P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?oo
o`07000/o`009_l000?o0000o`0:0?l03@3o0280o`0202T0o`<08P3o00@07`3o01P0o`0=0?l04@3o
0P0=0?l01@0:0?l000?o000/o`009_l001oo008001So00P003?o0015o`00<ol003[o0011o`00FOl0
07;o001io`80083o00@007co001bo`00L_l006Oo0P00E_l01P00GOl005Wo001Mo`00FOl007;o001e
o`8007co00@007Wo001eo`00K_l0083o0P00Pol04@00U?l0097o002Ao`00SOl0083o001io`00MOl0
06ko001To`00Jol005Wo001<o`009_l000Ko01@0o`0K0?l0?P3o0080KP3o00L0RP3o08d0o`2O0?l0
^P3o0;h0o`3I0?l0o03o0080o`3l00<0o`3[0?`0o`3C0?l00P2j0?l30;00o`080:H0o`2H0?l0YP3o
0:H0o`2O0?l0[03o08d0o`2D0?l208H0o`0308X0o`1^0?l0F@3o0080=`3o00T0503o0003o`004Ol0
047o000no`00AOl003[o000go`00>_l00`00<ol03@00?_l004Go001Po`00H?l0083o002:o`00Vol0
0;3o0035o`00b?l00<Go002go`00/?l00`00^_l02P00/ol00;[o0031o`00`Ol00;ko002`o`00ZOl0
09So0023o`00P?l2002:o`07001io`00I?l005Wo001Co`00E_l004co0015o`02000go`80033o0`00
:Ol02@006ol0017o000=o`0=0?l07`3o02T0o`0j0?l0C03o04D0o`0203L0o`0>0300o`0/0?l0603o
00<0o`0R0?l0<`3o02T0o`0/0?l0@@3o03X0o`0/0?l0503o000Ko`009_l2000jo`04001Io`00Jol0
07Go001bo`@006Co00H006Oo001io`00P?l007Go001io`00R_l20026o`0>001[o`00L_l006ko001^
o`00Iol006Co001Io`00Dol004co000no`00<ol0033o000co`00;?l2000Vo`8002Wo00L002Ko000Y
o`00;?l001_o000Ho`009_l001Co0080017o00<0003o01@0o`0H0?l00`0H0?l201l0o`0902H0o`0R
0?l0<03o03X0o`150?l0@@3o04l0o`1F0?l0C`3o0080C03o0P0n0?l02`110?l0=`3o03L0o`0Y0?l0
6`3o00X0o`030?l0003o000=o`006?l001_o008001oo00/002Wo000co`00;?l002co000go`00AOl0
04So001Mo`00FOl005?o001Fo`02001Mo`05001[o`00Iol005Ko001Mo`00Col00P00GOl01@00FOl0
06Oo001Po`00GOl005?o00@005go00D005Wo001?o`00C?l004Go000go`02000Yo`04000Ho`001_l0
4@3o0140o`80003o00<00`3o0?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00<0oooo00@0oo@00?o0003oQ@00ogH00P3oQ@004@3oS000oi@00?nD003oQ@00oi/00?mf
003oOP00ohD00?m_003oU000FOl0003o;00co`00DOl00=Oo003lo`00eol00080M_l000h0omh00?nS
003ogP00/_l008Go0038o`00oll00?mW003oBP00od800?mA003oOP00okT00?nZ0080olP000l0okT0
0<oo003oo000o?l00?o0003oV`00oj<00?oG003oo000Xol006oo003lo`00oo@00?ol003oe`000P3?
o`003P1Wo`00U?l00=Oo0025o`00O_l00<oo003Vo`00omL00?nS003oK`00ogH00?nD003oS000ofl0
0P3oZP003P3ogP00oj<00?nK003ob000o?l00=Oo002Zo`00g_l00:?o001:o`00FOl007ko002Do`00
DOl00P0ko`002P00oad01ol0003o3P0co`00ond009Co001Po`00g_l00?od003oK`020?lk00070?m2
003oD@00Iol006Oo0000of000?l>05Wo00020?mf00030?mI003o@P00od8000<0oc/000<0od800?m:
003oD@000P3oV`001038o`00M_l0003o3P00o`h3003o>`0701Ko000co`00S?l00<So003ogP00oh`0
0?m200020?lc000?0?lk003oQ@00onH00<3o003do`00oi@00?m2003oF@00m?l00:[o003ok@00/_l0
0;Wo0038o`00M_l00080^Ol000h0o?l00?oV003o/P00oj<00?nD003oZP00ond00?ol003lo`00oo@0
0?ol003oiP00i_l006Oo00803_l000d00?lF00Oo001Po`00omL00?nD003?o`00O_l00=ko003o`000
oj<00?mP003oV`00ogh000<0okT000h0oo@007ko000co`00;?l002Go0000oad01ol0063o002Do`00
b?l007ko001Wo`00DOl002Go00805_l000h0@_l002co0038o`00olP00?oV003om000omh00?nS003o
V`00okT00?n5003o`000i_l009_o0080^Ol000h0oo`00?nS003oK`00of000?m_003o>`00oeT00?oG
003No`00eol00?ol003Go`00^Ol009Co0080/_l000h0b?l00?oV003Vo`00/_l00?co003oiP00olP0
0?nS003o/P00okT00?nb003oiP00okT00?o80080oj<000l0ojX00?nK003oZP00o?l00?o0003oU000
okT00?oG003oo000o?l0063o000ko`00DOl00=ko003ob0000P3oZP003P3oS000ogh00?nS003oZP00
oi/00?o0003o/P00oll00?oG003do`00DOl000Oo000/o`007Ol00P0Uo`003P0co`00>ol004;o001f
o`00;?l003_o001fo`00Vol00=ko003Vo`00o?l00?ni003oZP00oi@00P3oQ@001`3oI`00ogh00?n5
003oOP00ogH00?o0003Go`001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo
0?ooo`030?ooo`07000/o`009_l000?o0000o`0:0?l03@3o0280o`0202T0o`<08P3o00@07`3o01P0
o`0=0?l04@3o0P0=0?l01@0:0?l000?o000/o`009_l001oo008001So00P003?o0015o`00<ol003[o
0011o`00FOl007;o001io`80083o00@007co001bo`00L_l006Oo0P00E_l01P00GOl005Wo001Mo`00
FOl007;o001eo`8007co00@007Wo001eo`00K_l0083o0P00Pol04@00U?l0097o002Ao`00SOl0083o
001io`00MOl006ko001To`00Jol005Wo001<o`009_l000Ko01@0o`0K0?l0?P3o0080KP3o00L0RP3o
08d0o`2O0?l0^P3o0;h0o`3I0?l0o03o0080o`3l00<0o`3[0?`0o`3C0?l00P2j0?l30;00o`080:H0
o`2H0?l0YP3o0:H0o`2O0?l0[03o08d0o`2D0?l208H0o`0308X0o`1^0?l0F@3o0080=`3o00T0503o
0003o`004Ol0047o000no`00AOl003[o000go`00>_l00`00<ol03@00?_l004Go001Po`00H?l0083o
002:o`00Vol00;3o0035o`00b?l00<Go002go`00/?l00`00^_l02P00/ol00;[o0031o`00`Ol00;ko
002`o`00ZOl009So0023o`00P?l2002:o`07001io`00I?l005Wo001Co`00E_l004co0015o`02000g
o`80033o0`00:Ol02@006ol0017o000=o`0=0?l07`3o02T0o`0j0?l0C03o04D0o`0203L0o`0>0300
o`0/0?l0603o00<0o`0R0?l0<`3o02T0o`0/0?l0@@3o03X0o`0/0?l0503o000Ko`009_l2000jo`04
001Io`00Jol007Go001bo`@006Co00H006Oo001io`00P?l007Go001io`00R_l20026o`0>001[o`00
L_l006ko001^o`00Iol006Co001Io`00Dol004co000no`00<ol0033o000co`00;?l2000Vo`8002Wo
00L002Ko000Yo`00;?l001_o000Ho`009_l001Co0080017o00<0003o01@0o`0H0?l00`0H0?l201l0
o`0902H0o`0R0?l0<03o03X0o`150?l0@@3o04l0o`1F0?l0C`3o0080C03o0P0n0?l02`110?l0=`3o
03L0o`0Y0?l06`3o00X0o`030?l0003o000=o`006?l001_o008001oo00/002Wo000co`00;?l002co
000go`00AOl004So001Mo`00FOl005?o001Fo`02001Mo`05001[o`00Iol005Ko001Mo`00Col00P00
GOl01@00FOl006Oo001Po`00GOl005?o00@005go00D005Wo001?o`00C?l004Go000go`02000Yo`04
000Ho`001_l04@3o0140o`80003o00<00`3o0?ooo`3oool0103oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00<0oooo00@0oo@00?o0003oQ@00ogH00P3oQ@004@3oS000oi@00?nD003o
Q@00oi/00?mf003oOP00ohD00?m_003oU000FOl0003o;00co`00DOl00=Oo003lo`00eol00080M_l0
00h0omh00?nS003ogP00/_l008Go0038o`00oll00?mW003oBP00od800?mA003oOP00okT00?nZ0080
olP000l0okT00<oo003oo000o?l00?o0003oV`00oj<00?oG003oo000Xol006oo003lo`00oo@00?ol
003oe`000P3?o`003P1Wo`00U?l00=Oo0025o`00O_l00<oo003Vo`00omL00?nS003oK`00ogH00?nD
003oS000ofl00P3oZP003P3ogP00oj<00?nK003ob000o?l00=Oo002Zo`00g_l00:?o001:o`00FOl0
07ko002Do`00DOl00P0ko`002P00oad01ol0003o3P0co`00ond009Co001Po`00g_l00?od003oK`02
0?lk00070?m2003oD@00Iol006Oo0000of000?l>05Wo00020?mf00030?mI003o@P00od8000<0oc/0
00<0od800?m:003oD@000P3oV`001038o`00M_l0003o3P00o`h3003o>`0701Ko000co`00S?l00<So
003ogP00oh`00?m200020?lc000?0?lk003oQ@00onH00<3o003do`00oi@00?m2003oF@00m?l00:[o
003ok@00/_l00;Wo0038o`00M_l00080^Ol000h0o?l00?oV003o/P00oj<00?nD003oZP00ond00?ol
003lo`00oo@00?ol003oiP00i_l006Oo00803_l000d00?lF00Oo001Po`00omL00?nD003?o`00O_l0
0=ko003o`000oj<00?mP003oV`00ogh000<0okT000h0oo@007ko000co`00;?l002Go0000oad01ol0
063o002Do`00b?l007ko001Wo`00DOl002Go00805_l000h0@_l002co0038o`00olP00?oV003om000
omh00?nS003oV`00okT00?n5003o`000i_l009_o0080^Ol000h0oo`00?nS003oK`00of000?m_003o
>`00oeT00?oG003No`00eol00?ol003Go`00^Ol009Co0080/_l000h0b?l00?oV003Vo`00/_l00?co
003oiP00olP00?nS003o/P00okT00?nb003oiP00okT00?o80080oj<000l0ojX00?nK003oZP00o?l0
0?o0003oU000okT00?oG003oo000o?l0063o000ko`00DOl00=ko003ob0000P3oZP003P3oS000ogh0
0?nS003oZP00oi/00?o0003o/P00oll00?oG003do`00DOl000Oo000/o`007Ol00P0Uo`003P0co`00
>ol004;o001fo`00;?l003_o001fo`00Vol00=ko003Vo`00o?l00?ni003oZP00oi@00P3oQ@001`3o
I`00ogh00?n5003oOP00ogH00?o0003Go`001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool0
0`000000oooo0?ooo`030?ooo`07000/o`006ol000[o000=o`001_l0603o02T0o`0302H0o`0601l0
o`0/0?l0<03o02T0o`0g0?l0:@3o0P0K0?l01@0O0?l0503o000Oo`006?l000go008001Co00P002;o
000jo`00<ol003?o000jo`00GOl006Oo001eo`8008?o00<0083o0023o`00Pol00`00MOl03`00Iol0
05go001Fo`00E_l005go001Wo`00NOl0083o002:o`00Pol007co0026o`00R_l008?o002=o`020026
o`0>0020o`00NOl007Go001[o`00H?l005Ko0018o`00>_l002Wo000:o`001_l000?o01l0o`1<0?l2
06@0o`0>0600o`1e0?l0T@3o0;00o`3F0?l0n@3o0?l0o`3o0?T0o`3[0?l0o0310?l0/`3o0:`0o`2R
0?l20:T0o`0>09/0o`2H0?l0U03o09P0o`2K0?l0U03o09/0o`200?l0P`3o08H0o`200?l0M@3o07`0
o`1P0?l203X0o`040140o`060?l000[o000go`8003[o00@003ko000co`00<ol003?o0P00=ol03P00
<ol0047o001Mo`00GOl007Go0026o`00U?l00:co0031o`00col00<co0031o`00/?l00;?o0`00/?l0
1000]ol00;[o002jo`00^_l2002`o`03002Yo`00Vol008go008008go00D008?o001lo`00H?l005Ko
001?o`040018o`0=0015o`00C?l0047o000no`00@Ol003Oo000co`00;?l000go00<0o`0Y0?l0<`3o
03X0o`0303h0o`0702`0o`0H0?l02P3o0000o`003Ol0503o0280o`0201@0o`0501P0o`0O0?l09P3o
02`0o`0K0?l00P001_l010008_l003Oo001Co`00K_l2001io`080023o`00MOl006_o001io`00P?l0
06_o001To`00Iol2001bo`07001[o`00I?l006Co001Wo`00H?l005Wo001Fo`02001?o`050018o`00
AOl004Go0015o`00Col00P00?_l20015o`0<0011o`00C?l003Oo000`o`00>_l0047o000go`00;?l0
02Ko000Ho`000ol02P3o0P0A0?l00`0H0?l04@3o01/0o`0201l0o`090280o`0Y0?l0EP3o05T0o`1[
0?l0KP3o06/0o`1i0?l0RP3o0080P`3o00l0KP3o0600o`150?l0A@3o03<0o`0Y0?l0503o00d0o`06
0?l000[o000Ko`007ol002Ko000/o`00<?l00`00<ol01@00>_l004So001<o`00FOl005go008006Co
00H006Oo001[o`00P?l008?o001lo`00L_l2001[o`03001Wo`00Jol007;o008006Oo0P00Jol2001^
o`05001[o`00Iol005Wo001Co`00AOl00P00;?l010005?l000[o0003o`060?l20140o`0300<0o`3o
ool0oooo00@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`070?n<003o
I`00oe400?mn003oX`00ok800?o?00020?nK000>0?mn003oS000olP00?ni003o`000ohD00?ni001f
o`000?l/003o>`0Fo`00Z_l008co002Ko`0209Co00060<So003oQ@00oll00=ko002Zo`00kOl00P3o
c`001@3oBP00od800?mI003oF@00ond000<0olP000l0oo@00=Oo003ogP00oll00?oV003ogP00oj<0
0?n<003o^@00oo@00=Oo003ogP00`?l008Go002bo`000P3om0001@2io`00Iol007ko001Po`00M_l0
0080Vol000L0oo@00?nb003oZP00oh`00?nK003oK`00ohD00080ok8000h0oj<00?nK003oQ@00ok80
0?oG003oU000col00?od002So`003_l006Oo0012o`00B_l007Ko0080^Ol000T00?l7003o>`1Ao`00
U?l00?od002bo`00S?l00?o]003oF@000P3o<`020?m2000;0?n<001fo`00M_l0003oOP00oad0ond0
0?co003oQ@00oc/00?lc003oBP000P3o>`00103o@P00oc/00?m2003o@P020?mf00090?Co002bo`00
>ol000ko0007o`000?l>003o>`00oad01ol00080H?l000<0QOl00<oo003ok@000P3oF@001P3oMP00
oh`00?mI003oOP00ok800?mf0080odX000L0oeT00?od002io`00O_l0063o001:o`00@_l00080U?l0
00h0o?l00?nb003oZP00olP00?co003No`00Z_l00;;o003No`00oo@00?oN003oU000okT00?oN0080
M_l000h03_l0003o>`07o`00S?l00?o]003lo`00O_l007Ko003oe`00ojX00?mW003oF@00ohD00?nb
0080onH000h0oo`00?o]003Go`00@_l000ko000Uo`000?lk003oD@0/o`00col00=ko0030o`00Xol0
05Wo0080Kol000h0O_l005Wo001Ao`00M_l0057o002Ko`00Kol00>go003ogP00oh`00?mn003oX`00
g_l006Oo0080<ol000T0col00?oN003oS000oi@00?mA003o@P00odX00?mI003o/P000P3oZP000`3]
o`00Xol009_o00020:?o000>0=Oo003lo`00oo@00<So003No`00olP00?o0003oV`00oeT00?o?003o
m000olP00?ni003oc`020?nb000?0?nD003oQ@00ogh00?nK003No`00oll00?nK003o`000oo@00<3o
001_o`00>ol002Go001Io`00U?l00080Xol000h0i_l00?oG003]o`00onH00?n<003o/P00omL00?co
002So`00U?l00:?o001no`00FOl001Ko00807Ol000h0@_l003_o000/o`00FOl006oo001fo`00S?l0
0?oV003oo000g_l00<So003oiP00oh`00?n50080oh`000L0oi@00?o8003oU000ohD00?nS003o/P00
ogH000H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool01`00
;?l001_o000:o`003Ol000Ko01P0o`0Y0?l00`0V0?l01P0O0?l0;03o0300o`0Y0?l0=`3o02T0o`80
6`3o00D07`3o01@0o`007ol001So000=o`02000Do`08000Ro`00>_l003?o000co`00>_l005go001W
o`00MOl20023o`030020o`00Pol008?o00<007Go00l006Oo001Mo`00E_l005Ko001Mo`00Iol007Wo
0020o`00R_l008?o001lo`00Q_l008[o0023o`00SOl00P00Q_l03P00P?l007Wo001eo`00Jol0063o
001Fo`00B?l003[o000Yo`002_l000Ko0003o`0O0?l0C03o0P1T0?l03P1P0?l0M@3o0940o`2`0?l0
eP3o0?T0o`3o0?l0o`3i0?l0j`3o0?`0`@3o0;<0o`2/0?l0XP3o0P2Y0?l03P2K0?l0V03o09@0o`2H
0?l0V`3o09@0o`2K0?l0P03o08<0o`260?l0P03o07D0o`1l0?l0H03o0P0j0?l0100A0?l01P3o000:
o`00=ol2000jo`04000no`00<ol003?o000co`8003Oo00h003?o0011o`00GOl005go001eo`00Q_l0
09Co002/o`00`Ol00<oo003<o`00`Ol00;3o002co`<00;3o00@00;Oo002jo`00^_l00;[o0P00/?l0
0`00ZOl009_o002=o`02002=o`050023o`00O?l0063o001Fo`00Col01000B?l03@00AOl004co0011
o`00?_l0047o000go`00<ol002co000=o`030?l0:@3o03<0o`0j0?l00`0n0?l01`0/0?l0603o00X0
o`000?l000go01@0o`0R0?l00P0D0?l01@0H0?l07`3o02H0o`0/0?l06`3o008000Ko00@002;o000g
o`00Dol006ko0P00NOl02000Pol007Go001[o`00NOl0083o001[o`00I?l006Oo0P00L_l01`00Jol0
06Co001To`00Iol0063o001Io`00E_l00P00Col01@00B?l004Go0015o`00AOl004oo008003ko0P00
AOl03000@Ol004co000go`00<?l003[o0011o`00=ol002co000Vo`006?l000?o00X0o`804@3o00<0
603o0140o`0K0?l00P0O0?l02@0R0?l0:@3o05H0o`1I0?l0J`3o06h0o`1[0?l0N@3o08X0o`0208<0
o`0?06h0o`1P0?l0A@3o04D0o`0c0?l0:@3o01@0o`0=0?l01P3o000:o`006ol001oo000Vo`00;?l0
033o00<003?o00D003[o0018o`00C?l005Wo001Mo`02001To`06001Wo`00Jol0083o0023o`00O?l0
07;o0P00Jol00`00Iol006_o001bo`02001Wo`8006_o0P00K_l01@00Jol006Oo001Io`00Dol004Go
008002co00@001Co000:o`000ol01P3o0P0A0?l00`030?l0oooo0?ooo`040?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool00`3oool01`3oS000ofL00?mA003oOP00oj<00?nb003oc`00
0P3oV`003P3oOP00oh`00?o8003o^@00ol000?n5003o^@00M_l0003o;000oc/05_l00:[o002<o`00
Vol00P2Do`001P38o`00ohD00?o?003No`00Z_l00>go0080oll000D0odX00?m2003oF@00oeT00?o]
00030?o8000?0?od003Go`00omh00?o?003oiP00omh00?nS003oS000okT00?od003Go`00omh00<3o
0025o`00/_l00080oo@000D0^Ol006Oo001no`00H?l007Ko000209_o00070?od003o/P00ojX00?n<
003oV`00ofl00?n500020?nb000>0?nS003oV`00ohD00?nb003oe`00oi@00<oo003om000Xol000ko
001Wo`00@_l004[o001fo`020;Wo0009003o1`00oc/0DOl009Co003om000/_l008co003ok@00oeT0
0080oc<00P3o@P002`3oS000M_l007Ko0000ogh00?lM0?o]003lo`00ohD00?lk003o<`00odX00080
oc/000@0od800?lk003o@P00od800P3oMP002@3do`00/_l003_o000>o`001ol0003o3P00oc/00?lM
00Oo0002063o000308Go003?o`00ond00080oeT000H0ogH00?n<003oF@00ogh00?nb003oMP020?m:
00070?mI003om000^Ol007ko001Po`00B_l004;o000209Co000>0?co003o/P00ojX00?o8003lo`00
g_l00:[o002bo`00g_l00?od003ogP00oi@00?ni003ogP0207Ko000>00ko0000oc/01ol008co003o
k@00o?l007ko001fo`00omL00?nZ003oI`00oeT00?n5003o/P020?oV000>0?ol003ok@00eol004;o
000>o`009Ol0003o>`00oe40;?l00<oo003No`00`?l00:?o001Io`0206oo000>07ko001Io`00DOl0
07Ko001Ao`00Vol006oo003]o`00omh00?n<003oOP00oj<00=ko001Wo`0203?o00090<oo003ogP00
oh`00?nD003oD@00od800?m:003oF@00ok800080ojX000<0kOl00:?o002Ko`000P2So`003P3Go`00
o?l00?od0038o`00g_l00?o8003o`000oi/00?mI003oc`00oo@00?o8003o^@00oll00P3o/P003`3o
U000ohD00?mn003oV`00g_l00?o?003oV`00ol000?od0030o`00Kol003_o000Uo`00FOl009Co0002
0:?o000>0>Ko003oe`00kOl00?oV003oS000ok800?oG003lo`00Xol009Co002So`00O_l005Wo000F
o`0201go000>04;o000ko`00;?l005Wo001_o`00M_l008co003oiP00oo`00=ko0038o`00onH00?n<
003oQ@020?n<00070?nD003ob000oi@00?n5003oX`00ok800?mf00060?ooo`030000003oool0oooo
02P0oooo000o0?ooo`030000003oool0oooo00<0oooo00@002Wo000Ko`005?l000go0P0:0?l0200O
0?l06`3o01/0o`0V0?l0<03o03L0o`180?l0?P3o0P150?l01P0/0?l08P3o02T0o`0A0?l0003o000O
o`<000[o00d001_o000`o`00<?l002Wo0011o`00Dol006Oo001eo`00O?l008Ko002=o`00Pol008Ko
00<0083o00H007Wo001^o`00O?l0083o001lo`00Q_l2002:o`05002Ho`00TOl008go002=o`00Q_l0
0P00Pol2002=o`0>002:o`00MOl006Oo001Fo`00AOl003Oo000no`009_l001_o000Do`000?l0503o
03h0o`1?0?l205d0o`0606h0o`1[0?l0T@3o0;00o`3F0?l0lP3o0P3i0?l01P3l0?l0g@3o0;<0o`2V
0?l0XP3o09@0o`80V03o00D0W`3o09/0o`1l0?l0P03o08<0o`0307T0o`0607D0o`1b0?l0M@3o06h0
o`1T0?l0D`3o0P0j0?l03P0O0?l00`3o000Do`00<?l003[o000`o`00@Ol003Oo000Vo`00:Ol0033o
000co`00=ol003?o0P00C?l03P00MOl008[o002Ho`00X_l00;Oo003<o`00dol00<co002jo`00[?l0
0:;o002Yo`00Y_l00:co0P00/ol01`00]ol00:co002/o`00/?l00:co002Ho`00TOl00P00R_l01@00
SOl0083o001To`00I?l006Oo00<006Co00h005Ko001Co`00B?l004Go0011o`00=ol002Wo000Oo`00
4Ol000?o01l0o`0Y0?l0?P3o04l0o`80H03o00h0>P3o02T0o`0=0?l0003o000=o`008_l000[o00d0
o`060?l000Ko0003o`030?l0603o02`0o`80:@3o00L0603o000:o`00:Ol004So001Io`00K_l007co
008008go00D0097o002Ko`00V?l008?o001eo`02001io`060020o`00NOl007Go001^o`00Jol0063o
0P00I?l01000H?l005Ko001Mo`00H?l2001Wo`8006_o00L007Go0020o`00Jol0063o001Fo`00C?l0
04So008004Go0P00?_l00`00<?l0017o0006o`020000o`0300d0o`0:0?l0503o00809P3o00T08P3o
02T0o`0/0?l0D`3o07D0o`2=0?l0V03o0:T0o`2H0?l00P2A0?l03`2V0?l0W`3o0940o`1e0?l0EP3o
04P0o`0g0?l0:@3o01l0o`0:0?l000?o000Ho`009_l002co000co`04000jo`04000no`00@Ol005?o
001Po`8006Co00D006_o001bo`00NOl008Ko002Ao`03002:o`060020o`00NOl007co0020o`00R_l0
083o0P00NOl01P00K_l0063o001Io`00Dol004oo0011o`8002co00L000Ko00<0o`060?l01P3o00X0
o`0R0?l07`3o00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`030?mA
003oK`00oi@00080oj<0103ob0003P3oU000ok800?ni003oiP00oll00?nb003o^@00Iol0003oBP00
od803_l002co001_o`00Z_l00P2So`003P2<o`00ofl00?nK003oc`00g_l009_o0038o`00ond00?nD
003oBP00ofL00?mA003oQ@00oo@00P3Vo`001@1Po`00<ol009Co003Go`00omh00080omL000P0ok80
0?o0003oX`00oi@00?n<003oc`00olP00?nb0080oi/000`0ol000<oo002Ko`00QOl006oo001fo`00
Z_l00;;o003oiP00ok800?o?003Go`020?nZ00<0oh`000d0ogh00?n<003ob000ond00?oN003]o`00
ok8009Co001:o`00Iol00:[o003o`000Z_l00080Iol000P0Kol004;o003Vo`00ok800?n<003ob000
ojX00?mA0080ob`000@0oc<00?m2003oI`00Iol00P00oe401`00od80H?l00;Wo002Zo`00of000?lk
003o<`000P3o@P000`3oI`00ofl00?mA00020?lc0080oc/000@0ok800=ko0025o`007Ol00P0ko`00
1000oc<00?lk003o>`00oc/202Go000;06Oo002Ko`00i_l00>Ko003oiP00eol00?oG003oS000oo`0
0?n<003oK`000`3oF@001@3om000Iol001go000Uo`00B_l00080@_l000/0olP00?nK003ok@00^Ol0
07ko0025o`00U?l00=Oo003ogP00ol000?oN00020?nZ00090?co0025o`00QOl002co0000o`h00?l/
003o5P3?o`00ok800080Z_l000H0oll00?oG003oZP00oeT00?nZ003oe`020?od000<0?ol003om000
ojX00?o]002io`00O_l0057o0000oad00?m2003o5P2Zo`00Vol00P2So`0207Ko000:07ko002bo`00
O_l0063o001Io`00;?l003_o001Io`00Vol00<oo0080i_l000@0b?l00:?o001no`00O_l00P2<o`00
2`3oOP00of000?m:003oH000ofl00?ni003o/P00omL00>go0038o`00col000<0QOl000d0O_l00:?o
002Do`00Vol00?oN003oX`00ok800?o]003oS000omL00?nZ003oX`00oi/000@0okT000h0oj<00?nK
003oQ@00oo`007Ko003oc`00oj<00?oN002Ko`00B_l001go000ko`00FOl00?nD0080olP000h0eol0
0>go003o`000omL00?od002Do`00QOl004;o001Io`00DOl007ko002bo`00S?l006Oo0080FOl00P0M
o`001P0co`00DOl00?od003Go`00`?l00?ol0080i_l000@0omh00?o0003oX`00oi/00P3oZP020?nb
00030?oG003oV`00oi@00080ol001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000
oooo0?ooo`030?ooo`8001oo00<001So000=o`0H0?l00P0R0?l302`0o`0602T0o`0`0?l0=`3o03h0
o`0g0?l0:@3o0P0/0?l01@0j0?l0?P3o01/0o`000?l000Ko0080017o00h001Co000Vo`007ol001oo
000`o`00Dol005Wo001Wo`00NOl007co002=o`00TOl008go002Ao`8008[o00D008Ko002:o`00SOl0
097o002=o`04002Ho`03002Do`00V?l009So008009Co00l008[o001eo`00MOl006Co001Io`00Col0
04Go0011o`00=ol0033o000Yo`005?l000?o01l0o`0j0?l00P180?l204`0o`0=05H0o`1P0?l0N@3o
0;00o`3<0?l0c`3o0>00o`3T0?l0i`3o0=H0o`2/0?l0RP3o0940o`0309@0o`80QP3o00`0M@3o0600
o`1W0?l0LP3o07T0o`1[0?l0I03o0600o`1[0?l0F@3o04l0o`110?l203X0o`0802H0o`0:0?l0017o
000Yo`00;?l003?o000`o`00<ol2000Ro`04000`o`00:Ol0033o000/o`8004Go00H005go001io`00
SOl00:Ko002go`00b?l2003Fo`050038o`00/ol00;?o002Yo`00/?l00`00]ol01000[?l00;3o002g
o`00/ol2002Yo`09002Ro`00Wol00:Ko002Ho`00R_l0097o0020o`00L_l0063o008004oo00H005Ko
001?o`00@Ol003Oo000/o`007ol2000=o`0600H0o`0V0?l0>P3o0440o`0g0?l0<03o0P0n0?l203L0
o`0301/0o`000?l0017o008002;o0P003Ol01@001_l0017o000Do`002_l0003o00802P3o00T04@3o
01/0o`000?l001oo000co`00AOl005Ko001io`00P?l00`00R_l00`00/?l00:;o002Ao`02002Ao`03
0026o`00NOl007Wo008007;o00<006ko001Wo`00MOl00`00NOl2001lo`8007Wo00@0083o0023o`00
Pol007Wo0P00K_l02000GOl005?o0015o`00@Ol003[o000Yo`004Ol000?o0P030?l03P000?l02P3o
01l0o`0O0?l08P3o02T0o`0O0?l0:@3o05<0o`1W0?l0M@3o08H0o`2R0?l0/`3o10380?l0302g0?l0
W`3o08H0o`1^0?l0B03o0300o`0Y0?l0503o00H0o`002_l001So000Vo`D003ko00L004Go000no`00
C?l005Wo001Wo`00MOl007Wo00<007co00D008go002Ao`00Q_l008Ko001lo`02001io`<0083o00<0
07Go001Wo`00Dol00`00B?l02`00?_l002Wo000Ko`006ol000Ko00X0o`0H0?l0503o01P0o`0V0?l0
:@3o00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`030?m:003oI`00
oi/00080ohD000d0oj<00?nZ003ob000olP00?o]003om000omh00>go003oo000ok800?o80012o`00
0?mI00800?m:00<05_l008Go001no`000P2Do`002P2Ko`00ohD00?nK003lo`00ond00?nZ003?o`00
Xol00>Ko003o/P020?mI000C0?mA003oZP00Xol00:?o001no`00U?l006oo001:o`00DOl005Wo001f
o`00S?l00<oo003ogP00oi@00?n<003oV`00olP00?od00020?o?000>0?oN003lo`00b?l00:?o0025
o`00U?l00;Wo003No`00kOl009Co002io`00onH00?nD003o`0020?n<00030?mf003oV`00oh`00080
oi/000H0o?l00?oV003oQ@00olP007ko002Ko`020>Ko000A0:?o0000oad00?lM003o<`0>o`00oi/0
0?lk003o9@00ob`00?lc003oBP00of000?l/003o<`00ofL00=Oo0000oeT00P00obD01@0co`00Xol0
08co003o`000odX00080oc/000<0oe400?lk003o@P00103o<`020?m:000>0?mn003oc`00omL009Co
001Io`001ol0003o;000oc/00?lc003o>`07o`000?lF01Ko000ko`0207ko00050;Wo003Go`00kOl0
0?o8003om0000P3lo`001@3do`00i_l00?od003ogP00/_l00080DOl000`0QOl002Go000Uo`00oi/0
0?oV0038o`00S?l007Ko002Ko`00g_l00?oV003o/P020?nZ00030?o8003oX`00oh`00080ond000h0
M_l0003o9@00obD00?lM03_o003]o`00oo@009Co003No`00o?l00?nS003oBP00oj<00?oN0080ojX0
00h0oj<00?o8003oQ@00ogH00?oG003Vo`00/_l004;o0000odX00?mA003o>`00oad0Vol009Co0080
M_l000h0Iol002Go0012o`00M_l009Co001no`00DOl003_o000Mo`001ol006Oo002Ko`00Xol006oo
0080Z_l000D0O_l006Oo001Po`00ojX00?o]00020:[o000709_o003oo000omh00?oV003ok@00^Ol0
0;;o000208co000=07Ko002So`00`?l00:[o003No`00o?l00?nZ0030o`00oll00?nb003oS000oi/0
0?nZ00030?nS000:0?nZ003oX`00olP00?nZ003oc`00>ol005Wo003ogP00omL009_o0080Kol000<0
;?l004;o003ob0000P3o^@003P3oo000ol000?nS003oe`00`?l006Oo002<o`00Vol00:[o001fo`00
<ol007ko002bo`00M_l00P0ko`003P0/o`00B_l006Oo003?o`00oo@00>go003Vo`00g_l00?Co003o
k@00olP00?oN003oc`00omL00P3do`001`3oe`00o?l00?co003]o`00okT00?o8003o/P001P3oool0
0`000000oooo0?ooo`0X0?ooo`00?`3oool2000000@0oooo0P007ol00`006?l000go01P0o`020280
o`<0;03o00H0:@3o0300o`0g0?l0?P3o03L0o`0Y0?l202`0o`0503X0o`0n0?l06`3o0000o`001_l0
0P004Ol03P005?l002Ko000Oo`007ol0033o001Co`00FOl006Oo001io`00O?l008go002Ao`00SOl0
097o0P00R_l01@00Q_l008[o002=o`00TOl008go00@009So00<009Co002Ho`00V?l00P00U?l03`00
R_l007Go001eo`00I?l005Wo001?o`00AOl0047o000go`00<?l002Wo000Do`000ol07`3o03X0o`02
04P0o`80C03o00d0EP3o0600o`1i0?l0/03o0<`0o`3?0?l0h03o0>@0o`3W0?l0eP3o0:`0o`2:0?l0
T@3o00<0U03o0P260?l0301e0?l0H03o06L0o`1b0?l0N@3o06/0o`1T0?l0H03o06/0o`1I0?l0C`3o
0440o`80>P3o00P09P3o00X0o`004Ol002Wo000/o`00<ol0033o000co`8002;o00@0033o000Yo`00
<?l002co0P00AOl01P00GOl007Wo002=o`00Y_l00;Oo0038o`800=Ko00D00<So002co`00/ol00:Wo
002`o`03002go`04002/o`00/?l00;Oo002co`800:Wo00T00:;o002Oo`00Y_l009So002:o`00TOl0
083o001bo`00H?l00P00Col01P00E_l004oo0011o`00=ol002co000Oo`8000go00H01P3o02H0o`0j
0?l0@@3o03L0o`0`0?l203h0o`80=`3o00<06`3o0000o`004Ol00P008_l2000=o`050006o`004Ol0
01Co000:o`000?l00P0:0?l02@0A0?l06`3o0000o`007ol003?o0015o`00E_l007Wo0020o`03002:
o`03002`o`00X_l0097o0080097o00<008Ko001io`00NOl00P00L_l00`00K_l006Oo001eo`03001i
o`8007co0P00NOl01000P?l008?o0023o`00NOl2001^o`08001Mo`00Dol004Go0011o`00>_l002Wo
000Ao`000ol200<0o`0>0000o`0:0?l07`3o01l0o`0R0?l0:@3o01l0o`0Y0?l0D`3o06L0o`1e0?l0
QP3o0:80o`2c0?l40<P0o`0<0;L0o`2O0?l0QP3o06h0o`180?l0<03o02T0o`0D0?l01P3o000:o`00
6?l002Ko1@00?_l01`00AOl003ko001<o`00FOl006Oo001eo`00NOl00`00O?l01@00SOl0097o0026
o`00Q_l007co008007Wo0`00P?l00`00MOl006Oo001Co`030018o`0;000no`00:Ol001_o000Ko`00
1_l02P3o01P0o`0D0?l0603o02H0o`0Y0?l01@3oool2000003L0oooo0P0000040?ooo`030?m:003o
I`00oi/00080ohD000d0oj<00?nZ003ob000olP00?o]003om000omh00>go003oo000ok800?o80012
o`000?mI00800?m:00<05_l008Go001no`000P2Do`002P2Ko`00ohD00?nK003lo`00ond00?nZ003?
o`00Xol00>Ko003o/P020?mI000C0?mA003oZP00Xol00:?o001no`00U?l006oo001:o`00DOl005Wo
001fo`00S?l00<oo003ogP00oi@00?n<003oV`00olP00?od00020?o?000>0?oN003lo`00b?l00:?o
0025o`00U?l00;Wo003No`00kOl009Co002io`00onH00?nD003o`0020?n<00030?mf003oV`00oh`0
0080oi/000H0o?l00?oV003oQ@00olP007ko002Ko`020>Ko000A0:?o0000oad00?lM003o<`0>o`00
oi/00?lk003o9@00ob`00?lc003oBP00of000?l/003o<`00ofL00=Oo0000oeT00P00obD01@0co`00
Xol008co003o`000odX00080oc/000<0oe400?lk003o@P00103o<`020?m:000>0?mn003oc`00omL0
09Co001Io`001ol0003o;000oc/00?lc003o>`07o`000?lF01Ko000ko`0207ko00050;Wo003Go`00
kOl00?o8003om0000P3lo`001@3do`00i_l00?od003ogP00/_l00080DOl000`0QOl002Go000Uo`00
oi/00?oV0038o`00S?l007Ko002Ko`00g_l00?oV003o/P020?nZ00030?o8003oX`00oh`00080ond0
00h0M_l0003o9@00obD00?lM03_o003]o`00oo@009Co003No`00o?l00?nS003oBP00oj<00?oN0080
ojX000h0oj<00?o8003oQ@00ogH00?oG003Vo`00/_l004;o0000odX00?mA003o>`00oad0Vol009Co
0080M_l000h0Iol002Go0012o`00M_l009Co001no`00DOl003_o000Mo`001ol006Oo002Ko`00Xol0
06oo0080Z_l000D0O_l006Oo001Po`00ojX00?o]00020:[o000709_o003oo000omh00?oV003ok@00
^Ol00;;o000208co000=07Ko002So`00`?l00:[o003No`00o?l00?nZ0030o`00oll00?nb003oS000
oi/00?nZ00030?nS000:0?nZ003oX`00olP00?nZ003oc`00>ol005Wo003ogP00omL009_o0080Kol0
00<0;?l004;o003ob0000P3o^@003P3oo000ol000?nS003oe`00`?l006Oo002<o`00Vol00:[o001f
o`00<ol007ko002bo`00M_l00P0ko`003P0/o`00B_l006Oo003?o`00oo@00>go003Vo`00g_l00?Co
003ok@00olP00?oN003oc`00omL00P3do`001`3oe`00o?l00?co003]o`00okT00?o8003o/P001@3o
ool2000002X0oooo000o0?ooo`030000003oool0oooo00<0oooo0P005?l2000=o`80503o0`0V0?l4
0280o`80>P3o0P0/0?l202T0o`80C`3o0P0A0?l30006o`8001Co0P006?l2000go`8005?o0P00L_l2
0026o`<0097o1000U?l2002=o`8009Co0P00Vol2002Ao`8007Wo0`00H?l2001<o`8003?o0P00<?l2
000Ko`80603o0P0c0?l203L0o`<0C03o0P1C0?l209/0o`80c03o0P3C0?l209l0o`80S@3o1@1l0?l4
05d0o`80I03o101M0?l204D0o`<08P3o0P004Ol2000Do`8001oo0P00:Ol2000Vo`8002co0`00@Ol2
001Wo`80097o0P00]ol2003Co`800<co0P00^_l20035o`<00;Oo0P00[?l2002Ro`@009oo0P00R_l2
0026o`8007;o0`00H?l2000jo`8001oo0P005?l200<0o`809P3o0P0n0?l30300o`807`3o0P0R0?l2
000Do`8003[o0P00:Ol4000Ko`<002;o0P004Ol2000:o`80033o0P00GOl2001bo`8008Ko0`00Wol2
002/o`8009_o0P00R_l2001eo`8006Oo0P00I?l2001bo`L007Wo0P00FOl2001<o`8003ko0P007ol3
000Ao`800`3o0P0H0?l201/0o`80:@3o0P1W0?l207D0o`80W`3o0`3C0?l20<l0o`80^P3o0P1[0?l2
02T0o`802P3o0P000ol2000/o`<003ko0P00@Ol20015o`8005Ko0P00Jol2001lo`80083o0`00Pol4
0020o`8007Go0P00FOl2000no`8003?o0P008_l30003o`804@3o0P0K0?l201P0o`H0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`80oi@00P3oQ@020?o?00<0omh00P3oiP02
0?o00080ojX00P3?o`02003oH0800?lM0P1no`030:?o0080oo@00P3Vo`020?o80080^Ol00P3oo002
0?mP00<0ohD00P30o`020;;o0080^Ol00P2Do`020;;o0080Xol00P3ogP030?ol0080^Ol00P1no`02
09Co0080g_l00P25o`020<So0080ol000`3oS0020?nS0080ok800P3o^@020?nZ0080col00P3lo`03
0?oN0080Iol00P3oOP020?lc0080ond00P3oD@020?oV00800?lM0`0ko`020>Ko0080ogh0103o;004
0?lc00<0od800P3o^@020?Co0080Vol00P0Uo`02003o<`80FOl00P0co`0301Ko0080B_l0102bo`04
07ko0080Iol00P0/o`0303_o0080S?l00P1Wo`020>go0080ol000P3o^@020?nS00<0oi/00P1_o`02
003o5P80B_l00P3oo0020?oN0080okT00P3oK`030?mI0080ogH00P3oH0020?nb0080M_l00P00o`L2
003oBP<0Kol00P25o`020<oo0080Z_l00P1fo`0205Wo0080<ol00P1:o`0303_o0080;?l00P2Do`02
063o0080B_l00P1fo`0207ko00<0S?l00P1no`0204[o0080/_l00P3?o`020?ni0080oi@00P3oX`03
0?nD0080oj<00P3ob00201go0080/_l00P2So`0206oo0080M_l00`3oV`020?Co0080eol00P1Po`02
0<oo0080Vol00P1Po`0301go00805_l00P2Zo`020<So0080Vol00P3ogP020?od0080Z_l00`3oiP02
0?ni0080oll00P3oS0060?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo
00<0oooo0P005?l2000=o`80503o0`0V0?l40280o`80>P3o0P0/0?l202T0o`80C`3o0P0A0?l30006
o`8001Co0P006?l2000go`8005?o0P00L_l20026o`<0097o1000U?l2002=o`8009Co0P00Vol2002A
o`8007Wo0`00H?l2001<o`8003?o0P00<?l2000Ko`80603o0P0c0?l203L0o`<0C03o0P1C0?l209/0
o`80c03o0P3C0?l209l0o`80S@3o1@1l0?l405d0o`80I03o101M0?l204D0o`<08P3o0P004Ol2000D
o`8001oo0P00:Ol2000Vo`8002co0`00@Ol2001Wo`80097o0P00]ol2003Co`800<co0P00^_l20035
o`<00;Oo0P00[?l2002Ro`@009oo0P00R_l20026o`8007;o0`00H?l2000jo`8001oo0P005?l200<0
o`809P3o0P0n0?l30300o`807`3o0P0R0?l2000Do`8003[o0P00:Ol4000Ko`<002;o0P004Ol2000:
o`80033o0P00GOl2001bo`8008Ko0`00Wol2002/o`8009_o0P00R_l2001eo`8006Oo0P00I?l2001b
o`L007Wo0P00FOl2001<o`8003ko0P007ol3000Ao`800`3o0P0H0?l201/0o`80:@3o0P1W0?l207D0
o`80W`3o0`3C0?l20<l0o`80^P3o0P1[0?l202T0o`802P3o0P000ol2000/o`<003ko0P00@Ol20015
o`8005Ko0P00Jol2001lo`80083o0`00Pol40020o`8007Go0P00FOl2000no`8003?o0P008_l30003
o`804@3o0P0K0?l201P0o`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?oo
o`80oi@00P3oQ@020?o?00<0omh00P3oiP020?o00080ojX00P3?o`02003oH0800?lM0P1no`030:?o
0080oo@00P3Vo`020?o80080^Ol00P3oo0020?mP00<0ohD00P30o`020;;o0080^Ol00P2Do`020;;o
0080Xol00P3ogP030?ol0080^Ol00P1no`0209Co0080g_l00P25o`020<So0080ol000`3oS0020?nS
0080ok800P3o^@020?nZ0080col00P3lo`030?oN0080Iol00P3oOP020?lc0080ond00P3oD@020?oV
00800?lM0`0ko`020>Ko0080ogh0103o;0040?lc00<0od800P3o^@020?Co0080Vol00P0Uo`02003o
<`80FOl00P0co`0301Ko0080B_l0102bo`0407ko0080Iol00P0/o`0303_o0080S?l00P1Wo`020>go
0080ol000P3o^@020?nS00<0oi/00P1_o`02003o5P80B_l00P3oo0020?oN0080okT00P3oK`030?mI
0080ogH00P3oH0020?nb0080M_l00P00o`L2003oBP<0Kol00P25o`020<oo0080Z_l00P1fo`0205Wo
0080<ol00P1:o`0303_o0080;?l00P2Do`02063o0080B_l00P1fo`0207ko00<0S?l00P1no`0204[o
0080/_l00P3?o`020?ni0080oi@00P3oX`030?nD0080oj<00P3ob00201go0080/_l00P2So`0206oo
0080M_l00`3oV`020?Co0080eol00P1Po`020<oo0080Vol00P1Po`0301go00805_l00P2Zo`020<So
0080Vol00P3ogP020?od0080Z_l00`3oiP020?ni0080oll00P3oS0060?ooo`030000003oool0oooo
02P0oooo000o0?ooo`030000003oool0oooo00<0oooo0P003Ol200H0o`80503o0`0K0?l201P0o`@0
8P3o0P0A0?l201P0o`80A@3o0P0c0?l300d0o`8000[o0P005?l2000/o`8004Go0P00Jol20020o`<0
08Ko0P00U?l2002Ao`8009Co0P00V?l20026o`8006Oo0P00FOl30011o`8003ko0P00<ol2000Ko`80
003o0P0A0?l20280o`80:@3o0`0j0?l205H0o`80V`3o0P310?l20<D0o`80S@3o0P1i0?l308<0o`80
LP3o101F0?l206L0o`80I03o0P110?l203X0o`<06`3o0P002_l2000Ao`8001oo0P009_l2000Ro`80
02Ko0`00<?l2001To`8007co0P00ZOl2003?o`800=Ko0P00c?l20031o`<00;ko0P00]ol2002Vo`80
09oo0P00SOl2001lo`@007;o0`00MOl20018o`@003ko0P006ol201P0o`806`3o1@0V0?l20140o`80
04So0P00C?l2000jo`8003Oo0P009_l3000Yo`8003?o0P008_l2000Ko`80047o0P00I?l2001^o`<0
09Co1000ZOl2002Vo`8009_o0P00R_l20023o`8007Go0`00Jol2001Io`8006_o0P00E_l2000no`80
033o0P00:Ol3000:o`802P3o0P0K0?l20140o`80<03o0P1?0?l208X0o`80Z@3o0`380?l20<l0o`80
eP3o0P2H0?l204D0o`80503o0P001_l2000Vo`<003[o0P00AOl20018o`@005Ko1`00Jol2001eo`80
06Co0P00FOl2000no`8003[o0P008_l2000:o`<03@3o0P0D0?l200H0o`804@3o1P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo0P3oZP020?nD0080okT01@3oe`020?o]0080
ol000P3?o`02003o@P800?m:0P1no`030<3o0080ond0103do`020?od0080Vol00P3o/P030?n<0080
kOl00P2Ko`0209Co0080kOl00P3do`020?o80080omh00`2io`0208co0080DOl00P1Po`0204[o0080
m?l00P3Vo`020?oG00<0ohD00P3oV`020?nb0080omh00P3oX`020=ko0080Z_l00`3ok@020?od0080
oe400P3oS0020;;o0080ofL00P3Go`02003o1`<0M_l00P3oo0020?mI00@0ob`00P3oH0020?m200<0
ob`00P3oX`020=Oo0080b?l00P1Po`02003o1`800?mA1@1:o`0201Ko0080@_l00P2<o`02063o0080
7Ol00P0/o`0200ko00<05_l00P1_o`020:?o0080omh0103o^@020?nS00<0oi@00P3]o`02003o0080
omh00P3oc`020?ol0080olP00P3oZP030?nD0080oeT00P3oOP020?m_0080ond00P1Wo`02003o>`<0
FOl00P2Zo`020?Co0080^Ol00P1fo`0205Wo0080;?l00P0Mo`0305Wo0080@_l0100Mo`0204[o0080
>ol00P00o`L307Ko0080@_l00P0co`0207Ko0080i_l00P3lo`020?o00080oj<00`3o^@020?oV0080
S?l00P0Uo`0206Oo0080b?l00P1Wo`0207Ko00<0ond00P3Vo`020?oV0080oo`00P3]o`020?oG0080
Xol00`1fo`020<So0080g_l00P3?o`0208co0080oll00P30o`0207ko00<0omL00P3oc`020?nb0080
olP01P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`8000Ko
0P0D0?l202H0o`<0603o1P0=0?l200H0o`800`3o0P0c0?l204l0o`<0;03o0P0:0?l20003o`8002;o
0P00>_l2001To`8008[o0`00TOl2002:o`8008Ko0P00Pol2001[o`8005Wo0P00>_l2000Yo`<0033o
0P00?_l2000Oo`8000go0P030?l200H0o`80603o0P0Y0?l303<0o`80EP3o0P2:0?l40;L0o`80QP3o
0P1F0?l306/0o`80I`3o0P1I0?l205H0o`80G@3o0P1C0?l203L0o`80<`3o0`0D0?l20000o`80017o
0P006ol2000Ro`8002Wo0P00;?l3000co`8005?o0P00P?l2002Ho`800;Oo0P00e_l2003Po`800<So
0`00c?l20031o`800;?o0P00ZOl2002Ko`8008?o0P00MOl2001lo`<0083o0P00H?l20015o`8003?o
0P001_l202T0o`80;03o0`0O0?l20003o`803@3o0P003Ol2000Oo`@004oo0P00AOl3000no`8003Oo
0P00<ol2000/o`8002Wo0P00C?l2001[o`<007co0P00Q_l2002=o`8009Co1000V?l2002Do`80097o
0`00R_l20020o`8005Ko0P00B?l2000co`80033o0P00;?l30003o`804@3o0P000?l201P0o`80?P3o
0P1I0?l209P0o`80c03o0`3C0?l20=H0o`80i03o0P2`0?l206h0o`80<03o0P0=0?l2000Ho`<004Go
0P00@Ol2001<o`8005?o0P00Col7001Mo`@0063o0P00Dol4000`o`8001Co0P060?l301/0o`80603o
0P0K0?l202H0o`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`80ok80
0P3oS0020?nK00<0oh`00P3oU0020?nS0080omL00P3do`0202Go00800?lk0P00obD309_o0080col0
0P3ogP020=ko0080^Ol0102Do`030?nS0080o?l00P2Do`020>Ko0080ond00P3oe`020?o]0080oo@0
0`30o`0208Go0080B_l00P0co`0202Go0080Vol00P3lo`020?nb00<0oi/0103oX`020?o00080oi/0
0P38o`020?co00<0eol00P2io`020?od00@0o?l00P3oK`020=ko0080<ol00`2Zo`020?ni0080of00
0P3o<`020?l/0080oc/00P3oF@030?mA0080ond00P3oo0020;Wo0080Vol00P1Ao`02003oBP800?l0
0`1Wo`0205Wo00805_l0100>o`02003o<`800?lU0P00o`h304;o0080Kol00P2bo`020?o80080oj<0
0P3oS0020?nZ00<0oh`00P2Do`0204;o0080S?l00P3lo`020?od0080ojX01@3ogP020?m_0080oi/0
0P3oOP020?nS0080o?l00P0Fo`03003o1`80B_l00P1Io`0207Ko0080Vol00P25o`02063o00D09Ol0
0P0>o`0208Go0080M_l00P2<o`0207Ko00809Ol00`1Po`0201go0080O_l00P2So`020?ol0080m?l0
0P3oc`020?o800<0kOl00P2Ko`020<oo00807Ol00P1Io`020<oo0080O_l01@3]o`020?co0080omL0
0P3o^@020>Ko0080onH00P38o`030;Wo00@0kOl00P3?o`0207Ko0080oo`00P25o`020;Wo00<0onH0
0P3ob0020?oG0080okT01P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?oo
o`030?ooo`8000Ko0P0D0?l202H0o`<0603o1P0=0?l200H0o`800`3o0P0c0?l204l0o`<0;03o0P0:
0?l20003o`8002;o0P00>_l2001To`8008[o0`00TOl2002:o`8008Ko0P00Pol2001[o`8005Wo0P00
>_l2000Yo`<0033o0P00?_l2000Oo`8000go0P030?l200H0o`80603o0P0Y0?l303<0o`80EP3o0P2:
0?l40;L0o`80QP3o0P1F0?l306/0o`80I`3o0P1I0?l205H0o`80G@3o0P1C0?l203L0o`80<`3o0`0D
0?l20000o`80017o0P006ol2000Ro`8002Wo0P00;?l3000co`8005?o0P00P?l2002Ho`800;Oo0P00
e_l2003Po`800<So0`00c?l20031o`800;?o0P00ZOl2002Ko`8008?o0P00MOl2001lo`<0083o0P00
H?l20015o`8003?o0P001_l202T0o`80;03o0`0O0?l20003o`803@3o0P003Ol2000Oo`@004oo0P00
AOl3000no`8003Oo0P00<ol2000/o`8002Wo0P00C?l2001[o`<007co0P00Q_l2002=o`8009Co1000
V?l2002Do`80097o0`00R_l20020o`8005Ko0P00B?l2000co`80033o0P00;?l30003o`804@3o0P00
0?l201P0o`80?P3o0P1I0?l209P0o`80c03o0`3C0?l20=H0o`80i03o0P2`0?l206h0o`80<03o0P0=
0?l2000Ho`<004Go0P00@Ol2001<o`8005?o0P00Col7001Mo`@0063o0P00Dol4000`o`8001Co0P06
0?l301/0o`80603o0P0K0?l202H0o`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`030?ooo`80ok800P3oS0020?nK00<0oh`00P3oU0020?nS0080omL00P3do`0202Go00800?lk0P00
obD309_o0080col00P3ogP020=ko0080^Ol0102Do`030?nS0080o?l00P2Do`020>Ko0080ond00P3o
e`020?o]0080oo@00`30o`0208Go0080B_l00P0co`0202Go0080Vol00P3lo`020?nb00<0oi/0103o
X`020?o00080oi/00P38o`020?co00<0eol00P2io`020?od00@0o?l00P3oK`020=ko0080<ol00`2Z
o`020?ni0080of000P3o<`020?l/0080oc/00P3oF@030?mA0080ond00P3oo0020;Wo0080Vol00P1A
o`02003oBP800?l00`1Wo`0205Wo00805_l0100>o`02003o<`800?lU0P00o`h304;o0080Kol00P2b
o`020?o80080oj<00P3oS0020?nZ00<0oh`00P2Do`0204;o0080S?l00P3lo`020?od0080ojX01@3o
gP020?m_0080oi/00P3oOP020?nS0080o?l00P0Fo`03003o1`80B_l00P1Io`0207Ko0080Vol00P25
o`02063o00D09Ol00P0>o`0208Go0080M_l00P2<o`0207Ko00809Ol00`1Po`0201go0080O_l00P2S
o`020?ol0080m?l00P3oc`020?o800<0kOl00P2Ko`020<oo00807Ol00P1Io`020<oo0080O_l01@3]
o`020?co0080omL00P3o^@020>Ko0080onH00P38o`030;Wo00@0kOl00P3?o`0207Ko0080oo`00P25
o`020;Wo00<0onH00P3ob0020?oG0080okT01P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool0
0`000000oooo0?ooo`030?ooo`804@3o0P0D0?l202`0o`<0:@3o0P0O0?l201P0o`803@3o0P004Ol2
000:o`803@3o0P180?l303h0o`808P3o0P0K0?l20003o`8001Co0P00?_l2001To`<006Oo0P00L_l2
001[o`8005Ko0P00@Ol2000co`8004So0P00?_l3000Yo`8002;o0P005?l200<0o`8000[o0P003Ol2
00H0o`804@3o0`0c0?l205H0o`80U03o0P2j0?l20;00o`80RP3o0P0c0?l30440o`80D`3o0P1T0?l2
05H0o`80C03o0P0g0?l40280o`<0003o10060?l2000=o`@002Ko0P00;?l3000Oo`80047o0P00L_l2
0026o`800:Wo0P00aOl2003Po`800=Wo0`00c?l2002jo`H00:Ko0P00V?l2002=o`8007Go0`00NOl2
0018o`8001_o0P002_l20280o`80D`3o1@0H0?l201/0o`8000go0P009_l2000Do`8005Ko0P00GOl2
001Fo`<005?o0P00E_l20018o`8004Go0P00?_l2000jo`8005Wo0`00K_l2001eo`8007;o0P00Pol2
0026o`8008?o0P00Q_l2002Ao`L008[o0P00E_l2000go`8002Ko0P005?l3000=o`8000[o0P060?l2
03<0o`80C`3o0P1P0?l209/0o`80c03o0`3M0?l20<`0o`80g@3o0P380?l208X0o`80B03o0P0O0?l2
00<0o`<001_o0P00=ol2000no`8004Go0P00C?l2001?o`8005Ko0`00Col2001Fo`8004co0P00@Ol2
000Ro`8001So0P030?l201@0o`<06`3o0P0R0?l202`0o`808P3o1P3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00<0oooo0P3oMP020?nD0080oi/00`3o/P020?nD0080ogh00P3o^@02
0?o?0080U?l00P00o`h2003o@P<0Iol00P2Zo`020?o80080m?l00P25o`0406Oo00D0U?l00P2io`02
0<3o0080i_l00P3oiP020?o00080oll00`3Vo`020<oo0080QOl00P12o`0201Ko0080Iol00P3oo002
0?nZ00<0ok800P3ob0020?nZ0080omh00P3o/P020?od0080omL00`2<o`0206Oo0080U?l00P2io`02
0?o?0080ogh00P3]o`0203_o00<0QOl00P3o^@040?mI0080oc/00P3oD@020?nS00<0ond00P3ob002
0?ni0080oo`00P3?o`020;;o00800?l00P1:o`0302co00801ol00P1Po`0203_o00807Ol00P00od82
003oBP800?m20`1Io`0207Ko0080QOl00P3ok@020?nK0080oh`00P3No`030?n<0080oll00P1_o`02
04[o0080kOl00P3do`020?od0080onH00`3oX`020?mA0080oeT00P3oK`020?n50080olP00P1Po`03
003o;0800?l>0P0Uo`0203?o0080>ol00P1no`02057o00807Ol00`0>o`0200Oo00800?l70P25o`02
07Ko0080QOl00P2Do`0308Go0080Kol00P1fo`020:?o0080omL00P3ob0020?oG0080ol000`2<o`04
0?o?0080B_l00P0ko`020;;o0080^Ol00P1Wo`030<3o0080eol00P3oiP020?nb0080oll00P3do`02
0<So00<0^Ol00P3No`020?Co0080^Ol00P1Wo`020<oo0080S?l00P38o`030?oN0080omL00P3oZP02
0?oN00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool20140
o`80503o0P0/0?l302T0o`807`3o0P0H0?l200d0o`80017o0P002_l200d0o`80B03o0`0n0?l20280
o`806`3o0P000ol2000Do`8003ko0P00I?l3001Wo`8007;o0P00Jol2001Fo`80047o0P00<ol20018
o`8003ko0`00:Ol2000Ro`8001Co0P030?l2000:o`8000go0P060?l20140o`<0<`3o0P1F0?l209@0
o`80^P3o0P2`0?l208X0o`80<`3o0`110?l205<0o`80I03o0P1F0?l204`0o`80=`3o100R0?l30000
o`@01P3o0P003Ol4000Vo`8002co0`007ol20011o`8007;o0P00Q_l2002Yo`800<Go0P00h?l2003I
o`<00<co0P00^_l6002Vo`8009So0P00SOl2001eo`<007Wo0P00B?l2000Ko`8000[o0P0R0?l205<0
o`D0603o0P0K0?l2000=o`8002Ko0P005?l2001Fo`8005go0P00E_l3001Co`8005Ko0P00B?l20015
o`8003ko0P00>_l2001Io`<006ko0P00MOl2001bo`8008?o0P00Q_l20023o`8008Ko0P00TOl7002:
o`8005Ko0P00=ol2000Vo`8001Co0`003Ol2000:o`801P3o0P0c0?l204l0o`80H03o0P2K0?l20<`0
o`<0g@3o0P3<0?l20=d0o`80b03o0P2:0?l204P0o`807`3o0P030?l3000Ko`8003Oo0P00?_l20015
o`8004co0P00Col2001Fo`<004oo0P00E_l2001<o`80047o0P008_l2000Ho`800`3o0P0D0?l301/0
o`808P3o0P0/0?l20280o`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?oo
o`80ogH00P3oU0020?nK00<0ok800P3oU0020?mn0080okT00P3oc`0209Co00800?l>0P00od8306Oo
0080Z_l00P3ob0020?Co0080QOl0101Wo`0509Co0080^Ol00P30o`020>Ko0080onH00P3o`0020?o?
00<0i_l00P3?o`0208Go0080@_l00P0Fo`0206Oo0080oo`00P3oZP030?nb0080olP00P3oZP020?oN
0080ok800P3om0020?oG00<0S?l00P1Wo`0209Co0080^Ol00P3oc`020?mn0080kOl00P0ko`0308Go
0080okT0103oF@020?lk0080oe400P3oX`030?o]0080olP00P3o^@020?ol0080col00P2bo`02003o
0080B_l00`0/o`0200Oo0080H?l00P0ko`0201go00800?m20P00odX2003o@P<0FOl00P1fo`0208Go
0080ond00P3oV`020?n<0080g_l00`3oS0020?o?0080Kol00P1:o`020>go0080m?l00P3om0020?oV
00<0oj<00P3oD@020?mI0080ofl00P3oQ@020?o80080H?l00`00ob`2003o3P809Ol00P0co`0203_o
0080O_l00P1Ao`0201go00<03_l00P07o`02003o1`80QOl00P1fo`0208Go0080U?l00`25o`0206oo
0080M_l00P2So`020?oG0080olP00P3oe`020?o000<0S?l0103oc`0204[o0080>ol00P2bo`020;Wo
0080Iol00`30o`020=Oo0080onH00P3o/P020?o?0080m?l00P38o`030;Wo0080g_l00P3do`020;Wo
0080Iol00P3?o`0208co0080b?l00`3ogP020?oG0080ojX00P3ogP060?ooo`030000003oool0oooo
02P0oooo000o0?ooo`030000003oool0oooo00<0oooo1P0Y0?l50300o`806`3o0P0H0?l20006o`80
03Oo0P007ol202H0o`<0A@3o0P0Y0?l20280o`80503o0P060?l2000Ao`8003?o0`00Col2001Wo`80
063o0P00FOl2001<o`@007;o0P00Col3000Ho`8000?o0P030?l20000o`8000go0P005?l2000:o`80
1P3o0`0/0?l205d0o`80U03o0P2g0?l20:H0o`80P03o0P0Y0?l301P0o`80<`3o0P1<0?l20440o`80
=`3o0P0H0?l200X0o`80003o0`002_l20000o`@01P3o0P008_l2000/o`8002Wo0`007ol2000`o`80
063o0P00R_l2002Ho`800:;o0P00__l2003Io`<00<co0P00[?l2002Yo`8009oo0P00[?l2002Yo`80
09Co0P00P?l30023o`8006Co0P00>_l2000Do`801P3o0P1^0?l20;<0o`<0O03o0P150?l20000o`80
03?o0P00<?l2001?o`8005go0P00I?l3001Wo`8006ko0P00I?l2001Io`8005Ko1000C?l5001io`80
07co1000Q_l2001io`8007;o0P00MOl30020o`8007co0P00P?l2001io`8005go0P00@Ol2000Oo`<0
01Co0P060?l201/0o`80=`3o0P1<0?l205T0o`80YP3o0P2n0?l30<P0o`80i03o0P3M0?l20>00o`80
[03o0P1P0?l20300o`803@3o0`003Ol2000`o`8003Oo0P00>_l2000no`8003[o0P00@Ol30015o`80
04So0P00<ol2000Vo`80017o0P060?l201@0o`80:@3o0`0j0?l20300o`80;03o0P0K0?l60?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool20?mf00@0oi/01@3o/P020?nZ0080
okT00P3oQ@020?o00080M_l00P00obD3057o0080Kol00P3ob0020<oo0080U?l00P1Wo`0204[o00<0
@_l00P0ko`0402co0080m?l00P3oc`040?oV00D0`?l00P2<o`0205Wo0080>ol00P0/o`020:[o0080
ok800`3oe`020;;o0080olP00P3oc`020?nZ0080oll00P3oe`0309_o00800?l70P0Uo`0203_o0080
U?l00P3o`0020=Oo0080Kol00`30o`020?mf0080ofl00P3oI`020?mP0080ojX00P3ok@030=ko0080
ond00P3oV`020?o80080ond00P3No`02057o0080H?l00`1fo`02003o7@803_l00P1Po`0200ko0080
0?lc0P00ob`2003o<`<09Ol00P1Ao`0207ko0080@_l00P1Po`020;;o0080onH00`3oZP020?mf0080
U?l00P1Po`020<oo0080`?l00P3lo`020?nK00<0ogH0103oBP020?mP0080ogh00P30o`02057o00<0
0?m20P00o`h203_o0080B_l00P25o`0209_o0080Kol00P0co`0300Oo00800?l70P00oaH209_o0080
`?l00P2<o`020<3o00<0Z_l00P2io`020:?o0080b?l00P3oU0020?nZ0080omL00P3ob0030?nK0080
oeT00P3oX`0206oo0080@_l00P25o`020:[o0080col00`3]o`020?oG0080oll00P3oiP020?ol0080
g_l00P3]o`030?Co00@0b?l00P3?o`0208Go0080Vol00P25o`0209Co00<0g_l00P3do`020?od0080
ojX01P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool2000000@0oooo1P0Y0?l50300o`806`3o
0P0H0?l20006o`8003Oo0P007ol202H0o`<0A@3o0P0Y0?l20280o`80503o0P060?l2000Ao`8003?o
0`00Col2001Wo`80063o0P00FOl2001<o`@007;o0P00Col3000Ho`8000?o0P030?l20000o`8000go
0P005?l2000:o`801P3o0`0/0?l205d0o`80U03o0P2g0?l20:H0o`80P03o0P0Y0?l301P0o`80<`3o
0P1<0?l20440o`80=`3o0P0H0?l200X0o`80003o0`002_l20000o`@01P3o0P008_l2000/o`8002Wo
0`007ol2000`o`80063o0P00R_l2002Ho`800:;o0P00__l2003Io`<00<co0P00[?l2002Yo`8009oo
0P00[?l2002Yo`8009Co0P00P?l30023o`8006Co0P00>_l2000Do`801P3o0P1^0?l20;<0o`<0O03o
0P150?l20000o`8003?o0P00<?l2001?o`8005go0P00I?l3001Wo`8006ko0P00I?l2001Io`8005Ko
1000C?l5001io`8007co1000Q_l2001io`8007;o0P00MOl30020o`8007co0P00P?l2001io`8005go
0P00@Ol2000Oo`<001Co0P060?l201/0o`80=`3o0P1<0?l205T0o`80YP3o0P2n0?l30<P0o`80i03o
0P3M0?l20>00o`80[03o0P1P0?l20300o`803@3o0`003Ol2000`o`8003Oo0P00>_l2000no`8003[o
0P00@Ol30015o`8004So0P00<ol2000Vo`80017o0P060?l201@0o`80:@3o0`0j0?l20300o`80;03o
0P0K0?l50?ooo`800000=`3oool2000000@0oooo0P3oMP040?nK00D0ok800P3oZP020?ni0080ohD0
0P3o`00207Ko00800?lU0`1Ao`0206oo0080olP00P3?o`0209Co0080Iol00P1:o`0304;o0080>ol0
100/o`020?Co0080oll0103oiP050<3o0080S?l00P1Io`0203_o0080;?l00P2Zo`020?nb00<0omL0
0P2bo`020?o80080oll00P3oZP020?o?0080omL00`2Ko`02003o1`809Ol00P0ko`0209Co0080ol00
0P3Go`0206oo00<0`?l00P3oMP020?m_0080ofL00P3oH0020?nZ0080ond00`3No`020?o]0080oi/0
0P3ob0020?o]0080g_l00P1Ao`02063o00<0M_l00P00oad200ko0080H?l00P0>o`02003o<`800?l/
0P00oc<302Go0080DOl00P1no`0204;o0080H?l00P2bo`020?oV00<0ojX00P3oMP0209Co0080H?l0
0P3?o`020<3o0080o?l00P3oV`030?mf00@0odX00P3oH0020?mn0080`?l00P1Ao`03003o@P800?l>
0P0ko`0204[o0080QOl00P2Ko`0206oo0080<ol00`07o`02003o1`800?lF0P2Ko`020<3o0080S?l0
0P30o`030:[o0080^Ol00P2So`020<So0080oi@00P3oZP020?oG0080olP00`3oV`020?mI0080oj<0
0P1_o`0204;o0080QOl00P2Zo`020<oo00<0kOl00P3oe`020?o?0080onH00P3oo0020=ko0080kOl0
0`3do`040<So0080col00P25o`0209_o0080QOl00P2Do`030=ko0080m?l00P3om0020?nZ00D0oooo
0P00000Z0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`80<`3o0P0j0?l203<0o`<0?P3o0P0g
0?l202T0o`802P3o0P002_l2000go`8004So0P001_l30280o`807`3o0P0H0?l20300o`804@3o0P00
6ol20011o`<006Oo0P00MOl2001lo`8008[o0P00V?l2002Ao`8006_o0P00AOl3000Ho`8000[o0P00
0ol2000=o`8001oo0P008_l2000=o`8000[o0`0V0?l204l0o`80P03o0P2n0?l209/0o`80P`3o0P0/
0?l300H0o`804@3o100g0?l202T0o`80503o0P030?l2000=o`L000Ko0P0A0?l20003o`8002Ko1@00
;?l2000Yo`8004So0P00K_l20026o`8008go0P00V?l2002jo`<00<oo0P00]ol2002co`800;[o0P00
[?l2002Yo`8009Co0P00P?l30023o`8006_o0P00=ol201P0o`80@@3o0P2=0?l20<P0o`<0/03o0P1b
0?l201/0o`8003[o0P00C?l2001Mo`8006Oo0P00GOl3001Wo`@007Wo0P00K_l6001[o`<006ko0P00
P?l2002=o`8008Ko0P00Pol2001io`80083o0P00MOl3001lo`8007Go0P00NOl2001To`8005Wo0P00
AOl2000/o`<001Co0P030?l201l0o`80;03o0P0c0?l205H0o`80P`3o1@310?l20<D0o`80`@3o0P3C
0?l20<D0o`80J`3o100g0?l300d0o`8000?o0P005?l2000Oo`80033o0P009_l5000/o`@002Ko0P00
6ol200<0o`804@3o0P0`0?l203h0o`<0A@3o0P0n0?l203<0o`80<03o1P3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00<0oooo103o^@020?nS00<0okT00P3o`0020?nD00@0ogh00P3o
F@02063o00800?m20`00oc<208Go0080okT00P3Vo`0208co0080Kol00P0Uo`0304[o0080QOl00P1n
o`0209Co00@0eol00P3No`020=Oo00<0^Ol00P3Go`020;Wo0080S?l00P1no`0206Oo0080M_l00P3o
e`030=Oo0080Xol00P3ob0040?ni0080ohD00P3oc`030?Co0080B_l00P0Uo`020?oG0080oo@00P3d
o`0209Co0080DOl00`3lo`020?mn0080oi@00P3ogP020?od0080m?l00P3No`030?oV0080M_l00P3o
b0020?oV0080^Ol00P1Io`0204[o0080<ol00`1no`0201Ko00800?l/0P00oc<2003o7@800?lc1000
odX3003o5P80FOl00P0/o`0209Co0080g_l00P3oiP020?ni00<0ol000P3oQ@0209_o0080FOl00P30
o`020>go0080ond00P3oc`030?n50080of000P3oD@020?m_0080ogh00P2io`0207ko00<00?l70P0c
o`0204;o0080g_l00P3oe`020?nD0080Z_l00P1:o`03003o00801ol00P00od8206oo0080Z_l00P30
o`020=Oo00<0b?l00P1no`0206Oo0080g_l0103oS0020?o?0080oh`00`3oF@020?mW0080ogH00P2<
o`0204;o00@0H?l00P0co`03057o0080olP00P3oiP020?co0080oo@00P3No`020;;o00<0Xol00P3d
o`020>go0080Vol00P2Do`0206Oo0080FOl00P1fo`030?ol0080oll00P3oo0020?nZ00H0oooo00<0
00000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool203L0o`@0@@3o0`0j0?l2
04D0o`80:@3o0P0H0?l2000=o`80033o0P00FOl2000co`<00`3o0P001_l2000=o`8000Ko0P002_l2
000co`8004Go0`00Jol20020o`800:;o1000/ol2002Ho`8006ko0P00@Ol3000co`8002Ko0P006?l2
000Oo`80033o0P00<ol2000go`8001_o0`0A0?l204P0o`80N@3o0P2Y0?l20:80o`80P03o0P0j0?l3
00H0o`80017o0P0O0?l201/0o`80603o0P030?l20003o`80017o0`060?l20006o`800`3o0P0H0?l2
00d0o`8001So0P00<ol3000/o`8002Wo0P00>_l2001[o`8008[o1000Vol2002Vo`<00=?o0P00b?l2
003<o`800<Go0P00/?l2002/o`800:;o0P00Q_l3001lo`8006_o0P00;?l200d0o`80I`3o0P310?l2
0>00o`<0d`3o0P2`0?l204D0o`8002Wo0P00MOl2001bo`8007Wo0P00K_l3001bo`8008go1000MOl2
0023o`80083o0P00Q_l3002Do`8008?o0P00Q_l20020o`8007Wo0P00Pol20026o`80083o0`00SOl2
0026o`8008go0P00MOl2001?o`80047o0P00>_l3000Ro`80017o0P0A0?l202`0o`80C03o0P1I0?l2
07`0o`80/03o0`350?l20=T0o`80g@3o0P2K0?l209l0o`80RP3o0P1M0?l204P0o`<0;03o0P0A0?l2
00H0o`8000?o0P003Ol2000Ko`8001oo0`006?l4000Ro`8001Co0P002_l202T0o`80>P3o0P1C0?l3
03X0o`80=`3o0P0j0?l203L0o`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`03
0?ooo`80ol000P3oX`020?nZ00<0okT00P3oiP020?o00080ofl00P3oH0020?mA0080O_l00P00oad3
003o>`80`?l00P3oe`020?o00080U?l00P1Ao`0207ko00<0U?l00P2bo`0209Co0080Xol00P3No`02
0:?o0080b?l00P2io`030?co0080i_l00P38o`020<oo0080`?l00P25o`0203_o0080ond00`2Zo`02
09_o0080onH0103oX`020?m_0080oll00`3om0020:?o00801ol00P3o`0020?n<0080b?l00P12o`02
08co00<0`?l00P3oV`020?o?0080Z_l00P3Go`020>Ko0080oo`00`1fo`0201go0080/_l00P3oMP02
0?nS0080oll00P1Po`0505Wo00809Ol00P0co`02003o5P800?mI0P00oc<4003oD@<00?l00P1:o`02
08Go0080Kol00P2Zo`020?ol0080onH00`3o^@020?nK0080Xol00P1Io`040;Wo0080oj<00P3oH003
0?mA0080oeT00P3oX`020?n50080oh`00P3o/P020?od00<0Z_l00P2bo`020>go0080ol000P3oH002
0?mI0080oi@00P30o`0301go00800?l70P00oe42003o@P80QOl00P1fo`0204[o00<0FOl00P1Ao`02
07ko0080/_l00P3oS0020?mf0080okT00P3oU0030?m:0080oi@00P3oMP0209_o0080U?l00P00o`02
02co00805_l00`0Mo`020=ko0080ond00P3lo`020?ol0080`?l00P25o`03063o00@0S?l00P2Do`02
0=Oo0080B_l00P0ko`0207Ko00<0ol000P3o^@020=ko0080okT01P3oool00`000000oooo0?ooo`0X
0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`80=`3o10110?l303X0o`80A@3o0P0Y0?l201P0
o`8000go0P00<?l2001Io`8003?o0`030?l20006o`8000go0P001_l2000:o`8003?o0P00AOl3001[
o`80083o0P00X_l4002co`8009So0P00K_l20011o`<003?o0P009_l2000Ho`8001oo0P00<?l2000c
o`8003Oo0P006ol30140o`80B03o0P1i0?l20:T0o`80XP3o0P200?l203X0o`<01P3o0P004Ol201l0
o`806`3o0P0H0?l200<0o`8000?o0P004Ol300H0o`8000Ko0P030?l201P0o`803@3o0P006?l2000c
o`<002co0P00:Ol2000jo`8006_o0P00R_l4002Ko`800:Ko0`00dol20038o`800<co0P00aOl2002`
o`800:co0P00X_l20026o`<007co0P00Jol2000/o`803@3o0P1W0?l20<40o`80h03o0`3C0?l20;00
o`80A@3o0P00:Ol2001eo`8007;o0P00NOl2001^o`<007;o0P00SOl4001eo`8008?o0P00P?l20026
o`<009Co0P00Pol20026o`80083o0P00NOl20023o`8008Ko0P00P?l3002=o`8008Ko0P00SOl2001e
o`8004oo0P00@Ol2000jo`<002;o0P004Ol20140o`80;03o0P1<0?l205T0o`80O03o0P2`0?l30<D0
o`80f@3o0P3M0?l209/0o`80W`3o0P2:0?l205d0o`80B03o0`0/0?l20140o`801P3o0P000ol2000=
o`8001_o0P007ol3000Ho`@002;o0P005?l2000:o`80:@3o0P0j0?l205<0o`<0>P3o0P0g0?l203X0
o`80=`3o1P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo0P3o`0020?nS
0080ojX00`3o^@020?oV0080ol000P3oK`020?mP0080oe400P1no`02003o7@<00?lk0P30o`020?oG
0080ol000P2Do`02057o0080O_l00`2Do`020;;o0080U?l00P2So`020=ko0080Xol00P38o`020;Wo
00<0o?l00P3Vo`020<So0080col00P30o`0208Go0080>ol00P3ok@030:[o0080Vol00P3oiP040?nS
0080ofl00P3oc`030?od0080Xol00P07o`020?o00080oh`00P38o`0204;o0080S?l00`30o`020?nK
0080oll00P2Zo`020=Oo0080i_l00P3oo00307Ko00807Ol00P2bo`020?mf0080oj<00P3oc`02063o
00D0FOl00P0Uo`0203?o00800?lF0P00oeT2003o<`@00?mA0`00o`0204[o0080QOl00P1_o`020:[o
0080oo`00P3oiP030?ni0080oi/00P2So`0205Wo00@0^Ol00P3oX`020?mP00<0oe400P3oF@020?nS
0080ohD00P3oS0020?nb0080oo@00`2Zo`020;;o0080kOl00P3o`0020?mP0080oeT00P3oU0020<3o
00<07Ol00P00o`L2003oD@800?m20P25o`0207Ko0080B_l00`1Io`02057o0080O_l00P2bo`020?n<
0080ogH00P3o^@020?nD00<0odX00P3oU0020?mf0080Vol00P2Do`02003o0080;?l00P0Fo`0301go
0080g_l00P3ok@020?co0080oo`00P30o`0208Go00<0H?l0102<o`0209Co0080eol00P1:o`0203_o
0080M_l00`3o`0020?ni0080g_l00P3o^@060?ooo`030000003oool0oooo02P0oooo000o0?ooo`03
0000003oool0oooo00<0oooo0P0j0?l204D0o`80@@3o0`0j0?l20440o`80?P3o0P0O0?l20000o`80
02Ko0P00FOl2001Fo`<003Oo0P00<ol2001<o`8005?o0P00E_l4001^o`<0083o0P00Wol2002go`80
0;ko0P00`Ol2002Ko`8006Oo0P00C?l30015o`8003Oo0P009_l2000/o`@003ko0P00AOl2000co`<0
00?o0P0c0?l20600o`80XP3o0P2=0?l207T0o`80C`3o0`0=0?l2000Oo`802P3o0P001_l20000o`80
0`3o10004Ol30006o`800`3o0P060?l200d0o`802P3o0P002_l2000Ro`<002Ko0P00=ol20015o`80
05Wo0P00P?l2002Ko`@00:Wo1@00c?l2003Co`800<Go0P00^_l2002co`8009oo0P00TOl30020o`80
06Oo0P00?_l20440o`80YP3o0P3I0?l20?D0o`<0eP3o0P350?l206L0o`8000Ko0P00Iol20023o`80
09Co0P00V?l30020o`8007co0P00Pol40026o`8009_o0P00/?l3002Yo`800:co0P00V?l2002=o`80
083o1000Pol2002=o`<008[o1000V?l2002Do`8006ko0P00E_l2000go`<0033o0P006ol20000o`80
9P3o0P1?0?l208d0o`80Z@3o1@2`0?l209P0o`80/`3o0P2/0?l209/0o`80W`3o0P1i0?l204l0o`<0
=`3o0P0Y0?l201P0o`802P3o0P000?l20006o`8000[o1`003Ol200d0o`80603o0P0g0?l40440o`D0
?P3o0P0j0?l203h0o`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`80
okT00P3oV`020?nZ00<0omL00P3om0020?oN0080ofL00P3oQ@020?mA0080m?l00P00o`L3003o3P80
`?l00P3ok@020?n<0080eol00P1Io`0206Oo00<0B_l00P2Zo`020;;o0080g_l00P25o`020;;o0080
col00P3No`030<oo0080g_l00P2Ko`020=ko0080ond00P3No`0208Go0080onH00`30o`020=ko0080
onH00P3o`0020?mn0080of000P3oV`030?oN0080Xol00P0co`0202co0080DOl00P1Io`0204;o0080
ond00`3oMP020?o?0080/_l00P2io`020;;o0080omL00P25o`03003o7@805_l00P1Wo`020?od0080
ojX00P3oe`0203_o00809Ol00`1no`0202co0080>ol00P0/o`02003oD@800?mI0P00od82003o5P<0
;?l00P1Po`0404;o0080O_l00P3oiP020?o800<0ojX00P3oOP020:[o0080M_l00P38o`0209Co0080
ofl01@3oH0020?nD0080oi/00P3oMP020?mW0080oh`00P3o^@030?nS0080o?l00P3oe`020?nb0080
oi/00P3oS0020?nS0080oll00`2Ko`02003o3P800?mI0P00ofL203_o00800?l00P0>o`0301Ko0080
B_l00P1Wo`020:[o0080oj<00P3o@P020?mn0080omh00`3oo0020?o00080g_l00P3oc`020=ko0080
;?l00P0Uo`0201Ko00<0>ol00P2Zo`020=ko0080i_l00P3do`020<So00D0col00P2Ko`0206Oo0080
O_l00P2Ko`0202Go0080<ol00P1Po`030?oV0080ok80103o^@060?ooo`030000003oool0oooo02P0
oooo000o0?ooo`030000003oool0oooo00<0oooo0P0j0?l204D0o`80@@3o0`0j0?l20440o`80?P3o
0P0O0?l20000o`8002Ko0P00FOl2001Fo`<003Oo0P00<ol2001<o`8005?o0P00E_l4001^o`<0083o
0P00Wol2002go`800;ko0P00`Ol2002Ko`8006Oo0P00C?l30015o`8003Oo0P009_l2000/o`@003ko
0P00AOl2000co`<000?o0P0c0?l20600o`80XP3o0P2=0?l207T0o`80C`3o0`0=0?l2000Oo`802P3o
0P001_l20000o`800`3o10004Ol30006o`800`3o0P060?l200d0o`802P3o0P002_l2000Ro`<002Ko
0P00=ol20015o`8005Wo0P00P?l2002Ko`@00:Wo1@00c?l2003Co`800<Go0P00^_l2002co`8009oo
0P00TOl30020o`8006Oo0P00?_l20440o`80YP3o0P3I0?l20?D0o`<0eP3o0P350?l206L0o`8000Ko
0P00Iol20023o`8009Co0P00V?l30020o`8007co0P00Pol40026o`8009_o0P00/?l3002Yo`800:co
0P00V?l2002=o`80083o1000Pol2002=o`<008[o1000V?l2002Do`8006ko0P00E_l2000go`<0033o
0P006ol20000o`809P3o0P1?0?l208d0o`80Z@3o1@2`0?l209P0o`80/`3o0P2/0?l209/0o`80W`3o
0P1i0?l204l0o`<0=`3o0P0Y0?l201P0o`802P3o0P000?l20006o`8000[o1`003Ol200d0o`80603o
0P0g0?l40440o`D0?P3o0P0j0?l203h0o`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`030?ooo`80okT00P3oV`020?nZ00<0omL00P3om0020?oN0080ofL00P3oQ@020?mA0080m?l0
0P00o`L3003o3P80`?l00P3ok@020?n<0080eol00P1Io`0206Oo00<0B_l00P2Zo`020;;o0080g_l0
0P25o`020;;o0080col00P3No`030<oo0080g_l00P2Ko`020=ko0080ond00P3No`0208Go0080onH0
0`30o`020=ko0080onH00P3o`0020?mn0080of000P3oV`030?oN0080Xol00P0co`0202co0080DOl0
0P1Io`0204;o0080ond00`3oMP020?o?0080/_l00P2io`020;;o0080omL00P25o`03003o7@805_l0
0P1Wo`020?od0080ojX00P3oe`0203_o00809Ol00`1no`0202co0080>ol00P0/o`02003oD@800?mI
0P00od82003o5P<0;?l00P1Po`0404;o0080O_l00P3oiP020?o800<0ojX00P3oOP020:[o0080M_l0
0P38o`0209Co0080ofl01@3oH0020?nD0080oi/00P3oMP020?mW0080oh`00P3o^@030?nS0080o?l0
0P3oe`020?nb0080oi/00P3oS0020?nS0080oll00`2Ko`02003o3P800?mI0P00ofL203_o00800?l0
0P0>o`0301Ko0080B_l00P1Wo`020:[o0080oj<00P3o@P020?mn0080omh00`3oo0020?o00080g_l0
0P3oc`020=ko0080;?l00P0Uo`0201Ko00<0>ol00P2Zo`020=ko0080i_l00P3do`020<So00D0col0
0P2Ko`0206Oo0080O_l00P2Ko`0202Go0080<ol00P1Po`030?oV0080ok80103o^@060?ooo`030000
003oool0oooo02P0oooo000Z0?ooo`D000000P3oool2000000@0oooo0P0000060?ooo`030000003o
ool0oooo00<0oooo0P150?l203h0o`80>P3o0`110?l404P0o`80=`3o0P0:0?l2000Ao`8004oo0P00
NOl3001Po`8006_o0P00Pol2002Ao`8007co0P00SOl2002Ao`<009oo0P00/?l2002no`800<co0P00
`Ol2002Ho`8006ko0P00H?l3001Io`80047o0P00>_l20011o`8004Go1000B?l2000/o`<000go0P0c
0?l205d0o`80V`3o0P230?l206@0o`80D`3o0`030?l2000Oo`@001_o0P005?l2000=o`@000Ko0`00
0?l400d0o`80003o0P0A0?l201@0o`803@3o0`008_l2000no`8005Ko0P00GOl2001^o`8008[o0P00
Vol2002`o`<00<Go0P00dol2003Mo`800=Ko0P00__l2002co`800:Ko0P00U?l3001lo`8006_o0P00
?_l205H0o`80`@3o0P3T0?l50>/0o`80d`3o0P200?l201P0o`8004oo0P00Q_l2002Oo`800:Ko0`00
V?l2002:o`8009_o0P00V?l2002Vo`800:Wo0P00/?l3002go`800;?o0P00^_l2002co`800:Ko0P00
V?l2002:o`8008Ko0`00R_l2002=o`8009So0P00U?l2001lo`8006_o0P00Dol3000/o`8000[o0P03
0?l202T0o`80G@3o0P200?l20:T0o`80f@3o0`3P0?l20<P0o`80a@3o0P2j0?l209l0o`80V03o0P1l
0?l205T0o`<0?P3o0P0K0?l203X0o`80;03o0P0=0?l20140o`D0603o0P0V0?l602T0o`80?P3o0P15
0?l204`0o`<0D`3o0P150?l204`0o`80D`3o1P3oool00`000000oooo0?ooo`0P0?ooo`D000000P3o
ool2000000@0oooo0P0000060?ooo`030000003oool0oooo00<0oooo0P3]o`020?oG0080oll00`3d
o`020?oV0080kOl00P3oQ@020?n<0080oc/00P3ok@02063o00<00?l70P1_o`020>Ko0080oi@00P3o
V`020?Co0080^Ol00`30o`020;;o0080QOl00P2Ko`0209Co0080b?l00P3]o`020?od00<0ol000P3G
o`020<So0080oo@00P3oiP020>go0080^Ol00P3ob0030?od0080omh00P3No`020>Ko0080omL00P3o
BP020?mW00<0o?l00P3No`0201Ko0080<ol00P1Io`0206Oo0080m?l00P3o/P030=Oo0080`?l00P3o
e`020?o?0080Vol00P0ko`02003o9@<00?lk0P07o`0208Go0080Vol00P3lo`020?od0080U?l00P0/
o`03057o00807Ol00P0co`0201Ko00@00?lc0P00obD201Ko00<0<ol00P2<o`0204[o0080FOl00P1_
o`020?ol0080omL00`3oZP020?n50080^Ol00P1Wo`0408Go0080ojX00P3oH0030?nK0080oj<00P3o
MP040?mn0080oi@00P3oS0030?o00080m?l00P3oc`020?n<0080ohD00P3o^@020?oV0080oo`00`2i
o`0202co00800?l>0P00oe4201go00800?l70P00oad3003o0080DOl00P30o`020>Ko0080ond00P3o
H0020?m:0080omL00`3oS0020?mn0080S?l00P2Do`02063o0080@_l00P0Uo`0201go00<0FOl00P2b
o`020?oN0080ok800P3oX`020?n50080oi/00`3lo`020<oo0080g_l00P2io`0209_o0080>ol00P1A
o`02063o00<0g_l00P3oZP020?mW0080oh`01P3oool00`000000oooo0?ooo`0X0?ooo`00;03oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo0P1<0?l203X0o`80H03o0`1I0?l205H0o`@0@@3o
0P0g0?l20003o`8003ko1@00Pol2001io`8009oo0P00]ol2002Ro`8009oo0P00X_l3002/o`800;Oo
0P00aOl4002no`80097o0P00L_l5001Mo`8004co0P00E_l2001Mo`8005?o0P00Col2001Po`8004oo
0`009_l201P0o`80C03o10230?l205T0o`80EP3o0`0Y0?l2000Do`8002Wo0P006ol2000Vo`8001oo
0P002_l50000o`@02P3o0P0=0?l201@0o`806`3o0P060?l3000Ro`8004oo0P00H?l2001To`8006_o
0P00L_l2001lo`8008go0`00X_l20031o`800<oo0P00dol20031o`800:co0P00Y_l2002Ao`<008?o
0P00Iol2000go`80I03o0P2`0?l20>/0o`80a@3o0`2j0?l20;00o`80O03o0P0K0?l2000no`8008go
0P00Y_l2002/o`<00:Wo0P00Y_l2002co`800;[o0P00[?l4002go`D00;?o0P00aOl2003<o`800;Oo
0P00V?l2002:o`80083o0`00Pol40026o`8009Co0P00P?l2001bo`8005go0`00>_l2000Ho`808P3o
0P0c0?l207D0o`80KP3o0P1l0?l209l0o`<0c03o0P380?l20;h0o`80^P3o0P2H0?l20800o`80G@3o
0P180?l304l0o`809P3o0P0R0?l202`0o`80?P3o0P1<0?l203L0o`<0A@3o0P0j0?l404P0o`80@@3o
0P180?l205<0o`80EP3o0`150?l204`0o`80D`3o0P1P0?l60?ooo`030000003oool0oooo0280oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`80Xol00P3lo`020?Co00D0o?l00P3ok@040?mn
0080ofl00P3oV`0209Co00<0FOl00P0/o`020;Wo0080ond00P3oOP020?n50080olP00`3lo`020<3o
00@0Z_l00P38o`020?oV0080o?l00P3o`0030?oG0080eol00P3oiP020?nZ0080ond00P30o`020:[o
0080okT00`3oMP020?o80080i_l00P3ob0020?nD0080ohD00P3oD@030?Co0080`?l0101no`040?Co
0080Z_l00P1Wo`030;Wo0080olP00P3om00209_o00803_l00P00obD5003o>`80DOl00P38o`0209Co
0080eol00P3Vo`0209Co0080Iol00`25o`0201go00809Ol00P00ob`2003oBP800?m20P00oaH202Go
00<0Vol00P2io`02063o0080QOl00P1fo`020?o]0080oj<00`3oV`020?nD0080Vol00P1:o`0208Go
0080/_l00P3lo`050?n500@0oh`00P3oU0020?oV0080ol001@3oc`020?co0080olP0103oOP020?nK
0080ol000P3oo0030<So0080H?l00P1_o`02003o3P807Ol00P0Fo`02003o1`<00?l00P2Zo`020?co
0080ok800P3?o`020?o?0080odX00P3oH0050?ni0080ond00P1Ao`0201Ko0080Kol00P1no`020:[o
00<0o?l00P3ok@020?nZ0080oeT00P3oI`020?m_0080oh`00`3oZP020?n50080m?l00P2Ko`020;Wo
0080<ol00P1Po`0204[o00D0U?l00P3oiP020?mf00H0oooo00<000000?ooo`3oool0:03oool002`0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo0`0000030?ooo`80C03o0P0j0?l20600o`<0F@3o0P1F0?l40440o`80=`3o0P000ol2000n
o`D008?o0P00NOl2002Oo`800;Oo0P00X_l2002Oo`800:;o0`00[?l2002go`800<Go1000__l2002A
o`8007;o1@00GOl2001<o`8005Ko0P00GOl2001Co`8004oo0P00H?l2001?o`<002Ko0P0H0?l204`0
o`@0P`3o0P1I0?l205H0o`<0:@3o0P005?l2000Yo`8001_o0P009_l2000Oo`8000[o1@000?l400X0
o`803@3o0P0D0?l201/0o`801P3o0`008_l2001?o`80063o0P00I?l2001[o`8007;o0P00O?l2002=
o`<00:;o0P00`Ol2003?o`800=?o0P00`Ol2002/o`800:Ko0P00TOl30023o`8006Oo0P00=ol206@0
o`80/03o0P3[0?l20<D0o`<0^P3o0P2`0?l207`0o`806`3o0P00?_l2002=o`800:Ko0P00[?l3002Y
o`800:Ko0P00/ol2002jo`800:co1000]ol5002co`800<Go0P00c?l2002go`8009So0P00R_l20020
o`<008?o1000Q_l2002Do`80083o0P00L_l2001Mo`<003[o0P006?l20280o`80<`3o0P1e0?l206h0
o`80O03o0P2O0?l30<`0o`80b03o0P2n0?l20;X0o`80V03o0P200?l205d0o`80B03o0`1?0?l202H0
o`808P3o0P0/0?l203h0o`80C03o0P0g0?l304D0o`80>P3o10180?l20440o`80B03o0P1C0?l205H0
o`<0A@3o0P1<0?l205<0o`80H03o103oool3000002@0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`80Xol00P3lo`02
0?Co00D0o?l00P3ok@040?mn0080ofl00P3oV`0209Co00<0FOl00P0/o`020;Wo0080ond00P3oOP02
0?n50080olP00`3lo`020<3o00@0Z_l00P38o`020?oV0080o?l00P3o`0030?oG0080eol00P3oiP02
0?nZ0080ond00P30o`020:[o0080okT00`3oMP020?o80080i_l00P3ob0020?nD0080ohD00P3oD@03
0?Co0080`?l0101no`040?Co0080Z_l00P1Wo`030;Wo0080olP00P3om00209_o00803_l00P00obD5
003o>`80DOl00P38o`0209Co0080eol00P3Vo`0209Co0080Iol00`25o`0201go00809Ol00P00ob`2
003oBP800?m20P00oaH202Go00<0Vol00P2io`02063o0080QOl00P1fo`020?o]0080oj<00`3oV`02
0?nD0080Vol00P1:o`0208Go0080/_l00P3lo`050?n500@0oh`00P3oU0020?oV0080ol001@3oc`02
0?co0080olP0103oOP020?nK0080ol000P3oo0030<So0080H?l00P1_o`02003o3P807Ol00P0Fo`02
003o1`<00?l00P2Zo`020?co0080ok800P3?o`020?o?0080odX00P3oH0050?ni0080ond00P1Ao`02
01Ko0080Kol00P1no`020:[o00<0o?l00P3ok@020?nZ0080oeT00P3oI`020?m_0080oh`00`3oZP02
0?n50080m?l00P2Ko`020;Wo0080<ol00P1Po`0204[o00D0U?l00P3oiP020?mf00@0oooo0`00000Z
0?ooo`00;03oool00`000000oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00<0oooo101F0?l20600o`<0G@3o0P1I0?l204`0o`80@@3o0P0j0?l2
02`0o`8000?o0P00GOl3002Ho`8009_o0P00X_l2002/o`800;ko0P00^_l2002co`<00;ko0P00^_l4
002no`800;3o0P00NOl2001bo`8004oo0`00B?l2001<o`8004So0P00Col20011o`8004Go0P00H?l2
001Mo`<0017o0P0D0?l204D0o`@0KP3o0P1F0?l204`0o`<0:@3o0P007ol2000go`8002;o0P009_l2
000/o`8002Wo0P008_l3000:o`801P3o0P0:0?l201P0o`800`3o0P002_l200H0o`<001Co0P00:Ol2
001Co`8005go0P00MOl2001io`80083o0P00SOl3002Do`800;3o0P00b?l2003<o`800;Oo0P00__l2
002Ro`80097o0`00Pol2001Po`80033o0P0O0?l20;L0o`80Z@3o1@260?l206h0o`80LP3o0P0O0?l2
000co`8007;o0P00Wol2002`o`<00;?o0P00]ol20038o`@00;ko1`00b?l2003?o`800=Ko0P00fOl2
003?o`800;Oo0P00SOl2001io`<006ko0P00Pol20020o`8008Ko0P00P?l2001Wo`8005go0`00;?l2
0003o`807`3o0P150?l206h0o`80O03o0P1e0?l20780o`<0XP3o0P2V0?l20:T0o`80W`3o0P2K0?l2
07T0o`80I03o0P1C0?l305H0o`80>P3o0P0K0?l201@0o`804@3o0P0K0?l202H0o`<0603o0P0Y0?l2
03<0o`80<03o0P0j0?l203L0o`@0<`3o0`110?l203L0o`80>P3o0P150?l60?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`030?ooo`80O_l00P25o`020;Wo00<0olP00P3om0020?oG0080ohD00P3o
D@020?m:0080od800P3oo00309_o0080S?l00P1Po`0209_o0080m?l00P3oU0020?nS00<0omh00P3o
o0020=Oo0080col00P3do`020?co00@0oll00`3?o`020?Co0080onH00P3oX`020?oV0080/_l00P2S
o`020?n500<0oc/00P3o`0020?Co0080oo`00P3ogP020?mI0080oe400`3o^@020?od0080U?l00P1_
o`0204[o00809Ol00P12o`020;Wo00<0omh00P3No`020?oG0080^Ol00P00o`h2003o@P800?lF1@1W
o`020<3o0080Vol00P3Go`020>Ko0080S?l00P12o`0307Ko0080Iol00P1Ao`02003oD@800?m:0P00
of02003o9@80>ol00`2bo`020;Wo0080Z_l00P1Wo`0204;o0080ol000P3oQ@030?nD0080ogh00P25
o`0207Ko0080QOl00P38o`020?o]00D0ojX0103oX`020?co00@0Z_l00P2io`030<oo0080kOl00P3o
^@020?mn0080oeT00P3oQ@020?oG0080`?l00`2Do`0207ko0080B_l00P0ko`0202co00800?lF0P07
o`030<3o0080onH00P3o^@020?o00080Z_l00P25o`020?nb0080ofl00`3om0020?mn0080ofl00P3o
Q@020=ko0080oo`00P3oe`020?ni00D0oi@00P3o^@020?nZ0080ogH00P3oH0020?mn00<0oi@00P3o
^@020?o]0080Xol00P2io`0201go0080FOl00P1no`0309Co0080O_l00P3ok@020?m:00H0oooo00<0
00000?ooo`3oool0:03oool002`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool405H0o`80H03o0`1M
0?l205T0o`80C03o0P110?l203X0o`80;03o0P000ol2001Mo`<009So0P00Vol2002Ro`800:co0P00
__l2002jo`800;?o0`00__l2002jo`@00;ko0P00/?l2001io`8007;o0P00Col30018o`8004co0P00
B?l2001?o`80047o0P00AOl2001Po`8005go0`004Ol201@0o`80A@3o101^0?l205H0o`80C03o0`0Y
0?l2000Oo`8003Oo0P008_l2000Vo`8002co0P00:Ol2000Ro`<000[o0P060?l200X0o`80603o0P03
0?l2000:o`801P3o0`005?l2000Yo`8005?o0P00GOl2001eo`8007Wo0P00P?l2002=o`<009Co0P00
/?l20038o`800<co0P00]ol2002no`800:;o0P00TOl30023o`80063o0P00<?l201l0o`80]`3o0P2Y
0?l508H0o`80KP3o0P1b0?l201l0o`8003?o0P00L_l2002Oo`800;3o0`00/ol2002go`800<So1000
__l70038o`800<oo0P00e_l2003Io`800<oo0P00]ol2002=o`8007Wo0`00K_l20023o`80083o0P00
Q_l20020o`8006Oo0P00GOl3000/o`8000?o0P0O0?l204D0o`80KP3o0P1l0?l207D0o`80LP3o0`2R
0?l20:H0o`80Z@3o0P2O0?l209/0o`80N@3o0P1T0?l205<0o`<0EP3o0P0j0?l201/0o`80503o0P0A
0?l201/0o`809P3o0`0H0?l202T0o`80<`3o0P0`0?l203X0o`80=`3o100c0?l30440o`80=`3o0P0j
0?l204D0o`H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`80O_l0
0P25o`020;Wo00<0olP00P3om0020?oG0080ohD00P3oD@020?m:0080od800P3oo00309_o0080S?l0
0P1Po`0209_o0080m?l00P3oU0020?nS00<0omh00P3oo0020=Oo0080col00P3do`020?co00@0oll0
0`3?o`020?Co0080onH00P3oX`020?oV0080/_l00P2So`020?n500<0oc/00P3o`0020?Co0080oo`0
0P3ogP020?mI0080oe400`3o^@020?od0080U?l00P1_o`0204[o00809Ol00P12o`020;Wo00<0omh0
0P3No`020?oG0080^Ol00P00o`h2003o@P800?lF1@1Wo`020<3o0080Vol00P3Go`020>Ko0080S?l0
0P12o`0307Ko0080Iol00P1Ao`02003oD@800?m:0P00of02003o9@80>ol00`2bo`020;Wo0080Z_l0
0P1Wo`0204;o0080ol000P3oQ@030?nD0080ogh00P25o`0207Ko0080QOl00P38o`020?o]00D0ojX0
103oX`020?co00@0Z_l00P2io`030<oo0080kOl00P3o^@020?mn0080oeT00P3oQ@020?oG0080`?l0
0`2Do`0207ko0080B_l00P0ko`0202co00800?lF0P07o`030<3o0080onH00P3o^@020?o00080Z_l0
0P25o`020?nb0080ofl00`3om0020?mn0080ofl00P3oQ@020=ko0080oo`00P3oe`020?ni00D0oi@0
0P3o^@020?nZ0080ogH00P3oH0020?mn00<0oi@00P3o^@020?o]0080Xol00P2io`0201go0080FOl0
0P1no`0309Co0080O_l00P3ok@020?m:00H0oooo00<000000?ooo`3oool0:03oool002/0oooo0P00
00040?ooo`<000000`3oool2000000H0oooo00<000000?ooo`3oool00`3oool206h0o`80J`3o0P1F
0?l304l0o`80M@3o0P1P0?l203L0o`80<03o0P0Y0?l20300o`802P3o0`00K_l2002Ao`8009oo0P00
X_l2002co`@00;[o0`00`Ol2002`o`@00;[o0P00/?l2002jo`8007co0P00H?l3001Io`8004Go0P00
@Ol4001Fo`@006Co0P00FOl3000Oo`80003o0P110?l406@0o`80B03o0P150?l301/0o`8000[o0P00
AOl2001<o`80033o0P006?l4000/o`<002Ko10001_l2000=o`8001So0P00:Ol20003o`<001Co0P00
9_l2001Fo`8005go0P00NOl2002:o`8009Co0P00TOl3002Ho`8008[o0P00/ol2002go`@00;?o0P00
Vol2002=o`<0097o0P00Iol2000Ro`80<`3o0P2V0?l207`0o`80EP3o1@1W0?l205d0o`806`3o0P00
6?l2001Po`8007Go0P00Y_l3002Yo`800<Go0P00__l4003?o`@00=?o1@00c?l20031o`800;ko1000
/ol20026o`8006ko0`00I?l2001[o`8006ko0P00NOl2001[o`80063o0P00E_l3000go`80503o0P0c
0?l204`0o`80I03o0P1i0?l207D0o`80P03o0`2H0?l208<0o`80S@3o0P230?l207`0o`80N@3o0P1e
0?l20600o`<0C`3o0P180?l204l0o`80503o0P060?l2000=o`80003o0`0A0?l40280o`80<`3o0P0R
0?l201P0o`80:@3o0P0R0?l301l0o`@0<`3o0P0/0?l60?ooo`030000003oool0oooo0240oooo0P00
00040?ooo`<000000`3oool2000000H0oooo00<000000?ooo`3oool00`3oool2057o0080QOl00P3d
o`030?ni0080m?l00P2bo`020?ni0080oeT00P3o@P020?m:0080olP00`3No`020:[o0080O_l00P1W
o`0209Co0080ond01@3oU0020?ni0080o?l00P3Vo`020?o?0080onH00P3]o`020?od00<0omL00P3o
m0020?oN0080ojX00P3oo00209Co0080b?l00P3oF@030?lU0080ol000P3om0020>Ko0080o?l00P3o
I`020?mI00<0ok800P3om00207Ko00803_l00P0Mo`0200Oo0080B_l00P2io`030=Oo0080o?l00P3o
k@0206oo00800?l00P00oaH206Oo00<0Vol00P25o`020:[o0080col00P3]o`020?od0080Z_l00P1P
o`03057o0080;?l00P00o`h2003oBP800?m20P00oc/2003o3P80DOl00`2io`020>Ko0080/_l00P0k
o`0201Ko0080oo`00P3oMP030?mI0080oll01025o`0207ko0080g_l00P3do`020?o800<0oi/00P3o
X`020>go0080`?l00P2Zo`0209_o0080QOl00`2Do`0205Wo0080O_l00P3oMP020?m:0080ohD00P3o
`00206oo00<0DOl00P0/o`02003o>`800?l00P0Uo`0201go0080QOl00`3]o`020?oV0080oi@00P3o
k@020:?o0080>ol00P2io`020?mI00<0Kol00P3oMP020?mP00@0odX00P3oS0020?nD0080ond00`3l
o`020?oG0080olP00P3oQ@020?nD0080ofL00P3oD@030?n<0080ol000P3oiP020<3o0080^Ol00P0k
o`0204;o0080U?l00`3oc`020<So0080eol00P3oU0060?ooo`030000003oool0oooo02P0oooo000o
0?ooo`030000003oool0oooo00<0oooo0P1e0?l204`0o`80<03o0`1?0?l206h0o`80H03o0P0`0?l2
0280o`80603o0P0K0?l20140o`<000Ko0P00C?l2001^o`8007;o0P00SOl2002Ho`800:co1@00ZOl2
002`o`800<Go0P00/ol2002Oo`8007Wo0P00K_l3001To`8004So0P00AOl4001Fo`8005Wo0P00Jol2
001?o`<004Go0P000?l203<0o`80F@3o0P1C0?l203<0o`80>P3o0`0O0?l2000:o`8001So0P00B?l2
000`o`8002Wo0P007ol2000Vo`<0033o0P006ol20003o`8002Wo0P00?_l2000Yo`801P3o0`008_l2
000`o`80047o0P00I?l2001bo`80083o0P00SOl5002:o`8008Ko1000X_l2002Vo`800:Wo0P00Vol2
002Oo`<008go0P00Iol2000Ao`80=`3o0P2=0?l205d0o`80A@3o0`1I0?l205<0o`80?P3o0P0V0?l2
000Ao`8004co0P00NOl20023o`<00:Wo1000]ol2002`o`@00<Go0P00b?l30035o`800;ko0P00`Ol2
0035o`800;?o0P00Wol20023o`8007Go0`00I?l2001bo`8006_o0P00K_l2001Wo`80047o0P00;?l3
0003o`807`3o0P150?l204l0o`80I`3o0P1^0?l207`0o`80N@3o0`200?l408<0o`80H03o0P1F0?l2
05d0o`80I03o0P1[0?l304`0o`80?P3o0P150?l20300o`80<`3o0P0H0?l201@0o`<06`3o0P0H0?l2
03<0o`80;03o0P0c0?l202H0o`806`3o1@0g0?l203X0o`80D`3o0P0n0?l60?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool00`3oool206oo0080^Ol01@3oiP020=ko0080QOl00P3oe`02
0?m_0080ob`00P3oMP020?nK00<0ojX00P3Vo`0207ko0080Vol00P25o`020>go00D0okT00P3ok@04
0?Co0080ol00103oe`020?o?00<0ojX00P3o`0020?oG0080oi/00P3oo00208co0080oo`00P3o>`03
0?m20080ojX00P3oe`020<oo0080ond00P3oMP020?m:00<0okT00P3ogP020:?o00@0<ol00P07o`02
03_o0080Iol00`38o`0206oo0080<ol00P0Mo`02003o5P800?lM0P07o`030<3o0080omL00P2bo`02
08co0080H?l00P1Ao`0202Go0080O_l00`0/o`0201Ko00800?l/1000od82003o<`805_l00P1Po`05
0>Ko0080U?l00P1:o`0201Ko0080/_l00P3o>`030?mI0080oj<00P2bo`0206oo0080O_l00P3?o`02
0?od0080o?l01@3o^@020=ko0080b?l00P3Vo`0208co0080kOl00`3ok@020;;o0080^Ol00P3oMP02
0?mn0080ohD00P3lo`0203?o00<00?l70P00o`02003o;0800?m20P00ob`20<So0080ojX00`3oMP02
0?ni0080oj<00P2bo`0207ko00807Ol00P3om0020?n500<0m?l00P3o^@040?mP0080odX00P3oH002
0>go0080H?l00`2Do`040?o]0080ofl00P3oX`020?mI0080ofl00`3oU0020?od0080S?l00P3oo002
08Go0080DOl00P0Mo`020<3o00<0o?l00P3o`0020;;o0080o?l01P3oool00`000000oooo0?ooo`0X
0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`80M@3o0P1<0?l20300o`<0C`3o0P1^0?l20600
o`80<03o0P0R0?l201P0o`806`3o0P0A0?l30006o`8004co0P00K_l2001bo`8008go0P00V?l2002/
o`D00:Wo0P00/?l20035o`800;?o0P00Wol2001io`8006ko0`00I?l20018o`8004Go1000E_l2001I
o`8006_o0P00Col30015o`80003o0P0c0?l205T0o`80D`3o0P0c0?l203X0o`<07`3o0P002_l2000H
o`8004So0P00<?l2000Yo`8001oo0P009_l3000`o`8001_o0P000ol2000Yo`8003ko0P00:Ol200H0
o`<002;o0P00<?l20011o`8006Co0P00L_l20020o`8008go1@00R_l20026o`@00:;o0P00Y_l2002Y
o`8009_o0P00Wol3002=o`8006Oo0P004Ol203L0o`80S@3o0P1M0?l204D0o`<0F@3o0P1C0?l203h0
o`809P3o0P004Ol2001<o`8007Wo0P00Pol3002Yo`@00;Oo0P00/?l40035o`800<So0`00aOl2002n
o`800<7o0P00aOl2002co`8009oo0P00Pol2001eo`<006Co0P00L_l2001[o`8006ko0P00Iol20011
o`8002co0`000ol201l0o`80A@3o0P1?0?l206L0o`80KP3o0P1l0?l207T0o`<0P03o10230?l20600
o`80EP3o0P1M0?l206@0o`80J`3o0`1<0?l203h0o`80A@3o0P0`0?l203<0o`80603o0P0D0?l301/0
o`80603o0P0c0?l202`0o`80<`3o0P0V0?l201/0o`D0=`3o0P0j0?l205<0o`80?P3o1P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo0P1_o`020;Wo00D0onH00P3No`0208Go
0080omL00P3oK`020?l/0080ogH00P3oV`030?nZ0080i_l00P1no`0209_o0080QOl00P3]o`050?ni
0080ond0103do`020?o000@0omL00P3oc`030?nZ0080ol000P3oe`020?nK0080oo`00P2<o`020?ol
0080oc/00`3o@P020?nZ0080omL00P3?o`020?o]0080ogH00P3oBP030?ni0080omh00P2So`0403?o
00801ol00P0ko`0206Oo00<0b?l00P1_o`0203?o00807Ol00P00oaH2003o7@801ol00`30o`020?oG
0080/_l00P2<o`02063o0080DOl00P0Uo`0207ko00<0;?l00P0Fo`02003o;0@00?m20P00oc<201Ko
0080H?l01@3Vo`0209Co0080B_l00P0Fo`020;;o0080oc/00`3oF@020?nS0080/_l00P1_o`0207ko
0080col00P3om0020?co00D0okT00P3No`020<So0080i_l00P2<o`020>go00<0ond00P2bo`020;Wo
0080ogH00P3oOP020?n50080o?l00P0co`03003o1`800?l00P00ob`2003o@P800?l/0P38o`020?nZ
00<0ogH00P3o^@020?nS0080/_l00P1no`0201go0080oo@00P3oQ@030?Co0080okT0103oH0020?m:
0080of000P3]o`02063o00<0U?l0103ok@020?m_0080oj<00P3oF@020?m_00<0oi@00P3om00208co
0080oo`00P25o`02057o00807Ol00P30o`030?co0080ol000P2bo`020?co00H0oooo00<000000?oo
o`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool205H0o`80D`3o0P0`0?l303h0o`80
G@3o0P1P0?l203L0o`801P3o10030?l20006o`<001So0P00;?l4000jo`80063o0P00O?l2002Ho`<0
0:Wo0P00/?l2002go`800:co0P00ZOl2002/o`8008go0P00O?l7001Io`8004oo0P00Dol2001Po`80
05go0P00K_l3001Fo`80017o0P0H0?l20440o`@0A@3o0P110?l303X0o`801P3o0P002_l2000Ro`80
03Oo0P00AOl2000Oo`8002;o0`006ol2000`o`8002;o0P00<ol2000jo`8004Go0P00>_l3001<o`80
03ko0P00@Ol2001Po`8007Go0P00Pol2001lo`8008Ko0`00Pol20026o`8009Co0P00/?l2002Oo`80
09So1000U?l30026o`8004oo0P002_l202T0o`80A@3o0P1W0?l204l0o`<0EP3o0P110?l203L0o`80
603o0P004Ol2000go`8006_o0P00L_l30026o`@00;Oo1000/?l20031o`800<Go0`00b?l2002go`80
0<Go0P00b?l2002`o`8009oo0P00V?l20023o`<007;o1000Jol2001Po`8006ko0P00Jol20000o`<0
>P3o0P180?l205d0o`80I03o0P1P0?l20780o`80M@3o0P2=0?l307`0o`80RP3o0P1e0?l406@0o`80
=`3o0P0j0?l205<0o`<0C`3o0P0j0?l204`0o`808P3o0P0j0?l200d0o`801P3o0`0D0?l202H0o`80
:@3o0P0/0?l203<0o`@0?P3o0P1F0?l304P0o`80C`3o0P1M0?l205T0o`H0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`030?ooo`80Vol00P3ogP020?oV00<0ond00P3No`0207ko0080
col00P3o^@020?mA00@0ok800`3oe`020<oo0080Vol00P1no`0206oo0080/_l00P3do`030>Ko0080
o?l00P3ogP020>go0080oo`00P3oe`020?nZ0080omL00`3oX`020?m20080olP00P3lo`020<So0080
Z_l00P3oX`020?lk00<0oc<00P3oH0020?ol0080m?l00P3lo`020?n<0080oc/00`3oS0020?o80080
o?l00P2Do`02057o0080;?l00P0co`0204;o00<0>ol00P00o`L2003oD@800?l/0P00od82003oI`80
0?m_0`00ob`207Ko0080FOl00P00oaH2003o>`800?l70P1Io`0204[o00<01ol00P0/o`02003o@P80
0?lU0P00oaH200Oo0080>ol00P2So`030?oV0080o?l00P2Ko`02057o00801ol00P3No`020?n500<0
oeT00P3oS0020<oo0080O_l00P2<o`020<So0080eol00P30o`030?nD0080omh00P3Vo`020:?o0080
i_l00P3oc`020?nS00<0oll00P30o`0206oo0080okT00P3oiP0208Go0080Z_l00P25o`0302co0080
<ol00P0Fo`02003o1`800?lU0P0/o`020>Ko00<0^Ol00P3]o`0209Co00807Ol00P1:o`0209_o0080
ofl00P3oo0030?co0080kOl00P3oV`020?nZ0080oe400P3oI`020<oo0080B_l00`30o`020?od0080
m?l00P3oZP020?n50080ofl00P3oS0030?o]0080O_l00P3?o`020>go0080Iol00P0Fo`0200ko0080
^Ol00`3do`020?n50080m?l00P2io`060?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000
003oool0oooo00<0oooo0P1F0?l205<0o`80<03o0`0n0?l205d0o`80H03o0P0g0?l200H0o`@00`3o
0P001_l3000Ho`8002co1000>_l2001Po`8007co0P00V?l3002Yo`800;3o0P00]ol2002/o`800:Wo
0P00[?l2002=o`8007co1`00FOl2001?o`8005?o0P00H?l2001Mo`8006ko0`00E_l2000Ao`80603o
0P110?l404D0o`80@@3o0`0j0?l200H0o`8000[o0P008_l2000go`8004Go0P007ol2000Ro`<001_o
0P00<?l2000Ro`8003?o0P00>_l20015o`8003[o0`00C?l2000no`80047o0P00H?l2001eo`8008?o
0P00O?l20026o`<008?o0P00Q_l2002Do`800;3o0P00Wol2002Ho`@009Co0`00Q_l2001?o`8000[o
0P0Y0?l204D0o`80I`3o0P1?0?l305H0o`80@@3o0P0g0?l201P0o`80017o0P00=ol2001[o`8007;o
0`00Q_l4002go`@00;3o0P00`Ol20035o`<00<So0P00]ol20035o`800<So0P00/?l2002Oo`8009So
0P00Pol3001bo`@006_o0P00H?l2001^o`8006_o0P000?l303X0o`80B03o0P1M0?l206@0o`80H03o
0P1b0?l207D0o`80S@3o0`1l0?l208X0o`80M@3o101T0?l203L0o`80>P3o0P1C0?l304l0o`80>P3o
0P1<0?l20280o`80>P3o0P0=0?l200H0o`<0503o0P0V0?l202T0o`80;03o0P0c0?l403h0o`80EP3o
0`180?l204l0o`80G@3o0P1I0?l60?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
0`3oool209_o0080omh00P3oiP030?o]0080g_l00P1no`020<oo0080okT00P3oD@040?nb00<0omL0
0P3?o`0209_o0080O_l00P1_o`020;;o0080m?l00`3Vo`020?co0080omh00P3]o`020?ol0080omL0
0P3oZP020?oG00<0oj<00P3o@P020?o80080o?l00P38o`020:[o0080oj<00P3o>`030?lc0080of00
0P3oo0020?Co0080o?l00P3oS0020?lk00<0oh`00P3ob0020?co0080U?l00P1Ao`0202co0080<ol0
0P12o`0303_o00800?l70P00oe42003o;0800?m20P00ofL2003oK`<00?l/0P1fo`0205Wo00800?lF
0P00oc/2003o1`80FOl00P1:o`0300Oo0080;?l00P00od82003o9@800?lF0P07o`0203_o0080Xol0
0`3oiP020?co0080Vol00P1Ao`0200Oo0080g_l00P3oQ@030?mI0080oh`00P3?o`0207ko0080S?l0
0P38o`020=Oo0080`?l00`3oU0020?oN0080i_l00P2So`020>Ko0080oll00P3oX`030?o?0080`?l0
0P1_o`020?ni0080onH00P25o`020:[o0080QOl00`0/o`0203?o00805_l00P00o`L2003o9@80;?l0
0P3Vo`030;Wo0080kOl00P2Do`0201go0080B_l00P2Ko`020?m_0080oo`00`3lo`020>go0080oi/0
0P3oZP020?mA0080ofL00P3?o`0204[o00<0`?l00P3om0020?Co0080ojX00P3oQ@020?m_0080oh`0
0`3ok@0207ko0080col00P3]o`0206Oo00805_l00P0>o`020;Wo00<0m?l00P3oQ@020?Co0080^Ol0
1P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`80H03o0P1I
0?l203h0o`<0D`3o0P0n0?l204D0o`80D`3o0P0V0?l20003o`8000Ko0P006?l3000Vo`8003[o0P00
?_l2001Io`8006Oo0P00SOl2002Do`<009_o0P00__l2002go`800;ko1000aOl2002/o`8008Ko0`00
Jol2001Io`8004oo0P00C?l2001Io`8005?o0P00NOl2001Po`<005Wo0P001_l201P0o`80<03o0P1F
0?l205<0o`80=`3o0`1<0?l203<0o`800`3o0P006?l2000`o`8004Go0P00>_l2000Yo`<001oo0P00
9_l2000Yo`8003?o0P00=ol20018o`8004oo1`00<?l2000Yo`8005?o0P00H?l2001eo`8008[o0`00
O?l2002Do`8009_o0P00Y_l2002Oo`8009So0P00[?l2002=o`<006ko0P00=ol20003o`809P3o0P0O
0?l206@0o`80C`3o0`1<0?l205T0o`80>P3o0P0H0?l2000Ao`8003?o0P00?_l2001[o`<007co0P00
TOl2002:o`8009Co0P00Wol2002go`800;3o0`00/ol2002no`800:co0P00ZOl20023o`80097o0P00
Pol20026o`<007;o0P00H?l2001Wo`8005Ko1000AOl202T0o`D0D`3o0P1b0?l206/0o`80LP3o0P1W
0?l206/0o`80M@3o1@230?l405d0o`80N@3o0P150?l402`0o`<0<03o0P0c0?l200H0o`803@3o0P0/
0?l20280o`804@3o0`0/0?l201P0o`803@3o0P0`0?l20440o`80>P3o0P150?l205d0o`<0B03o0P15
0?l205T0o`80C`3o1P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo0P3o
e`020?co0080m?l00`3ok@020<3o0080Kol00P2bo`020?co0080omL00P3oX`020?o?00<0eol00P3o
iP020?Co0080^Ol00P1Po`0207ko0080col00`2Zo`020>Ko0080m?l00P3Go`020<oo0080omh00P3o
c`020?o800<0ogH00P3o<`020?mn0080o?l00P3Vo`020=Oo0080oh`00P3o<`030?lk0080obD00P3o
e`020?oV0080col00P3lo`020?mW00<0oc<00P3oF@020?nZ0080U?l00P3lo`0207ko00800?lU0P00
ogH3003o9@800?m_0P00ohD2003oOP800?mf0P00ohD2003oOP<00?mI0P00of02003oD@800?m20P00
oc/200Oo0080Iol00P1:o`03003o3P@00?l/0P07o`0200ko00807Ol00P1fo`020?co00<0oi@00P3o
k@0209Co00@0<ol00P3do`020=Oo00<0ogh00P3oH0020>go0080QOl00P1no`040:?o0080col00`3o
gP020?od0080`?l00P1Io`020:[o0080ogh00P3oZP030?Co0080QOl00P0co`0201Ko0080DOl00P00
ob`200Oo00D0>ol00P1Po`0203?o00803_l00P07o`02003o3P800?l70`07o`0202Go00800?lM0P00
oaH2003o3P80>ol00P3Go`020;;o00<0@_l00P07o`020;Wo0080ohD00P3oI`020?o]0080S?l00P1P
o`0306oo0080Vol00P3Vo`020?ol0080o?l00P3?o`0209Co00<0B_l00P2<o`020>go0080`?l00P1A
o`0202Go0080@_l00P2Ko`030=ko0080omL00P3ob0020>go00H0oooo00<000000?ooo`3oool0:03o
ool003l0oooo0P0000040?ooo`80H03o0P1I0?l203h0o`<0D`3o0P0n0?l204D0o`80D`3o0P0V0?l2
0003o`8000Ko0P006?l3000Vo`8003[o0P00?_l2001Io`8006Oo0P00SOl2002Do`<009_o0P00__l2
002go`800;ko1000aOl2002/o`8008Ko0`00Jol2001Io`8004oo0P00C?l2001Io`8005?o0P00NOl2
001Po`<005Wo0P001_l201P0o`80<03o0P1F0?l205<0o`80=`3o0`1<0?l203<0o`800`3o0P006?l2
000`o`8004Go0P00>_l2000Yo`<001oo0P009_l2000Yo`8003?o0P00=ol20018o`8004oo1`00<?l2
000Yo`8005?o0P00H?l2001eo`8008[o0`00O?l2002Do`8009_o0P00Y_l2002Oo`8009So0P00[?l2
002=o`<006ko0P00=ol20003o`809P3o0P0O0?l206@0o`80C`3o0`1<0?l205T0o`80>P3o0P0H0?l2
000Ao`8003?o0P00?_l2001[o`<007co0P00TOl2002:o`8009Co0P00Wol2002go`800;3o0`00/ol2
002no`800:co0P00ZOl20023o`80097o0P00Pol20026o`<007;o0P00H?l2001Wo`8005Ko1000AOl2
02T0o`D0D`3o0P1b0?l206/0o`80LP3o0P1W0?l206/0o`80M@3o1@230?l405d0o`80N@3o0P150?l4
02`0o`<0<03o0P0c0?l200H0o`803@3o0P0/0?l20280o`804@3o0`0/0?l201P0o`803@3o0P0`0?l2
0440o`80>P3o0P150?l205d0o`<0B03o0P150?l205T0o`80C`3o1@3oool2000003L0oooo0P000004
0?ooo`80omL00P3lo`020?Co00<0ond00P30o`0206oo0080/_l00P3lo`020?oG0080oj<00P3oc`03
0=Oo0080onH00P3do`020;Wo0080H?l00P1no`020<oo00<0Z_l00P3Vo`020?Co0080eol00P3?o`02
0?oN0080oll00P3ob0030?mf0080oc<00P3oOP020?co0080i_l00P3Go`020?n<0080oc<00`3o>`02
0?lU0080omL00P3oiP020<oo0080o?l00P3oI`030?lc0080oeT00P3oZP0209Co0080o?l00P1no`02
003o9@800?mf0`00obD2003oK`800?n50P00ogh2003oMP800?n50P00ogh3003oF@800?mP0P00oe42
003o@P800?lk0P07o`0206Oo0080B_l00`00o`h4003o;0801ol00P0>o`0201go0080M_l00P3lo`03
0?nD0080ond00P2Do`0403?o0080m?l00P3Go`030?mn0080of000P3]o`0208Go0080O_l0102So`02
0<oo00<0omh00P3om0020<3o0080FOl00P2Zo`020?mn0080ojX00`3do`0208Go0080<ol00P0Fo`02
057o00800?l/0P07o`0503_o0080H?l00P0co`0200ko00801ol00P00o`h2003o1`<01ol00P0Uo`02
003o7@800?lF0P00o`h203_o0080eol00P2bo`0304;o00801ol00P2io`020?n50080ofL00P3ok@02
08co0080H?l00`1_o`0209_o0080i_l00P3oo0020?co0080col00P2Do`0304[o0080S?l00P3]o`02
0<3o0080DOl00P0Uo`0204;o0080Vol00`3No`020?oG0080olP00P3]o`050?ooo`800000:P3oool0
03l0oooo00<000000?ooo`3oool00`3oool20800o`80C03o0P0j0?l301@0o`809P3o0P150?l204l0
o`80=`3o0P002_l2000=o`8001oo0`005?l20018o`8005go0P00K_l20026o`8008go0P00Wol3002g
o`800;ko0P00^_l2002go`@00<Go0P00`Ol20020o`<006ko0P00P?l4001Wo`8006_o0P00I?l2001W
o`8005?o0`00B?l2001Fo`806`3o0P0O0?l204D0o`80H03o0P1?0?l30300o`80<`3o0P0O0?l20006
o`80033o0P00:Ol4000co`<001oo0P004Ol2000Ro`8004Go0P00<?l2000go`8004So0`00=ol2000j
o`8004Go0P00Col2000jo`8004Go0P00GOl20020o`<007Go0P00O?l2002Do`8009_o0P00Wol2002H
o`8008[o0P00MOl3000no`8001oo0P0D0?l201l0o`808P3o0P1M0?l20600o`<0I03o0P1M0?l20440
o`80;03o0P060?l2000Ho`8002Ko0P00<ol3001To`@007;o0P00O?l20020o`8008Ko0P00O?l3002K
o`8008?o0P00U?l20023o`8006Oo0P00GOl2001Co`8004oo0`00AOl20011o`8003ko0P00;?l2000R
o`800`3o0P1F0?l304P0o`80I03o0P1I0?l206/0o`80N@3o0P200?l208<0o`80T@3o0`1e0?l205<0
o`80I`3o0P1F0?l205T0o`80H03o0P180?l201P0o`<000[o0P0K0?l20140o`@000go0P060?l200d0
o`<0603o0P0K0?l20000o`807`3o0P180?l20300o`80B03o0P1?0?l305T0o`80KP3o0P1F0?l20780
o`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`@0/_l00P3No`030?Co
00@0Xol00P3No`020?o]0080m?l00P3oX`020>Ko00<0/_l00P3do`020?oV0080`?l00P1Io`0406oo
00<0/_l00P3?o`040:[o0080o?l00P3ob0020?oN0080olP00`3o/P020?m:0080ob`00P3ogP020<So
0080col00P3oU0020?lc00<0ob`00P3o7@020?m_0080okT00P3o`0020?co0080i_l00`3o`0020?nK
0080oo@00P2bo`020=Oo0080@_l00P00ofL2003oK`D00?mP1000ofL2003oH0800?m_0P00oeT3003o
>`800?mP0P00oeT2003oH0800?m:0P00oc/201go00803_l01@07o`0201Ko0080DOl00P1Po`0207Ko
0080eol00P3oK`030?lc0080onH00P2Do`0206Oo0080Z_l00P30o`020?nK00<0ol000P3o^@0209Co
00@0O_l00P25o`0208co00D0col00P3oo0020:?o00807Ol00P0ko`02057o00D0;?l00P07o`02003o
7@800?mI0P00odX2003oD@800?m:0P00oc<3003o9@800?l00P07o`04003o00800?lc0P00o`0302Go
00800?l/0P00of0200Oo00800?lF0P00odX2003o7@800?l00`00oad2003oI`800?l/0P1fo`0205Wo
00805_l00P00o`h2003o>`<00?lc0P00oeT2003o;0800?lF0P07o`02003o<`D00?lM0P1Ao`0209_o
0080O_l00P1_o`0208co0080QOl00P1_o`030>go0080o?l00P3ob0020?m_00H0oooo00<000000?oo
o`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool40?l0008000[o0`003Ol20000o`80
:@3o0P0A0?l202`0o`80:@3o0P000ol2000Do`<002co0P00<ol20011o`8007Wo0P00Wol2002Ro`80
09oo0`00[?l2002co`800<oo0P00aOl2002Yo`800:co0P00V?l2001[o`<007;o0P00Iol2001Po`80
06Co0P00Iol2001To`@004oo0`00<?l2000Vo`8002;o0P0R0?l203<0o`80C03o0P180?l304D0o`80
<`3o0P0n0?l200<0o`8001oo0P0=0?l2000:o`D002Wo0P00<?l2000co`8003Oo0P00FOl20015o`80
04oo0`00?_l20011o`80033o0P00<ol2001?o`8005Wo0P00H?l2001^o`<007;o0P00O?l20023o`80
09_o0P00MOl2001Po`8006Oo0P00FOl3000Vo`8000[o0P0:0?l20280o`80>P3o0P1?0?l205H0o`<0
I03o0P0Y0?l20280o`809P3o0P0:0?l200H0o`8000Ko0P005?l3000no`80047o0P00=ol20011o`80
05?o0P00GOl2001Wo`<005Wo0P00Dol2000no`8002Ko0P005?l2000=o`8000[o0P006?l3000co`80
02Ko0P007ol2000=o`@00`3o0P0c0?l303X0o`80F@3o0P150?l405d0o`80H03o101^0?l304l0o`80
G@3o0P1[0?l203X0o`80C`3o0P0`0?l403X0o`D0017o0P000?l20003o`806`3o0P006?l2000Do`<0
003o0P060?l200d0o`804@3o0P0/0?l205<0o`809P3o0P0H0?l305H0o`80>P3o0P180?l203L0o`H0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`@0o`000P3Go`030<So0080
Z_l00P38o`020?oN0080oi@00P3oS0020?mf0080o?l01`3do`020=Oo0080B_l00P1Io`0206Oo00<0
QOl00P1Io`0203_o0080O_l00P3ok@020?ni0080ond01@3oc`020?mW0080ob`00P3oc`0207ko0080
Xol00P3o/P020?m200<0oad00P3o3P020?l000@0ofl00P3o`0020>go00<0/_l00P30o`0208Go0080
B_l00P0Fo`04003oH0800?mA1`00oeT2003o@P800?lk0P00oc<2003o>`<00?lF0P00obD2003o5P80
0?lM1000obD2003o1`807Ol00`12o`0204[o0080<ol00P1fo`0206Oo0080QOl00P3oo0020?nK00<0
okT00P3lo`020>Ko0080Vol00P0ko`02057o0080O_l00`1Ao`0402co00809Ol00P0/o`0204;o0080
DOl00P1_o`03063o0080M_l00P0ko`0200Oo00800?lF0P00oeT2003oQ@<00?mI0P00od84003oD@80
0?m:0P00ob`2003o7@800?lk0`00oc<2003o7@800?lk0P00odX2003oH0800?mf0P00oc/3003o5P80
0?mI0P00ogh2003oK`800?n<0P00ofL2003o1`800?mI0`00oi/2003oQ@800?lk0P0Mo`02003oF@80
0?n<0P00ofL5003oQ@800?nD0P00ogh2003o9@@09Ol00P07o`03003oF@800?m20P00ob`2003o1`80
0?l00P1:o`020:?o0080O_l01`3Go`020?od00H0oooo00<000000?ooo`3oool0:03oool003l0oooo
00<000000?ooo`3oool00`3oool40?l0008000[o0`003Ol20000o`80:@3o0P0A0?l202`0o`80:@3o
0P000ol2000Do`<002co0P00<ol20011o`8007Wo0P00Wol2002Ro`8009oo0`00[?l2002co`800<oo
0P00aOl2002Yo`800:co0P00V?l2001[o`<007;o0P00Iol2001Po`8006Co0P00Iol2001To`@004oo
0`00<?l2000Vo`8002;o0P0R0?l203<0o`80C03o0P180?l304D0o`80<`3o0P0n0?l200<0o`8001oo
0P0=0?l2000:o`D002Wo0P00<?l2000co`8003Oo0P00FOl20015o`8004oo0`00?_l20011o`80033o
0P00<ol2001?o`8005Wo0P00H?l2001^o`<007;o0P00O?l20023o`8009_o0P00MOl2001Po`8006Oo
0P00FOl3000Vo`8000[o0P0:0?l20280o`80>P3o0P1?0?l205H0o`<0I03o0P0Y0?l20280o`809P3o
0P0:0?l200H0o`8000Ko0P005?l3000no`80047o0P00=ol20011o`8005?o0P00GOl2001Wo`<005Wo
0P00Dol2000no`8002Ko0P005?l2000=o`8000[o0P006?l3000co`8002Ko0P007ol2000=o`@00`3o
0P0c0?l303X0o`80F@3o0P150?l405d0o`80H03o101^0?l304l0o`80G@3o0P1[0?l203X0o`80C`3o
0P0`0?l403X0o`D0017o0P000?l20003o`806`3o0P006?l2000Do`<0003o0P060?l200d0o`804@3o
0P0/0?l205<0o`809P3o0P0H0?l305H0o`80>P3o0P180?l203L0o`H0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`030?ooo`@0o`000P3Go`030<So0080Z_l00P38o`020?oN0080oi@0
0P3oS0020?mf0080o?l01`3do`020=Oo0080B_l00P1Io`0206Oo00<0QOl00P1Io`0203_o0080O_l0
0P3ok@020?ni0080ond01@3oc`020?mW0080ob`00P3oc`0207ko0080Xol00P3o/P020?m200<0oad0
0P3o3P020?l000@0ofl00P3o`0020>go00<0/_l00P30o`0208Go0080B_l00P0Fo`04003oH0800?mA
1`00oeT2003o@P800?lk0P00oc<2003o>`<00?lF0P00obD2003o5P800?lM1000obD2003o1`807Ol0
0`12o`0204[o0080<ol00P1fo`0206Oo0080QOl00P3oo0020?nK00<0okT00P3lo`020>Ko0080Vol0
0P0ko`02057o0080O_l00`1Ao`0402co00809Ol00P0/o`0204;o0080DOl00P1_o`03063o0080M_l0
0P0ko`0200Oo00800?lF0P00oeT2003oQ@<00?mI0P00od84003oD@800?m:0P00ob`2003o7@800?lk
0`00oc<2003o7@800?lk0P00odX2003oH0800?mf0P00oc/3003o5P800?mI0P00ogh2003oK`800?n<
0P00ofL2003o1`800?mI0`00oi/2003oQ@800?lk0P0Mo`02003oF@800?n<0P00ofL5003oQ@800?nD
0P00ogh2003o9@@09Ol00P07o`03003oF@800?m20P00ob`2003o1`800?l00P1:o`020:?o0080O_l0
1`3Go`020?od00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3o
ool=0?l00080G@3o0P002_l20003o`8000Ko0P00ZOl3000`o`P0o`000P00MOl7002/o`8009Co1000
ZOl;0?l0008008go0P00Iol2001Co`80097o0P00AOl2001To`/0o`000P0D0?l2000=o`<0H03o0P00
9_l40000o`H0o`000P00X_l300<0o`8002Wo0P00<ol2000no`80017o0P00@Ol70?l000@004oo0P00
E_l20?l0008007Wo0P00I?l3001io`P0o`000P00?_l2001Wo`8001Co0`00C?l2000:o`8000go203o
000500X0o`80;03o0P0D0?l201P0o`80503o0P030?l90?l0008002Wo0P009_l2000co`8003ko0`00
8_l2000Ho`8000go103o00020018o`@002Ko1@000?l201P0o`8000[o0P006ol40?l000D07`3o0P0g
0?l201/0o`80@@3o0P1I0?l20600o`D0@@3o0P1F0?l20?l00080A@3o0P1<0?l204D0o`80<`3o0P0V
0?l300<0o`8003ko0P00:Ol2001Io`80o`000P00Pol2001io`<005go0P00AOl2000:o`8001oo0P0:
0?l202H0o`@0XP3o0`3o000208H0o`80C`3o0P004Ol60?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool00`3oool=0?l00080eol00P3om0040?n50080col00`2io`080?l00080Kol00P2D
o`030;;o0080@_l00P2<o`040;;o00/0o`000P3o<`020?nb0080/_l00P1Po`020?o80080ofL02`3o
00020?lM0080ogh00`3ok@020:[o00809Ol00P0Mo`060?l000800?mA0`00oeT2003oBP800?mI1000
of02003o;0L0o`001000ob`2003o0080o`000P1:o`02063o00<0DOl0203o00020<So0080kOl01@3l
o`020>Ko0080^Ol0203o000500Oo00800?m20P00oc/2003o00803_l00P0co`090?l00080Kol00P00
obD2003oK`D00?n<0P00ofl2003oF@@0o`000P12o`02003o;0800?m:0`00oc/2003o9@800?lF0P00
ogh2003oS0@0o`001@00ogh6003oQ@@00?n<1`00oi@20?l000@00?mP1P00ohD3003oMP@00?n50P00
of020?l00080DOl00P0>o`03003o<`@00?mW0P00of02003o;080>ol0102bo`030?l00080col00P2K
o`020?oN00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3oool=
0?l00080G@3o0P002_l20003o`8000Ko0P00ZOl3000`o`P0o`000P00MOl7002/o`8009Co1000ZOl;
0?l0008008go0P00Iol2001Co`80097o0P00AOl2001To`/0o`000P0D0?l2000=o`<0H03o0P009_l4
0000o`H0o`000P00X_l300<0o`8002Wo0P00<ol2000no`80017o0P00@Ol70?l000@004oo0P00E_l2
0?l0008007Wo0P00I?l3001io`P0o`000P00?_l2001Wo`8001Co0`00C?l2000:o`8000go203o0005
00X0o`80;03o0P0D0?l201P0o`80503o0P030?l90?l0008002Wo0P009_l2000co`8003ko0`008_l2
000Ho`8000go103o00020018o`@002Ko1@000?l201P0o`8000[o0P006ol40?l000D07`3o0P0g0?l2
01/0o`80@@3o0P1I0?l20600o`D0@@3o0P1F0?l20?l00080A@3o0P1<0?l204D0o`80<`3o0P0V0?l3
00<0o`8003ko0P00:Ol2001Io`80o`000P00Pol2001io`<005go0P00AOl2000:o`8001oo0P0:0?l2
02H0o`@0XP3o0`3o000208H0o`80C`3o0P004Ol60?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool00`3oool=0?l00080eol00P3om0040?n50080col00`2io`080?l00080Kol00P2Do`03
0;;o0080@_l00P2<o`040;;o00/0o`000P3o<`020?nb0080/_l00P1Po`020?o80080ofL02`3o0002
0?lM0080ogh00`3ok@020:[o00809Ol00P0Mo`060?l000800?mA0`00oeT2003oBP800?mI1000of02
003o;0L0o`001000ob`2003o0080o`000P1:o`02063o00<0DOl0203o00020<So0080kOl01@3lo`02
0>Ko0080^Ol0203o000500Oo00800?m20P00oc/2003o00803_l00P0co`090?l00080Kol00P00obD2
003oK`D00?n<0P00ofl2003oF@@0o`000P12o`02003o;0800?m:0`00oc/2003o9@800?lF0P00ogh2
003oS0@0o`001@00ogh6003oQ@@00?n<1`00oi@20?l000@00?mP1P00ohD3003oMP@00?n50P00of02
0?l00080DOl00P0>o`03003o<`@00?mW0P00of02003o;080>ol0102bo`030?l00080col00P2Ko`02
0?oN00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3ooooo0?l0
03@0o`001P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0ooooo`3o000d0?l0
00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3ooooo0?l003@0
o`001P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0ooooo`3o000d0?l000H0
oooo00<000000?ooo`3oool0:03oool003l0oooo0P0000040?ooool0o`00=03o00050?ooo`800000
=`3oool2000000@0ooooo`3o000d0?l000D0oooo0P00000Z0?ooo`00?`3oool00`000000oooo0?oo
o`030?ooool0o`00=03o00060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3o
oooo0?l003@0o`001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`03
0?ooool0o`00=03o00060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3ooooo
0?l003@0o`001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?oo
ool0o`00=03o00060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3ooooo0?l0
03@0o`001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooool0
o`00=03o00060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3ooooo0?l003@0
o`001P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooool0o`00
=03o00060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3ooooo0?l003@0o`00
1P3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooool0o`00=03o
00060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3ooooo0?l003@0o`001P3o
ool00`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooool0o`00=03o0006
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3ooooo0?l003@0o`001P3oool0
0`000000oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`030?ooool0o`00=03o00060?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3ooooo0?l003@0o`001P3oool00`00
0000oooo0?ooo`0X0?ooo`00?`3oool2000000@0ooooo`3o000d0?l000D0oooo0P00000g0?ooo`80
0000103ooooo0?l003@0o`001@3oool2000002X0oooo000o0?ooo`030000003oool0oooo00<0oooo
o`3o000d0?l000H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooool0o`00
=03o00060?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0ooooo`3o
000d0?l000H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooool0o`00=03o
00060?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0ooooo`3o000d
0?l000H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooool0o`00=03o0006
0?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0ooooo`3o000d0?l0
00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooool0o`00=03o00060?oo
o`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0ooooo`3o000d0?l000H0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooool0o`00=03o00060?ooo`03
0000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0ooooo`3o000d0?l000H0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooool0o`00=03o00060?ooo`030000
003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo00<0ooooo`3o000d0?l000H0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooool0o`00=03o00060?ooo`030000003o
ool0oooo02P0oooo000o0?ooo`800000103ooooo0?l003@0o`001@3oool2000003L0oooo0P000004
0?ooool0o`00=03o00050?ooo`800000:P3oool003l0oooo00<000000?ooo`3oool00`3ooooo0?l0
03@0o`001P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0ooooo`3o000d0?l0
00H0oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3ooooo0?l003@0
o`001P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0ooooo`3o000d0?l000H0
oooo00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3ooooo0?l003@0o`00
1P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0ooooo`3o000d0?l000H0oooo
00<000000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3ooooo0?l003@0o`001P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0ooooo`3o000d0?l000H0oooo00<0
00000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3ooooo0?l003@0o`001P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0ooooo`3o000d0?l000H0oooo00<00000
0?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3ooooo0?l003@0o`001P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0ooooo`3o000d0?l000H0oooo00<000000?oo
o`3oool0:03oool002X0oooo1@0000030?ooo`030000003oool0oooo0080oooo0P0000060?ooo`03
0000003oool0oooo00<0ooooo`3o000d0?l000H0oooo00<000000?ooo`3oool0803oool5000000<0
oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool00`3ooooo0?l003@0
o`001P3oool00`000000oooo0?ooo`0X0?ooo`00;03oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
ooooo`3o000d0?l000H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0ooooo`3o000d0?l000H0oooo00<000000?ooo`3oool0:03oool002`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000030?ooool0
o`00=03o00040?ooo`<00000903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool3000000<0ooooo`3o000d0?l000@0oooo0`00000Z0?ooo`00
;03oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000
oooo0?ooo`030?ooool0o`00=03o00060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool00`3ooooo0?l0
03@0o`001P3oool00`000000oooo0?ooo`0X0?ooo`00;03oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0ooooo`3o000d
0?l000H0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0ooooo`3o000d0?l000H0oooo
00<000000?ooo`3oool0:03oool002/0oooo0P0000030?ooo`@000000`3oool3000000D0oooo00<0
00000?ooo`3oool00`3ooooo0?l003@0o`001P3oool00`000000oooo0?ooo`0Q0?ooo`8000000`3o
ool4000000<0oooo0`0000050?ooo`030000003oool0oooo00<0ooooo`3o000d0?l000H0oooo00<0
00000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3ooooo0?l003@0o`001P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0ooooo`3o000d0?l000H0oooo00<00000
0?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3ooooo0?l003@0o`001P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0ooooo`3o000d0?l000H0oooo00<000000?oo
o`3oool0:03oool003l0oooo00<000000?ooo`3oool00`3ooooo0?l003@0o`001P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00<0ooooo`3o000d0?l000H0oooo00<000000?ooo`3o
ool0:03oool003l0oooo00<000000?ooo`3oool00`3ooooo0?l003@0o`001P3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00<0ooooo`3o000d0?l000H0oooo00<000000?ooo`3oool0
:03oool003l0oooo0P0000040?ooool0o`00=03o00050?ooo`800000=`3oool2000000@0ooooo`3o
000d0?l000D0oooo0P00000Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0:03oool0
03l0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0o`3ooolm0?ooo`030000003oool0oooo02P0oooo000o0?ooo`030000003oool0oooo0?l0
oooo?@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000
oooo0?ooo`0X0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0:03oool003l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00D0
00000?ooo`3oool0oooo0000000g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000:P3oool003l0oooo
o`000011000003L0ooooo`000011000002X0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00
o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS
0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0oooo
o`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?oo
ool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo
003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?oo
ob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3o
oooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0
ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooR0?ooo`800000@03o
ool200000?/0oooo003o0?ooon<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`3i
0?ooo`00f@3oool3000000@0oooo0P0000040?ooo`8000000`3oool5000000040?ooo`0000000000
000000X0oooo0P0000030?ooo`@000000`3oool200000080oooo0P0000020?ooo`8000000P3oool3
000000P0oooo1`0000020?ooo`8000000P3oool4000000L0oooo0`0000040?ooo`8000000`3oool3
000000<0oooo1@0000000`3oool0000000000002000000T0oooo0`0000020?ooo`@000000P3oool4
00000080oooo1@0000020?ooo`@000000P3oool300000080oooo1`0000020?ooo`8000000P3oool3
000000<0oooo0`0000070?ooo`<000000P3oool00`000000oooo0?ooo`0300000080oooo10000002
0?ooo`<00000103oool3000000<0oooo0`0000030?ooo`800000103oool3000000<0oooo0P000004
0?ooo`<000000`3oool2000000D0oooo00<000000?ooo`3oool01`3oool4000000<0oooo0P000003
0?ooo`@000002@3oool2000000<0oooo0`0000080?ooo`80000000D0oooo00000000000000000?oo
o`05000000<0oooo00<000000?ooo`3oool01`3oool5000000040?ooo`0000000000000000<0oooo
0`0000040?ooo`800000g03oool00=X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo100000030?ooo`030000003oool0oooo00P0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`090?ooo`@000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo10000003
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo100000020?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool0oooo100000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003o
ool0oooo0?ooo`000000oooo000000090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool000000080oooo100000030?ooo`030000
003oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3I0?ooo`00fP3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000003
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool4000000/0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000001@3oool4000000P0oooo0`0000030?ooo`@000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo100000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`000000oooo
000000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0fP3oool00=X0oooo
00<000000?ooo`3oool00`3oool200000080oooo1@0000030?ooo`<000000`3oool00`000000oooo
0?ooo`080?ooo`040000003oool0oooo00000080oooo100000030?ooo`8000000P3oool4000000@0
oooo0P00000:0?ooo`<0000000<0oooo0000000000000P0000040?ooo`<000002@3oool2000000@0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`@000002P3oool010000000
oooo0?ooo`3oool400000080oooo100000030?ooo`<000000`3oool3000000<0oooo0P0000040?oo
o`<0000000<0oooo0000000000000P0000040?ooo`<000000`3oool2000000T0oooo00@000000?oo
o`3oool000000`3oool2000000<0oooo100000030?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`<0000000<0oooo0000000000000`0000030?ooo`8000000P3oool200000080oooo0P000002
0?ooo`8000000P3oool5000000050?ooo`00000000000000003oool00P0000070?ooo`@000000`3o
ool2000000<0oooo100000080?ooo`040000003oool0oooo00000080oooo0`0000080?ooo`800000
00<0oooo0000000000000`3oool3000000050?ooo`00000000000000003oool00P0000090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0f@3oool00=P0oooo00D000000?ooo`000000oooo00000008
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00
000_0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0903oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0503oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo0P0000000`3oool000000000000F0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0f@3oool00=P0oooo1@00000D0?ooo`8000002`3o
ool2000002l0oooo0P0000080?ooo`@00000203oool2000001L0oooo0`00000F0?ooo`800000103o
ool00`000000oooo0?ooo`0N0?ooo`@000002`3oool200000080oooo0P00000H0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool05@3oool2000001D0oooo0P0000040?ooo`<000001`3o
ool2000000040?ooo`0000000000000001@0oooo0P0000040?ooo`<000000`3oool3000000<0oooo
0P00003L0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo0000\
\>"],
 ImageRangeCache->{{{0, 799}, {379.938, 0}} -> {-0.116, -0.0238147, \
0.0027935, 0.0027935}, {{41.5, 382.438}, {371.375, 30.4375}} -> {-65.4029, \
-18.9318, 0.939451, 0.587158}, {{416.5, 757.438}, {371.375, 30.4375}} -> \
{-417.697, -18.9318, 0.939451, 0.587158}}]
}, Open  ]]
}, Closed]],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->"Previous Slide",
  ButtonStyle->"SlidePreviousNextLink"],
 "\[ThickSpace]",
 ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
  ButtonNote->"Next Slide",
  ButtonStyle->"SlidePreviousNextLink"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
   {
    ButtonBox[
     StyleBox["\[FirstPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageFirst"]}],
     ButtonNote->"First Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LeftPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
     ButtonNote->"Previous Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[RightPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
     ButtonNote->"Next Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LastPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageLast"]}],
     ButtonStyle->"SlideHyperlink"], " ", 
    ButtonBox[
     StyleBox[
      RowBox[{
       CounterBox["SlideShowNavigationBar"], 
       RowBox[{" ", "of", " "}], 
       CounterBox["SlideShowNavigationBar", {None, "SlideShowHeader", -1}]}],
      "SR"],
     ButtonFrame->"None"]}
   }]]]], "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
 Evaluatable->False,
 ImageSize->{1200, 58},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Graphics", "Section"],

Cell[TextData[{
 StyleBox["SVG",
  FontWeight->"Bold"],
 ": Scalable Vector Graphics\n",
 StyleBox["PCX",
  FontWeight->"Bold"],
 ": ZSoft PC Paintbrush format\n",
 StyleBox["TGA",
  FontWeight->"Bold"],
 ": Truevision Targa bitmap format\n",
 StyleBox["Support for Transparency",
  FontWeight->"Bold"]
}], "Text",
 CellFrame->True],

Cell[TextData[{
 "Others in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 5.0: BMP, DICOM, EPS, GIF, JPEG, PNM, PNG, PICT, TIFF, WMF, XBitmap"
}], "SmallText"],

Cell[CellGroupData[{

Cell["SVG", "Subsection"],

Cell[BoxData[
 Graphics[{
   {RGBColor[1, 1, 0], Opacity[0.5], FaceForm[Opacity[0.5]], 
    Polygon[{{0.0725663936133946, 0.813778121620489}, {1.45297126709679, 
     3.43424773325846}, {3.51023992545747, 0.102449465837046}, {
     3.48506186049595, 2.70134593862132}, {2.36340725209734, 
     2.10170545747537}}]}, 
   {RGBColor[1, 0, 1], Opacity[0.5], FaceForm[Opacity[0.5]], 
    Polygon[{{0.0544247952100461, 0.620600309660299}, {1.0897284503226, 
     2.58595251838878}, {2.6326799440931, 0.0871038178227156}, {
     2.61379639537197, 2.03627617241093}, {1.77255543907301, 
     1.58654581155147}}]}, 
   {RGBColor[0, 1, 1], Opacity[0.5], FaceForm[Opacity[0.5]], 
    Polygon[{{0.0362831968066973, 0.396622342365313}, {0.726485633548397, 
     1.7068571481843}, {1.75511996272873, 0.0409580144735917}, {
     1.74253093024798, 1.34040625086573}, {1.18170362604867, 
     1.04058601029276}}]}},
  ImageMargins->{{0., 0.}, {0., 0.}},
  ImageSize->{Automatic, Automatic}]], "Input"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "1"}], 
       RowBox[{"n", "-", "1"}]], 
      RowBox[{
       TagBox[
        RowBox[{"\[Zeta]", "(", 
         TagBox[
          RowBox[{"2", " ", "k"}],
          Zeta,
          Editable->True], ")"}],
        InterpretTemplate[
         Function[BoxForm`e$, 
          Zeta[BoxForm`e$]]]], " ", 
       TagBox[
        RowBox[{"\[Zeta]", "(", 
         TagBox[
          RowBox[{
           RowBox[{"2", " ", "n"}], "-", 
           RowBox[{"2", " ", "k"}]}],
          Zeta,
          Editable->True], ")"}],
        InterpretTemplate[
         Function[BoxForm`e$, 
          Zeta[BoxForm`e$]]]]}]}], "\[LongEqual]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"n", "+", 
        FractionBox["1", "2"]}], ")"}], " ", 
      TagBox[
       RowBox[{"\[Zeta]", "(", 
        TagBox[
         RowBox[{"2", " ", "n"}],
         Zeta,
         Editable->True], ")"}],
       InterpretTemplate[
        Function[BoxForm`e$, 
         Zeta[BoxForm`e$]]]]}]}], "/;", 
    StyleBox[
     RowBox[{
      RowBox[{"n", "\[Element]", 
       TagBox["\[DoubleStruckCapitalZ]",
        Function[{}, Integers]]}], "\[And]", 
      RowBox[{"n", ">", "1"}]}],
     FontColor->RGBColor[1, 0, 0]]}],
   FontSize->24], TraditionalForm]]],

Cell[TextData[{
 "These as an ",
 ButtonBox["SVG",
  ButtonEvaluator->Automatic,
  ButtonFunction:>NotebookLocate[{
     URL[
      ToFileName[{"file:////", 
        Directory[]}, "SVG_Example.svg"]], None}],
  ButtonStyle->"Hyperlink"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell["Font Embedding:", "Subsubsection"],

Cell[TextData[{
 "<text x='181.688' y='401' font-family='SVGMathematica2' font-size='18px' \
fill='rgb(0%,0%,0%)'>",
 StyleBox["&#xf04b;",
  FontWeight->"Bold"],
 "</text>\n\[VerticalEllipsis]\n<glyph unicode='",
 StyleBox["&#61512;",
  FontWeight->"Bold"],
 "' glyph-name='H' horiz-adv-x='1229'\nd='M936 1280Q850 1118 755 880T659 \
451Q659 231 741 22T924-379H858Q741-199 656 16T571 451Q571 678 660 886T870 \
1280H936Z'/>"
}], "Text",
 FontFamily->"Courier New",
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell["Browser Screen Shot", "Subsubsection"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007C0002?R000`400?l00000o`00003oo`10@43D
0410@00000<0e=380820P020P800o`20P83@0820P040@41000000`3Dd<P0oooo0=C@b03o0=C@b<l0
e=380@20P8010410@00000<0e=380?ooo`3Dd<P0o`3Dd<S?0=C@b040P8200@10@40000040=C@b03o
ool0e=380=C@b>X0oooo0P3Dd<PF0?ooo`80e=385P3oool20=C@b1H0oooo0P3Dd<R:0?ooo`l0e=38
0@20P8010410@00000D0e=380?ooo`3Dd<P0e=380820P0050=C@b0a[NgUde`3Dd<P0103oool0e=38
0=C@b020P80D0=C@b0040?ooo`3Dd<P0e=380820P1@0e=3800@0oooo0=C@b03Dd<P0P820503Dd<P0
103oool0e=380=C@b020P8290=C@b0050?ooo`20P800P8200=C@b03oool00P20P800103Dd<P0oooo
0820P020P8040=C@b040P8200@10@40000050=C@b03oool0e=380=C@b020P800103Dd<P<oeMHR@03
Jg]iM03Dd<P0e=380=D0e=3800@0oooo0=C@b03Dd<P0P820503Dd<P0103oool0e=380=C@b020P80D
0=C@b0040?ooo`3Dd<P0e=380820P1@0e=3800@0oooo0=C@b03Dd<P0P8201P3Dd<P5000007l0e=38
00D0oooo0820P020P800e=380?ooo`020820P0040=C@b03oool0P8200820P0<0e=380@20P8010410
@0000140e=380?ooo`3Dd<P0e=380820P03Dd<P:cL_5KYFhd;YZYLooM:SNolSFoOnU^N7oX[ONok?5
k?o6eOcoa]GkolWHo`02ol[Ho`03ojW>oomDEHI[NgUd0=L0e=3800@0oooo0=C@b03Dd<P0P820503D
d<P0103oool0e=380=C@b020P80D0=C@b0040?ooo`3Dd<P0e=380820P1@0e=3800@0oooo0=C@b03D
d<P0P820103Dd<P70000P0800000OP3Dd<P01@3oool0P8200820P03Dd<P0oooo0080P82000<0e=38
0?ooo`20P8000`3Dd<P10820P040@41000005P3Dd<P0oooo0=C@b03Dd<P0P8200=C@b?mlc_^<KXnZ
0=C@b?m8R/Co<Eb?ob53JOlU@fGo9caJodY[R?nO]=So`M3folWGo_o:f?ooZLkooe5APf]kNGCG0=C@
b0040?ooo`3Dd<P0e=380820P1@0e=3800@0oooo0=C@b03Dd<P0P820503Dd<P0103oool0e=380=C@
b020P80D0=C@b0040?ooo`3Dd<P0e=380820P0<0e=381000P0060000P0030000003Dd<P0e=3807`0
e=3800D0oooo0820P020P800e=380?ooo`020820P0030=C@b03oool0e=380080e=380@20P8010410
@00000d0e=380?ooo`3Dd<P0e=380820P03Dd<SoBXRdJhBCX5Z?Uigo:F^/ocZHj_lbV>co?ZWg00;o
KLC[00Oo:4ANoiBge_njfo_o_moooj_=oomADH=[NgUd0=L0e=3800@0oooo0=C@b03Dd<P0P820503D
d<P0103oool0e=380=C@b020P80D0=C@b0040?ooo`3Dd<P0e=380820P1@0e=3800@0oooo0=C@b03D
d<P0P8200`3Dd<P01000P0000?l000200000P0040000P080080000<000000=C@b03Dd<P01@3Dd<P3
000000030=C@b0000000e=380080e=3800<000000=C@b03Dd<P00P0000020=C@b0<000000P3Dd<P0
1@000000e=380=C@b03Dd<P0000000<0e=3800<000000=C@b03Dd<P00`0000030=C@b0800000D@3D
d<P01@3oool0P8200820P03Dd<P0oooo0080P820103Dd<P10820P040@41000003@3Dd<P0oooo0=C@
b03Dd<P0P8200=C@b?m:R;Co?:3Jocig/OlbW>co<9G]obmb/_nQa>H00olaR<d01_m7JhWo]=;`olCR
oon]cOooEEF7Jg]iM=L0e=3800@0oooo0=C@b03Dd<P0P820503Dd<P0103oool0e=380=C@b020P80D
0=C@b0040?ooo`3Dd<P0e=380820P1@0e=3800@0oooo0=C@b03Dd<P0P8200P3Dd<P00`00P000`<30
003o000200200080003o1@00P0000`000000e=380=C@b0050=C@b0040000003Dd<P0e=38000000<0
e=3800<000000=C@b00000000`3Dd<P01`000000e=380=C@b03Dd<P000000=C@b00000000`3Dd<P0
1`000000e=380=C@b03Dd<P000000=C@b00000000`3Dd<P00`000000e=380000001D0=C@b0050?oo
o`20P800P8200=C@b03oool00P20P8030=C@b040P8200@10@400000<0=C@b03oool0e=380=C@b020
P800e=38IH^P[:Y__nSo<:[bobRFiOlMGi[oXLCV1Oo<iOl01OnXa^?oc>Gook3=oomJFh][NgUd0=L0
e=3800@0oooo0=C@b03Dd<P0P820503Dd<P0103oool0e=380=C@b020P80D0=C@b0040?ooo`3Dd<P0
e=380820P1@0e=3800@0oooo0=C@b03Dd<P0P8200P3Dd<P01020P800080000200000P8030000o`03
00200000o`0008000080080000<000000=C@b03Dd<P01@3Dd<P010000000e=380=C@b00000030=C@
b0030000003Dd<P0000000<0e=3800<000000=C@b03Dd<P00`3Dd<P01@000000e=380=C@b03Dd<P0
000000<0e=3800<000000=C@b00000001@3Dd<P00`000000e=380=C@b01C0=C@b0060?ooo`20P800
P8200=C@b03oool0P8200`3Dd<P10820P040@41000001@3Dd<P0oooo0=C@b03Dd<P0P8200080e=38
00?oOZk7od[1nOlUW>D01_lMGiX01_loHhWo^lkSom?Yoondc?ooH6:@Jg]iM=L0e=3800@0oooo0=C@
b03Dd<P0P820503Dd<P0103oool0e=380=C@b020P80D0=C@b0040?ooo`3Dd<P0e=380820P1@0e=38
00@0oooo0=C@b03Dd<P0P8200P3Dd<P00`20P800003o0000o`050000o`050<30`000o`0008000020
000000001`3Dd<P010000000e=380=C@b00000030=C@b0030000003Dd<P0000000<0e=381@000000
0`3Dd<P000000=C@b0020=C@b0060000003Dd<P0e=380=C@b0000000e=381@0000000`3Dd<P00000
0=C@b01E0=C@b0050?ooo`20P800P8200=C@b03oool00`3Dd<P10820P040@41000005P3Dd<P0oooo
0=C@b03Dd<P0P8200=C@b?mHU[`0e=38ogj^aolb]?3o8Y7BodRVi_m@Y^Go<HoHoc:Hk?m2Z_koAWNU
ok_>hooKkOoo]lcoofMYUf]kNGCG0=C@b0040?ooo`3Dd<P0e=380820P1@0e=3800@0oooo0=C@b03D
d<P0P820503Dd<P0103oool0e=380=C@b020P80D0=C@b0040?ooo`3Dd<P0e=380820P080e=3800<0
P8200000o`000?l010000?l01P000800003o0<30`000o`000800000000L0e=3800@000000=C@b03D
d<P000000`3Dd<P00`000000e=38000000030=C@b0060000003Dd<P0e=380=C@b0000000e=380P00
00020=C@b0070000003Dd<P0e=380=C@b0000000e=38000000030=C@b0030000003Dd<P0000005L0
e=3800<0oooo0820P020P800103Dd<P10820P040@41000005P3Dd<P0oooo0=C@b03Dd<P0P8200=C@
b1o4bLKoF9Jl0=C@b?mn[/Oo7W2Noj74i_oooooo:G[4od:Zo_ldTMWoLiBdom_Zn?oTl_oo^/[oofia
WV]kNGCG0=C@b0040?ooo`3Dd<P0e=380820P1@0e=3800@0oooo0=C@b03Dd<P0P820503Dd<P0103o
ool0e=380=C@b020P80D0=C@b0040?ooo`3Dd<P0e=380820P080e=3800<0P8200000o`000?l00P00
P0030000o`050000P0000?l008000020000000001`3Dd<P00`000000e=380=C@b00400000080e=38
0`0000020=C@b0<000000P3Dd<P010000000e=380000003Dd<P4000000<0e=380`0000020=C@b0<0
0000EP3Dd<P00`3oool0P8200820P0030=C@b040P8200@10@40000050=C@b03oool0e=380=C@b020
P8000P3Dd<P01?nH`]GoF9Jlol_Zm_lbZMd2obF:`P09obNOi_l^X^_oBX2^ooooooo/m_ook?Gookg:
oomcMj=[NgUd0=L0e=3800@0oooo0=C@b03Dd<P0P820503Dd<P0103oool0e=380=C@b020P80D0=C@
b0040?ooo`3Dd<P0e=380820P1@0e=3800@0oooo0=C@b03Dd<P0P8200`3Dd<P02`20P80008000020
0000o`0008000000o`00P000003o0000P0000?l0000000P0e=3800<000000=C@b03Dd<P01P3Dd<P0
0`000000e=380=C@b00G0=C@b0030000003Dd<P0e=3805L0e=3800<0oooo0820P03Dd<P00P3Dd<P1
0820P040@41000001@3Dd<P0oooo0=C@b03Dd<P0P8200080e=3800l1dlo7oiS2eOmHU[coU>Wlof[c
oollboko>[W_oeBE`?ooooooK<7Von7/m_ocnOoo_/[oogUmYf]kNG@0e`3Dd<P0103oool0e=380=C@
b020P80D0=C@b0040?ooo`3Dd<P0e=380820P1@0e=3800@0oooo0=C@b03Dd<P0P820503Dd<P0103o
ool0e=380=C@b020P8030=C@b0030820P030`<000?l000800?l00`00P0000`000?l000200000P007
0=C@b0<000001`3Dd<P00`000000e=380=C@b00G0=C@b0030000003Dd<P0e=3805P0e=3800D0oooo
0=C@b03Dd<P0e=380820P0010410@00000D0e=380?ooo`3Dd<P0e=380820P0040=C@b003ohNYg?mH
U[coF9Jl00?oF9Jl00?oooooocjjk_mRK9`00_mYJY/00omlPJ][NgUd0=C@b03F0=C@b0040?ooo`3D
d<P0e=380820P1@0e=3800@0oooo0=C@b03Dd<P0P820503Dd<P0103oool0e=380=C@b020P80D0=C@
b0040?ooo`3Dd<P0e=380820P0@0e=380P20P8000`3oool0`<30003o0003002000030000P03Dd<P0
e=3808H0e=3800@0oooo0=C@b03Dd<P0P8200@10@40000050=C@b03oool0e=380=C@b020P800103D
d<P01On7ZMcooooooooooooXl?Oo_MOV00;oP[G@00Ko]]SYog20/_nnb_oo@IGT>j>PVP_;akoG0=C@
b0040?ooo`3Dd<P0e=380820P1@0e=3800@0oooo0=C@b03Dd<P0P820503Dd<P0103oool0e=380=C@
b020P80D0=C@b0040?ooo`3Dd<P0e=380820P0H0e=381@20P82:0=C@b0040?ooo`3Dd<P0e=380820
P040@41000001@3Dd<P0oooo0=C@b03Dd<P0P82000@0e=3800?oQjWLoognooooool01Oooool01?mc
Ok;oL:?8>j>PVP_;akoH0=C@b0040?ooo`3Dd<P0e=380820P1@0e=3800@0oooo0=C@b03Dd<P0P820
503Dd<P0103oool0e=380=C@b020P80D0=C@b0040?ooo`3Dd<P0e=380820P9D0e=3800@0oooo0=C@
b03Dd<P0P8200@10@40000050=C@b03oool0e=380=C@b020P800103Dd<P6ohNYg005ohR[g_n4XmKo
Lgnb8kNc[@_;akl0f@3Dd<P0103oool0e=380=C@b020P80D0=C@b0040?ooo`3Dd<P0e=380820P1@0
e=3800@0oooo0=C@b03Dd<P0P820503Dd<P0103oool0e=380=C@b020P82E0=C@b0040?ooo`3Dd<P0
e=380820P040@4100000103Dd<P0oooo0=C@b03Dd<SY0820P0030?ooo`3Dd<P0e=3801D0P82000<0
oooo0=C@b03Dd<P05@20P8000`3oool0e=380=C@b00E0820P0030?ooo`3Dd<P0e=3809H0P82000@0
oooo0=C@b03Dd<P0P8200@10@40000030=C@b03oool0e=380?l0e=38c`3Dd<P10820P040@4100000
0`3Dd<P0oooo0=C@b03o0=C@b<l0e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38o`3oooo<
0?ooo`80e=380@20P8010410@00000D0e=380?ooo`3Dd<P0e=380820P03o0=C@b<X0e=3800@0oooo
0=C@b03Dd<P0P8200@10@40000060=C@b03oool0e=380=C@b020P800@410o`3oooo80?ooo`050=C@
b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410o`3oooo80?oo
o`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410o`3o
ooo80?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800
@410o`3oooo80?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@
b020P800@410o`3oooo80?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0
e=380=C@b020P800@410o`3oooo80?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@
b03oool0e=380=C@b020P800@410o`3oooo80?ooo`050=C@b03oool0e=380=C@b020P8000@10@400
00060=C@b03oool0e=380=C@b020P800@410o`3oooo80?ooo`050=C@b03oool0e=380=C@b020P800
0@10@40000060=C@b03oool0e=380=C@b020P800@410o`3oooo80?ooo`050=C@b03oool0e=380=C@
b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410o`3oooo80?ooo`050=C@b03oool0
e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410o`3oooo80?ooo`050=C@
b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410o`3oooo80?oo
o`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410o`3o
ooo80?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800
@410o`3oooo80?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@
b020P800@410o`3oooo80?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0
e=380=C@b020P800@410o`3oooo80?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@
b03oool0e=380=C@b020P800@410o`3oooo80?ooo`050=C@b03oool0e=380=C@b020P8000@10@400
00060=C@b03oool0e=380=C@b020P800@410o`3oooo80?ooo`050=C@b03oool0e=380=C@b020P800
0@10@40000060=C@b03oool0e=380=C@b020P800@410203oool01P2d];@0J6QX0?ooo`2WYjL0De=C
0=OGe`/0oooo00@0emOG0000002IVIT0mOGeo`3ooon[0?ooo`050=C@b03oool0e=380=C@b020P800
0@10@40000060=C@b03oool0e=380=C@b020P800@410203oool01P3emOD000000?ooo`1XJ6P0];Bd
0<30`080oooo00<0m_Kf0=WIf@3IfMT00`3IfMT40?ooo`0305=CD`30`<00oooo0?l0ooooZ`3oool0
1@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@0T0oooo
00@0>3Ph09VIV@000000emOG0`3oool00`3fm_H0fMWI0=WIf@030=WIf@@0oooo00<0De=C0<30`03o
ool0o`3ooon[0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@
b020P800@4102@3oool00`2WYjL0De=C03Ph>00>0?ooo`0305=CD`30`<00oooo0?l0ooooZ`3oool0
1@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@0T0oooo
00D0emOG03Ph>03emOD0VIVI0?Gem@020?ooo`030>?Sh`1dM7@0M7Ad00<0M7Ad103oool00`1CDe<0
`<300?ooo`3o0?oooj/0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3D
d<P0e=380820P010@40:0?ooo`050000003QhN40];Bd07YjNP3GemL02`3oool00`1CDe<0`<300?oo
o`3o0?oooj/0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=38
0820P010@40:0?ooo`0307YjNP2WYjL0oooo00d0oooo00<0De=C0<30`03oool0o`3ooon[0?ooo`05
0=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@4102P3oool0
0`2d];@0J6QX0?ooo`0<0?ooo`030;Bd]0000000`<300:40oooo00<0a<C40<o?c`3oool0:@3oool0
0`2BTY80m_Kf0?ooo`3K0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0
e=380=C@b020P800@4102P3oool00`2d];@000000?ooo`0=0?ooo`030;Bd]03QhN40oooo0:00oooo
00<0CTi>0>g]k@3oool0:@3oool00`2QXJ40a<C40?ooo`3K0?ooo`050=C@b03oool0e=380=C@b020
P8000@10@40000060=C@b03oool0e=380=C@b020P800@410_03oool00`3Shn<0QHF50?ooo`0M0?oo
o`0306QXJ0000000000000@0000000<0k>c/0?ooo`3oool00`3oool00`3Shn<0Hf=S0?ooo`3K0?oo
o`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410_03o
ool00`2QXJ40^KVi0?ooo`0M0?ooo`030?Gem@1jNWX0c<c<00<0emOG0P30`<060?ooo`0304i>CP3f
m_H0oooo0=X0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=38
0820P010@4070?ooo`030=WIf@2][Jd0[Jf]0180[Jf]X03oool00`1SHf<0hn?S0?ooo`0N0?ooo`03
0?Gem@2IVIT0mOGe00<0oooo00<0mOGe0?ooo`3oool0103oool00`2BTY80a<C40?ooo`3J0?ooo`05
0=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@4101`3oool0
0`3Shn<0=CDe0;Vi^@0A0=WIf@0306=SH`3oool0oooo09d0oooo00<0m_Kf03De=@3oool0803oool0
0`3emOD0NWYj0?Gem@090?ooo`030<C4a02BTY80oooo0=X0oooo00D0e=380?ooo`3Dd<P0e=380820
P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@4080?ooo`030<o?c`1>CTh0m_Kf0100oooo
00<0M7Ad0?ooo`3oool0W@3oool00`3IfMT0M7Ad0?ooo`0Q0?ooo`030=OGe`1jNWX0oooo00P0oooo
00<0hn?S06=SH`3oool0fP3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo
0=C@b03Dd<P0P8200410@0T0oooo00<0XJ6Q07AdM03oool03`3oool00`1dM7@0oooo0?ooo`2M0?oo
o`80[Jf]8`3oool00`2IVIT0YjNW0?ooo`080?ooo`030000003oool0oooo0=T0oooo00D0e=380?oo
o`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@40:0?ooo`0307AdM02Q
XJ40oooo00h0oooo00<0M7Ad0?ooo`3oool0W@3oool00`25QHD0clo?0?ooo`0R0?ooo`030>c/k000
0000emOG00P0oooo00<0M7Ad0=WIf@3oool0f@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@410
00001P3Dd<P0oooo0=C@b03Dd<P0P8200410@0X0oooo00<0m_Kf04i>CP34a<@03P3oool00`1dM7@0
oooo0?ooo`2M0?ooo`0307AdM03IfMT0oooo02<0oooo00<0J6QX08^;R`3oool01`3oool00`25QHD0
a<C40?ooo`3I0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@
b020P800@4102`3oool00`3Shn<0CTi>0>?Sh`0=0?ooo`0307AdM03oool0oooo09d0oooo00<00000
0?ooo`3oool08`3oool00`1jNWX000000?ooo`070?ooo`80[Jf]fP3oool01@3Dd<P0oooo0=C@b03D
d<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@0`0oooo00<0a<C406=SH`3fm_H0
8P3oool00`2][Jd0oooo0?ooo`0C0?ooo`030<C4a03]kNd0oooo01<0oooo00<0[Jf]0?ooo`3oool0
>`3oool00`3IfMT0hn?S0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00L0];Bd0?ooo`3oool0
oooo0?Gem@0h>3P0000000P0oooo00<0^KVi0:6QX@3oool04P3oool00`3?cll0kNg]0?ooo`0C0?oo
o`030>g]k@3?cll0oooo0:h0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?oo
o`3Dd<P0e=380820P010@40=0?ooo`030:6QX@25QHD0oooo01<0oooo00<0m_Kf0<C4a02QXJ400P1d
M7@00`2BTY80hn?S0?ooo`050?ooo`030:f][@2BTY80oooo01@0oooo00<0a<C409:BTP3oool01@3o
ool00`3fm_H0a<C40:6QX@0207AdM00309:BTP3Shn<0oooo00D0oooo00<0[Jf]09:BTP3oool0?03o
ool00`3IfMT0M7Ad0?ooo`0L0?ooo`030=WIf@1SHf<0oooo01l0oooo00L0emOG09VIV@3emOD0mOGe
09VIV@000000VIVI00P0oooo00<0fMWI07AdM03oool01@3oool01P3IfMT0[Jf]07AdM01dM7@0QHF5
0;Vi^@H0oooo00<0kNg]03De=@3fm_H0503oool00`3fm_H0CTi>0?KfmP0;0?ooo`030>c/k03<c<`0
hN7Q0:00oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820
P010@40>0?ooo`0306=SH`2][Jd0oooo0140oooo00@0clo?03De=@2BTY80clo?0P3IfMT00`2i^KT0
=CDe0?KfmP040?ooo`030?KfmP0e=CD0kNg]01H0oooo00<0CTi>0>g]k@3oool00`3oool0103?cll0
=CDe09:BTP3?cll20=WIf@030;Vi^@0e=CD0m_Kf00@0oooo00<0m_Kf03De=@3]kNd0?P3oool00`1d
M7@0fMWI0?ooo`0K0?ooo`030=WIf@1dM7@0oooo0200oooo00H0];Bd000000000000000007YjNP3e
mOD80?ooo`030=WIf@1dM7@0oooo00<0oooo00@0kNg]06=SH`1dM7@0^KVi0P3IfMT00`3?cll0Hf=S
0<o?c`050?ooo`0309:BTP2][Jd0oooo01D0oooo0P2][Jd70?ooo`030>g]k@3?cll0oooo00<0oooo
00<0`<300>c/k03oool0WP3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo
0=C@b03Dd<P0P8200410@0h0oooo00<0m_Kf03De=@3IfMT04@3oool20>g]k@D0oooo00<0CTi>0<C4
a03oool00`3oool00`2i^KT0TY:B0?ooo`0>0?ooo`030?Gem@3/k>`0oooo00D0oooo00<0^KVi09:B
TP3oool00`3oool20>g]k@D0oooo00<0CTi>0<C4a03oool00`3oool00`2i^KT0TY:B0?ooo`0?0?oo
o`030>c/k03emOD0oooo02@0oooo00<0mOGe0>c/k03oool01@3oool00`34a<@0M7Ad0?ooo`0K0?oo
o`030=WIf@1dM7@0oooo00D0oooo00<0k>c/0?Gem@3oool06@3oool00`3emOD0emOG0>c/k00:0?oo
o`030=WIf@1SHf<0oooo00@0oooo00<0hn?S0?ooo`3oool00`3oool00`2][Jd0QHF50?ooo`030?oo
o`030>g]k@000000m_Kf00l0oooo00<0mOGe0>c/k03oool0103oool00`3]kNd0=CDe0?KfmP060?oo
o`030>g]k@1>CTh0oooo0080oooo00<0hN7Q0?Gem@2d];@02`3oool00`3omOD0onc/0?ooo`0k0?oo
o`030?oem@3ok>`0oooo00L0oooo00<0on?S0?ooo`3oool0B@3oool01@3Dd<P0oooo0=C@b03Dd<P0
P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@0l0oooo00<0hn?S03De=@3]kNd04`3o
ool01@3?cll0[Jf]07AdM00e=CD0M7Ad00D0oooo00<0CTi>08j>SP0000001@0000000`30`<00oooo
0?ooo`020?ooo`0705=CD`2d];@0oooo0?ooo`2;Rh/0>3Ph0<c<c0050?ooo`030?KfmP000000m_Kf
00H0oooo00D0clo?0:f][@1dM7@0=CDe07AdM0050?ooo`0304i>CP2>SXh0000000D0000000<0`<30
0?ooo`3oool00P3oool00`1CDe<0];Bd0?ooo`020?ooo`0307YjNP1XJ6P0hN7Q01@0oooo00<0YjNW
000000000000100000000`30`<00oooo0?ooo`020?ooo`0705=CD`2d];@0oooo0?ooo`2;Rh/0>3Ph
0<c<c0060?ooo`0304i>CP3]kNd0oooo00@0oooo1@3IfMT00`3]kNd0oooo0?ooo`0>0?ooo`050<o?
c`1dM7@0oooo05=CD`2d];@00`3oool00`1jNWX0J6QX0>7Qh@090?ooo`030:6QX@3oool0oooo01X0
oooo00<0kNg]0000003oool01P3oool01P3Shn<0[Jf]09:BTP1SHf<0CTi>0=WIf@@0oooo00<0^KVi
07AdM00000001@0000000`2IVIT0oooo0?ooo`020?ooo`0309VIV@2;Rh/0oooo0080oooo00<0];Bd
03Ph>03<c<`01@3oool00`2BTY80a<C40?ooo`060?ooo`0409:BTP34a<@0oooo0>7Qh@80000000<0
];Bd0?ooo`3oool0103oool00`3oVIT0oh^;0?ooo`020?ooo`030?nd]03o>3P0olc<00P0oooo00<0
oj6Q0?l0003oCTh00`3oM7@00`3oa<@0oooo0?ooo`040?ooo`050?o]k@3oCTh0odi>0?n][@3oM7@0
3P3oool00`3oCTh0omWI0?ooo`050?ooo`030?n5Q@3oa<@0oooo00<0oooo00<0oiVI0?n;R`3oool0
0P3oool00`3o];@0ocPh0?o<c0070?ooo`030?le=@3oTY80ong]00h0oooo00D0omOG0?mXJ03o0000
oiVI0?oQh@0f0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@
b020P800@410403oool00`34a<@0Hf=S0?KfmP0@0?ooo`060?KfmP1>CTh0Hf=S0:f][@3IfMT0m_Kf
1@3oool01@3]kNd0=CDe0?ooo`2IVIT0];Bd00<0emOG00<0c<c<0;Bd]03oool00`3oool0202WYjL0
Rh^;0?ooo`3oool0>3Ph0<30`03QhN40emOG1@3oool00`1dM7@0clo?0?ooo`030?ooo`060?KfmP1>
CTh0Hf=S0:f][@3IfMT0m_Kf1@3oool01@3]kNd0=CDe0?ooo`2IVIT0];Bd00<0emOG00<0c<c<0;Bd
]03oool00`3oool00`2WYjL0Rh^;0?ooo`020?ooo`0409VIV@2;Rh/0c<c<0?GemA@0oooo00<0VIVI
0;Bd]03GemL00P3GemL00`3<c<`0];Bd0?ooo`030?ooo`080:NWY`2;Rh/0oooo0?ooo`0h>3P0`<30
0>7Qh@3GemL50?ooo`0309:BTP2i^KT0oooo00@0oooo1@2][Jd00`3IfMT0oooo0?ooo`0>0?ooo`05
0:f][@2BTY80oooo0:NWY`2;Rh/00`3oool0102IVIT0Rh^;0<c<c03emOD80?ooo`0307AdM03oool0
oooo01/0oooo00<000000?ooo`3oool0103oool01@2QXJ40CTi>0:6QX@3?cll0hn?S00H0oooo00@0
M7Ad0<o?c`30`<00VIVI103GemL00`2IVIT0oooo0?ooo`020?ooo`030<c<c00h>3P0oooo0080oooo
00@0`<3003Ph>03QhN40hN7Q103oool00`34a<@0QHF50?ooo`060?ooo`070>?Sh`1>CTh0oooo0?Ge
m@2;Rh/0VIVI0?Gem@060?ooo`030?o<c03o>3P0oooo0080oooo00@0ol300?lh>03ohN40on7Q1P3o
ool00`3oXJ40ogAd0?o?c`0<0?ooo`040?n][@3oM7@0omWI0?o]k@h0oooo00<0olC40?n5Q@3oool0
103oool00`3okNd0ocDe0?ooo`040?ooo`030?o<c03o>3P0oooo0080oooo00@0ol300?lh>03ohN40
on7Q1P3oool01@3om_H0ojf]0?le=@3oTY80ong]00d0oooo00<0okBd0?l0003oemL0=`3oool01@3D
d<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@140oooo0P2B
TY8@0?ooo`030<C4a01dM7@0oooo00P0oooo00H0fMWI07AdM03oool0oooo0:NWY`3QhN430?ooo`03
0?Gem@3oool0oooo0080oooo00H0c<c<0000003emOD0hN7Q0000003QhN470?ooo`80[Jf]103oool0
0`34a<@0M7Ad0?ooo`080?ooo`060=WIf@1dM7@0oooo0?ooo`2WYjL0hN7Q0`3oool00`3emOD0oooo
0?ooo`020?ooo`030<c<c0000000k>c/0080oooo00<0c<c<0000003emOD05P3oool00`2WYjL0hN7Q
0?ooo`020?ooo`030?Gem@3oool0oooo0080oooo00H0c<c<0000003emOD0hN7Q0000003QhN470?oo
o`030;Vi^@2BTY80oooo00@0oooo1@2][Jd00`3IfMT0oooo0?ooo`0>0?ooo`80[Jf]00@0oooo0<c<
c0000000k>c/0P3oool00`3<c<`000000?Gem@090?ooo`0307AdM03oool0oooo01/0oooo00<00000
0?ooo`3oool00`3oool00`3fm_H0=CDe0>g]k@090?ooo`030000003fm_H0oooo0080`<30103oool0
1`3emOD0oooo0?ooo`3oool0mOGe00000030`<000P3oool00`3emOD000000<c<c0050?ooo`030>?S
h`1>CTh0oooo00L0oooo00<0M7Ad0=WIf@3oool02@3oool00`3omOD0o`000?o0`0020?ooo`030?oe
m@3o0000olc<00H0oooo00<0ong]0?l0003ohn<03P3oool20?mdM100oooo00<0ocDe0?o]k@3oool0
0`3oool00`3oTY80ojf]0?ooo`040?ooo`030?oem@3o0000ol300080oooo00<0ooGe0?l0003oc<`0
2@3oool01@3om_H0ojf]0?m>CP3o[Jd0ooKf00/0oooo00<0okBd0?l0003oemL0=`3oool01@3Dd<P0
oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@140oooo00<0m_Kf
06=SH`34a<@03`3oool20:f][@T0oooo00<0[Jf]09:BTP3oool00P3oool00`2;Rh/0hN7Q0?ooo`07
0?ooo`0403Ph>02IVIT0`<3003Ph>0P0oooo0P2][Jd40?ooo`80[Jf]2@3oool00`2][Jd0TY:B0?oo
o`020?ooo`0308^;R`3QhN40oooo00L0oooo00<0>3Ph07YjNP3oool00P3oool00`000000`<300?oo
o`050?ooo`L0[Jf]00<0kNg]0?ooo`3oool01`3oool00`2;Rh/0hN7Q0?ooo`070?ooo`0403Ph>02I
VIT0`<3003Ph>0P0oooo00<0fMWI07AdM03oool06P3oool20:f][@80oooo00<0>3Ph07YjNP3oool0
0P3oool00`000000`<300?ooo`050?ooo`<0[Jf]00D0CTi>0:f][@2][Jd0[Jf]0>g]k@0I0?ooo`03
0000003oool0oooo00<0oooo00<0kNg]0000003oool02@3oool01P000000oooo0?ooo`3oool0];Bd
0<30`0P0oooo00<0Rh^;03Ph>03emOD00P3oool00`1jNWX0VIVI0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<0fMWI07AdM03oool02P3oool00`3oRh/0ocPh0?oem@020?ooo`030?mjNP3oVIT0
oooo00D0oooo00<0omWI0?le=@3o[Jd01@3o[Jd00`3ofMT0oooo0?ooo`050?ooo`040?oSh`3ofMT0
ogAd0?n][@l0oooo00<0ojf]0?nBTP3oool00P3oool00`3om_H0odi>0?ofmP060?ooo`030?n;R`3o
>3P0ooGe0080oooo00<0ogYj0?nIV@3oool02P3oool0103okNd0oi:B0?le=@3o[Jd:0?ooo`030?nd
]03o0000omOG03L0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0
e=380820P010@40A0?ooo`030?KfmP0e=CD0fMWI00l0oooo00<0a<C407AdM03oool0203oool00`2]
[Jd0QHF50?ooo`020?ooo`030?Gem@1CDe<0mOGe00L0oooo0P2;Rh/00`1XJ6P0Rh^;0?ooo`070?oo
o`80[Jf]103oool00`34a<@0M7Ad0?ooo`080?ooo`030:f][@25QHD0oooo0080oooo00<0mOGe05=C
D`3emOD01`3oool00`2;Rh/0J6QX0<30`0020?ooo`80Rh^;1P3oool70:f][@030>g]k@3oool0oooo
00L0oooo00<0mOGe05=CD`3emOD01`3oool208^;R`0306QXJ02;Rh/0oooo00L0oooo00<0fMWI07Ad
M03oool06P3oool20:f][@80oooo00<0Rh^;06QXJ030`<000P3oool208^;R`H0oooo0`2][Jd01@1>
CTh0[Jf]0:f][@2][Jd0kNg]00P0oooo00<0fMWI0:f][@2][Jd01@2][Jd00`3IfMT0oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?KfmP3oool0203oool00`000000oooo0?ooo`02
0?ooo`0307YjNP3GemL0oooo00H0oooo00<0];Bd03Ph>02d];@00P3oool00`2d];@0>3Ph0?ooo`05
0?ooo`030000003oool0oooo00L0oooo00<0CTi>0=WIf@3oool02@3oool00`3o];@0ocPh0?nd]002
0?ooo`030?nd]03o>3P0oooo00D0oooo00<0omWI0?le=@3o[Jd01@3o[Jd00`3ofMT0oooo0?ooo`05
0?ooo`040?nBTP3o[Jd0odi>0?m>CPl0oooo00<0ooKf0?m>CP3om_H00P3oool00`3o[Jd0oi:B0?oo
o`060?ooo`030?nd]03o>3P0okBd0080oooo00<0okBd0?lh>03oool02P3oool0103okNd0oi:B0?m>
CP3oa<@:0?ooo`030?nd]03o0000omOG03L0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@000
00H0e=380?ooo`3Dd<P0e=380820P010@40A0?ooo`0307AdM02][Jd0oooo00l0oooo00<0m_Kf0000
003fm_H0203oool00`3IfMT0Hf=S0?ooo`030?ooo`030<30`01XJ6P0oooo00H0oooo00D0`<3005=C
D`3emOD0];Bd0>c/k0070?ooo`030:6QX@2][Jd0oooo00<0oooo00<0m_Kf0000003fm_H0203oool0
0`3IfMT0Hf=S0?ooo`030?ooo`030<30`01XJ6P0oooo00H0oooo00L0`<3005=CD`30`<00emOG0?oo
o`30`<00000001P0oooo00<0`<3006QXJ03oool01P3oool01@30`<00De=C0?Gem@2d];@0k>c/00L0
oooo00<0[Jf]09:BTP3oool06P3oool20:f][@80oooo00L0`<3005=CD`30`<00emOG0?ooo`30`<00
000000T0oooo00<0M7Ad0?ooo`3oool02P3oool00`3IfMT0[Jf]0:f][@050:f][@030=WIf@3oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`25QHD0a<C40?ooo`080?ooo`030000003Shn<0
oooo0080oooo00<0k>c/03Ph>03/k>`01P3oool0203/k>`000000<c<c02d];@0oooo0>c/k0000000
emOG103oool00`3IfMT0CTi>0?ooo`080?ooo`030<C4a02BTY80oooo00T0oooo00P0onc/0?l0003o
c<`0okBd0?ooo`3ok>`0o`000?oGe`D0oooo00<0ong]0?l0003ofMT08@3oool01P3oTY80ojf]0?oo
o`3oool0odi>0?o]k@L0oooo00P0onc/0?l0003oc<`0okBd0?ooo`3ok>`0o`000?oGe`P0oooo00@0
ong]0?nBTP3o=CD0ojf]303oool00`3o];@0o`000?oGe`0g0?ooo`050=C@b03oool0e=380=C@b020
P8000@10@40000060=C@b03oool0e=380=C@b020P800@410403oool00`2i^KT0Hf=S0?ooo`0A0?oo
o`0308F5Q@34a<@0oooo00L0oooo00<0kNg]0000003fm_H0103oool00`1CDe<0];Bd0?ooo`050?oo
o`060>c/k0000000hN7Q0?ooo`2WYjL0hN7Q1P3oool00`1SHf<0clo?0?ooo`040?ooo`0308F5Q@34
a<@0oooo00L0oooo00<0kNg]0000003fm_H0103oool00`1CDe<0];Bd0?ooo`050?ooo`030>7Qh@00
0000hN7Q0080];Bd00<0k>c/0000003GemL0603oool00`1CDe<0];Bd0?ooo`050?ooo`060>c/k000
0000hN7Q0?ooo`2WYjL0hN7Q1P3oool00`25QHD0^KVi0?ooo`0J0?ooo`070:f][@2BTY80oooo0?oo
o`3QhN4000000>7Qh@020;Bd]0030>c/k0000000emOG00P0oooo00<0M7Ad0?ooo`3oool06`3oool0
0`000000oooo0?ooo`040?ooo`030<o?c`1dM7@0oooo00P0oooo00<0M7Ad0;Vi^@3oool00`3oool0
0`2IVIT0NWYj0?ooo`060?ooo`0703Ph>02d];@0emOG0:NWY`3emOD0De=C0;Bd]0040?ooo`030;Vi
^@25QHD0oooo00T0oooo00<0CTi>09^KV`2WYjL02@3oool01`3o>3P0okBd0?oGe`3oYjL0ooGe0?mC
D`3o];@01P3oool0103oXJ40of=S0?o4a03om_HO0?ooo`050?o]k@3oCTh0oooo0?o4a03oTY802@3o
ool01`3o>3P0okBd0?oGe`3oYjL0ooGe0?mCD`3o];@01P3oool01@3om_H0oi:B0?le=@3o[Jd0ooKf
00d0oooo00<0okBd0?l0003oemL0=`3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3D
d<P0oooo0=C@b03Dd<P0P8200410@0l0oooo00<0hn?S04i>CP3]kNd04P3oool00`3IfMT0CTi>0?oo
o`080?ooo`0306=SH`34a<@0oooo00<0oooo00<0YjNW03Ph>03oool01P3oool01`1XJ6P0];Bd0?Ge
m@30`<00NWYj0;Bd]03/k>`00`3oool00`3]kNd0=CDe0?ooo`050?ooo`030=WIf@1>CTh0oooo00P0
oooo00<0Hf=S0<C4a03oool00`3oool00`2WYjL0>3Ph0?ooo`040?ooo`090?Gem@2d];@0J6QX0;Bd
]03oool0`<3005=CD`0h>3P0k>c/01P0oooo00<0YjNW03Ph>03oool01P3oool01`1XJ6P0];Bd0?Ge
m@30`<00NWYj0;Bd]03/k>`00`3oool00`3fm_H0=CDe0>g]k@0K0?ooo`0<0<C4a01dM7@0oooo0?Ge
m@2d];@0J6QX0;Bd]03oool0`<3005=CD`0h>3P0k>c/203oool00`2QXJ40oooo0?ooo`0J0?ooo`03
0>g]k@000000oooo00H0oooo00<0Hf=S0=WIf@3oool01`3oool00`2i^KT0Hf=S0?ooo`030?ooo`03
0<c<c0000000hN7Q00D0oooo00P0`<3007YjNP2;Rh/0oooo0>7Qh@1XJ6P000000<c<c0@0oooo00<0
M7Ad0<C4a03oool02@3oool00`2i^KT0820P03Ph>0080?ooo`080?o0`03oNWX0oh^;0?ooo`3ohN40
ofQX0?l0003oc<`70?ooo`030?n][@3oCTh0o`0000<0o`0000<0ojf]0?ooo`3oool06P3oool0103o
TY80olC40?mSH`3ofMT80?ooo`080?o0`03oNWX0oh^;0?ooo`3ohN40ofQX0?l0003oc<`60?ooo`03
0?le=@3oTY80ooKf00l0oooo00<0okBd0?l0003oemL0=`3oool01@3Dd<P0oooo0=C@b03Dd<P0P820
0040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@0l0oooo00<0Hf=S0;Vi^@3oool04`3oool0
1`2QXJ40M7Ad03De=@1SHf<0=CDe08F5Q@3fm_H00`3oool00`34a<@0Hf=S0?ooo`030?ooo`030;Bd
]0000000emOG00H0oooo00<0YjNW06QXJ03oool01`3oool00`2BTY80XJ6Q0?ooo`060?ooo`070:6Q
X@1dM7@0=CDe06=SH`0e=CD0QHF50?KfmP030?ooo`030<C4a01SHf<0oooo00<0oooo00<0];Bd0000
003GemL09@3oool00`2d];@000000=OGe`060?ooo`030:NWY`1XJ6P0oooo00L0oooo00<0^KVi08F5
Q@3oool06`3oool00`3IfMT0M7Ad0?ooo`0^0?ooo`030=WIf@1SHf<0oooo00H0oooo00<0fMWI04i>
CP1SHf<00P0e=CD00`1dM7@0fMWI0?ooo`020?ooo`030?KfmP0e=CD0hn?S00<0oooo00<0emOG0000
002d];@0403oool00`3Shn<0=CDe0?ooo`0:0?ooo`030?KfmP0`<300hn?S03X0oooo00<0omWI0?le
=@3oM7@05`3oool00`3okNd0oooo0?ooo`0?0?ooo`030?nd]03o0000omOG03L0oooo00D0e=380?oo
o`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@40>0?ooo`030:6QX@25
QHD0oooo01@0oooo00<0M7Ad03De=@25QHD00P3oool00`2BTY80XJ6Q0?ooo`030?ooo`0303/k>`3A
dM40oooo0080oooo00<0NWYj0000003GemL01P3oool00`3QhN4000000?Gem@060?ooo`030?KfmP0e
=CD0kNg]00L0oooo00<0M7Ad03De=@25QHD00P3oool00`2BTY80XJ6Q0?ooo`030?ooo`0303/k>`3A
dM40oooo0080oooo00<0NWYj0000003GemL0803oool00`30`<00mOGe0?ooo`020?ooo`0307YjNP00
0000emOG00H0oooo00<0hN7Q0000003emOD01`3oool00`1>CTh0fMWI0?ooo`0K0?ooo`030=WIf@1d
M7@0oooo02h0oooo00<0fMWI07AdM03oool01P3oool02034a<@0=CDe04i>CP3Shn<0oooo0=WIf@0e
=CD0m_Kf0`3oool00`2IVIT0O7al0?ooo`020?ooo`030;Bd]0000000];Bd0100oooo00<0TY:B0:f]
[@3oool02`3oool20:f][C/0oooo00<0ogAd0?o?c`3oool0:03oool00`3o];@0o`000?oGe`0g0?oo
o`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@4103@3o
ool00`3IfMT0=CDe0?KfmP0D0?ooo`080=WIf@2QXJ40oooo0:6QX@1>CTh0XJ6Q09:BTP25QHD40?oo
o`070<O7a`0g=cL0k>c/0?ooo`2d];@0000005=CD`080?ooo`0303Ph>030`<00oooo00D0oooo0P2]
[Jd70?ooo`080=WIf@2QXJ40oooo0:6QX@1>CTh0XJ6Q09:BTP25QHD40?ooo`070<O7a`0g=cL0k>c/
0?ooo`2d];@0000005=CD`0Q0?ooo`070?Gem@1jNWX0k>c/0?ooo`2d];@0000005=CD`080?ooo`03
03Ph>030`<00oooo00D0oooo00<0a<C409:BTP3oool0703oool00`3IfMT0Hf=S0?ooo`0^0?ooo`03
0=WIf@1dM7@0oooo00H0oooo00P0QHF50>?Sh`3?cll0CTi>08F5Q@2][Jd0=CDe0?KfmP<0oooo00P0
m_Kf01dM7@37alL0oooo0=OGe`0h>3P000000>c/k0l0oooo00<0kNg]04i>CP3oool0303oool00`3]
kNd0=CDe0?KfmP0j0?ooo`030?o]k@3oool0oooo02H0oooo00D0ooGe0?o<c03oNWX0o`000?oGe`0g
0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410
303oool00`3fm_H0=CDe0<o?c`0;0?ooo`030:6QX@3oool0oooo00/0oooo00@0kNg]0<o?c`34a<@0
m_Kf1@3oool01P2][Jd0>3Ph000000000000De=C0>7Qh@L0oooo00<0emOG06QXJ02IVIT01P3oool0
0`3Shn<0m_Kf0?ooo`0:0?ooo`040>g]k@3?cll0a<C40?KfmPD0oooo00H0[Jf]03Ph>00000000000
05=CD`3QhN4R0?ooo`060<c<c00h>3P000000000001CDe<0hN7Q1`3oool00`3GemL0J6QX09VIV@06
0?ooo`030>?Sh`3fm_H0oooo01`0oooo00<0kNg]0000003oool0;P3oool00`2][Jd0TY:B0?ooo`0:
0?ooo`030=WIf@2i^KT0hn?S00D0oooo00H0dM7A065QH@000000000003Ph>030`<0@0?ooo`80kNg]
3P3oool00`3?cll0m_Kf0?ooo`1S0?ooo`040?o/k03oVIT0o`000?oGecL0oooo00D0e=380?ooo`3D
d<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@40<0?ooo`0308F5Q@2QXJ40
oooo00/0oooo00<0=CDe0?ooo`3oool05P3oool00`3GemL0hN7Q0?ooo`080?ooo`030?Gem@3GemL0
`<3001h0oooo00<0emOG0>7Qh@3oool09@3oool00`3GemL0hN7Q0?ooo`080?ooo`030?Gem@3GemL0
`<3002H0oooo00<000000?ooo`3oool07`3oool01P3emOD0c<c<03Ph>0000000];Bd0>c/k0P0oooo
0P2][JdE0?ooo`030>7Qh@3GemL0oooo08T0oooo0P3omODg0?ooo`050=C@b03oool0e=380=C@b020
P8000@10@40000060=C@b03oool0e=380=C@b020P800@4102`3oool00`34a<@0Hf=S0?KfmP0<0?oo
o`030000003oool0oooo09h0oooo00<0CTi>0=WIf@3oool08@3oool00`1jNWX000000?ooo`090?oo
o`0308F5Q@34a<@0oooo0=T0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?oo
o`3Dd<P0e=380820P010@40:0?ooo`030>g]k@0e=CD0hn?S00d0oooo00<000000?ooo`3oool0WP3o
ool00`1dM7@0clo?0?ooo`0Q0?ooo`0307YjNP000000oooo00T0oooo00<0M7Ad0=WIf@3oool0f@3o
ool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@0X0
oooo00<0Hf=S0:f][@3oool03@3oool00`000000oooo0?ooo`2N0?ooo`80[Jf]8P3oool00`1jNWX0
00000?ooo`090?ooo`030000003fm_H0oooo0=T0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410
@00000H0e=380?ooo`3Dd<P0e=380820P010@4090?ooo`030;Vi^@0e=CD0[Jf]00h0[Jf]00<00000
0?ooo`3oool0WP3oool00`3?cll0M7Ad0?ooo`0Q0?ooo`0307YjNP000000oooo00P0oooo00<0hn?S
04i>CP3oool0fP3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03D
d<P0P8200410@0T0oooo00<0kNg]0=WIf@3IfMT03`3IfMVP0?ooo`030>g]k@0e=CD0oooo0240oooo
00<0NWYj0000003oool0203oool00`34a<@0TY:B0?ooo`3J0?ooo`050=C@b03oool0e=380=C@b020
P8000@10@40000060=C@b03oool0e=380=C@b020P800@410_03oool00`1SHf<0hn?S0?ooo`0P0?oo
o`0307YjNP000000oooo00P0oooo00<0TY:B0<C4a03oool0fP3oool01@3Dd<P0oooo0=C@b03Dd<P0
P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@;`0oooo00<0XJ6Q0;Vi^@3oool0803o
ool00`1jNWX000000?ooo`080?ooo`0304i>CP3]kNd0oooo0=X0oooo00D0e=380?ooo`3Dd<P0e=38
0820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@42l0?ooo`030>?Sh`25QHD0oooo0200
oooo00<0NWYj0000003oool01`3oool00`3Shn<0Hf=S0?ooo`3K0?ooo`050=C@b03oool0e=380=C@
b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410_@3oool00`1>CTh0m_Kf0?ooo`0O
0?ooo`0307YjNP000000oooo00L0oooo00<0XJ6Q0;Vi^@3oool0f`3oool01@3Dd<P0oooo0=C@b03D
d<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@0P0oooo00L0];Bd06QXJ03oool0
oooo03Ph>02IVIT0mOGe00X0oooo00@0emOG0000002IVIT0mOGeX03oool00`2i^KT0clo?0?ooo`0M
0?ooo`040>7Qh@3GemL0>3Ph000000P0oooo00<0TY:B0?KfmP3oool0f`3oool01@3Dd<P0oooo0=C@
b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@0P0oooo00L0mOGe0000003e
mOD0oooo07YjNP2WYjL0hN7Q00/0oooo00<0De=C0<30`03oool0`@3oool00`3GemL0NWYj0000003V
0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410
2@3oool01@1CDe<0VIVI0?ooo`2d];@0>3Ph00`0oooo00<0De=C0<30`03oool0``3oool00`3/k>`0
oooo0?ooo`3T0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@
b020P800@4102@3oool0202WYjL0De=C0>7Qh@3emOD000000>7Qh@3oool0hn?S1@1dM7@40?ooo`03
05=CD`30`<00oooo0?l0ooooZ`3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0
oooo0=C@b03Dd<P0P8200410@0T0oooo00H0emOG05=CD`2d];@0mOGe06QXJ02WYjL;0?ooo`0305=C
D`30`<00oooo0?l0ooooZ`3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo
0=C@b03Dd<P0P8200410@0T0oooo00H0`<300000003emOD0VIVI0000002d];@;0?ooo`0305=CD`30
`<00oooo0?l0ooooZ`3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@
b03Dd<P0P8200410@1X0oooo00<0De=C0<30`03oool0o`3ooon[0?ooo`050=C@b03oool0e=380=C@
b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@4106@3oool00`2d];@000000<30`03o
0?oooj`0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820
P010@40J0?ooo`030;Bd]03QhN40oooo0?l0ooooZ`3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040
@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0
P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@
b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0
oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool0
1@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooo
b03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410
@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0
P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@
b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0
oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@4100000
1P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040
@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0
P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@
b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0
oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool0
1@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooo
b03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410
@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0
P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@
b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0
oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@4100000
1P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040
@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0
P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@
b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0
oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool0
1@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?@0oooo
00<0mooo0<ooo`3oool0d03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo
0=C@b03Dd<P0P8200410@?@0oooo00<0]ooo0;ooo`3oool0d03oool01@3Dd<P0oooo0=C@b03Dd<P0
P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?<0oooo00<0iooo07ooo`2oool0d@3o
ool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?<0
oooo00<0Wooo07ooo`2oool0d@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0
oooo0=C@b03Dd<P0P8200410@?80oooo00@0aooo07ooo`1oool0_oooE03oool00`3okol0oooo0?oo
o`1j0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800
@410l@3oool01@3gool0Qooo07ooo`1oool0_ooo05@0oooo00<0oioo0?ooo`3oool0NP3oool01@3D
d<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?40oooo00D0
[ooo07ooo`1oool0Oooo0;ooo`1C0?ooo`030?o?o`3oOol0oooo05<0oooo00<0ooog0?ooa`3oool0
9@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410
@?00oooo00<0gooo07ooo`1oool00P1oool00`2oool0oooo0?ooo`1@0?ooo`030?ogo`3oQol0ogoo
05@0oooo00<0oon_0?oo_`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3D
d<P0oooo0=C@b03Dd<P0P8200410@?00oooo00<0Sooo07ooo`1oool00P1oool00`2oool0oooo0?oo
o`1@0?ooo`030?ngo`3oOol0ogoo05<0oooo00<0oooO0?ooO`3ookl09P3oool01@3Dd<P0oooo0=C@
b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@>l0oooo00<0_ooo07ooo`1o
ool00`1oool00`2oool0oooo0?ooo`1?0?ooo`040?oOo`3oOol0ogoo0?mooe<0oooo00<0oonG0?oo
O`3ookl09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0
P8200410@>h0oooo00<0kooo07ooo`1oool0101oool00`2oool0oooo0?ooo`1?0?ooo`040?nGo`3o
Ool0ogoo0?mooe80oooo00@0oono0?ooO`3oogl0oono9P3oool01@3Dd<P0oooo0=C@b03Dd<P0P820
0040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@>h0oooo00<0Wooo07ooo`1oool0101oool0
0`2oool0oooo0?ooo`1>0?ooo`030?o7o`3oOol0ogoo0080ogooD@3oool01@3oonl0oon70?ooO`3o
ogl0oono02H0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=38
0820P010@43]0?ooo`030=Ooo`1oool0Oooo00D0Oooo00<0_ooo0?ooo`3oool0C@3oool00`3okol0
ohOo0?moo`030?mooe40oooo00D0oonO0?ooO`3oogl0oomo0?oo_`0V0?ooo`050=C@b03oool0e=38
0=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410k03oool00`3gool0Qooo07oo
o`0607ooo`030;ooo`3oool0oooo04d0oooo00<0ojOo0?moo`3oOol00`3oOom@0?ooo`030?ooe`3o
ogl0oomo0080oomo00<0oono0?ooo`3oool0903oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@410
00001P3Dd<P0oooo0=C@b03Dd<P0P8200410@>`0oooo00<0]ooo07ooo`1oool01P1oool00`2oool0
oooo0?ooo`1<0?ooo`030?oGo`3oOol0ogoo00@0ogooC`3oool00`3oooL0oon?0?ooO`030?ooO`03
0?oo_`3oool0oooo02@0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3D
d<P0e=380820P010@43[0?ooo`030>Ooo`1oool0Oooo00L0Oooo00<0_ooo0?ooo`3oool0B`3oool0
0`3omol0ohoo0?moo`050?moodl0oooo00<0oong0?ooO`3oogl00`3oogl00`3ookl0oooo0?ooo`0T
0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410
j`3oool00`2Gool0Oooo07ooo`0707ooo`030;ooo`3oool0oooo04/0oooo00<0okoo0?moo`3oOol0
1@3oOom>0?ooo`030?ooi`3oogl0oomo00@0oomo00<0oono0?ooo`3oool0903oool01@3Dd<P0oooo
0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@>X0oooo00<0aooo07oo
o`1oool0201oool00`2oool0oooo0?ooo`1:0?ooo`030?oWo`3oOol0ogoo00H0ogooCP3oool00`3o
oil0oomo0?ooO`040?ooO`030?oo_`3oool0oooo02@0oooo00D0e=380?ooo`3Dd<P0e=380820P001
0410@00000H0e=380?ooo`3Dd<P0e=380820P010@43Y0?ooo`030>ooo`27ool0Oooo00T0Oooo00<0
_ooo0?ooo`3oool0BP3oool00`3oWol0ogoo0?moo`060?moodd0oooo00<0ooo70?ooO`3oogl01@3o
ogl00`3ookl0oooo0?ooo`0T0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03o
ool0e=380=C@b020P800@410j@3oool00`2Wool0Oooo07ooo`0907ooo`030;ooo`3oool0oooo04T0
oooo00<0oloo0?moo`3oOol01`3oOom<0?ooo`030?oom`3oohL0oomo00H0oomo00<0oono0?ooo`3o
ool0903oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P820
0410@>P0oooo00<0gooo07ooo`1oool02P1oool00`2oool0oooo0?ooo`180?ooo`030?ogo`3oQol0
ogoo00P0ogooC03oool00`3oojL0oomo0?ooO`060?ooO`030?oo_`3oool0oooo02@0oooo00D0e=38
0?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@43W0?ooo`030?Oo
o`2?ool0Oooo00/0Oooo00<0_ooo0?ooo`3oool0B03oool00`3o[ol0ogoo0?moo`080?mood/0oooo
00<0oooO0?ooO`3oogl01`3oogl00`3ookl0oooo0?ooo`0T0?ooo`050=C@b03oool0e=380=C@b020
P8000@10@40000060=C@b03oool0e=380=C@b020P800@410i`3oool00`2oool0Oooo07ooo`0;07oo
o`030;ooo`3oool0oooo04L0oooo00<0omoo0?moo`3oOol02@3oOom;0?ooo`030?ooS`3oogl0oomo
00L0oomo00<0oono0?ooo`3oool0903oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3D
d<P0oooo0=C@b03Dd<P0P8200410@>H0oooo00<0kooo07ooo`1oool0301oool00`2oool0oooo0?oo
o`170?ooo`030?n?o`3oOol0ogoo00T0ogooBP3oool00`3ookl0oomo0?ooO`080?ooO`030?oo_`3o
ool0oooo02@0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=38
0820P010@43V0?ooo`0309ooo`1oool0Oooo00`0Oooo00<0_ooo0?ooo`3oool0AP3oool00`3o_ol0
ogoo0?moo`0:0?moodT0oooo00<0ooo_0?ooO`3oogl02@3oogl00`3ookl0oooo0?ooo`0T0?ooo`05
0=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410i@3oool0
0`3?ool0Oooo07ooo`0=07ooo`030<ooo`3oool0oooo04D0oooo00<0onoo0?n7o`3oOol02`3oOom9
0?ooo`030?ooW`3oogl0oomo00T0oomo00<0ooo70?ooo`3oool0903oool01@3Dd<P0oooo0=C@b03D
d<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@>@0oooo00<0mooo08Ooo`1oool0
3P1oool00`3Oool0oooo0?ooo`150?ooo`030?nOo`3oOol0ogoo00/0ogooB03oool00`3oomL0oomo
0?ooO`0:0?ooO`030?oog`3oool0oooo02@0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@000
00H0e=380?ooo`3Dd<P0e=380820P010@43T0?ooo`030:ooo`1oool0Oooo00h0Oooo00<0gooo0?oo
o`3oool0A03oool00`3oeol0ogoo0?moo`0<0?moodL0oooo00<0ooog0?ooQ`3oogl02`3oogl00`3o
oml0oooo0?ooo`0T0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=38
0=C@b020P800@410h`3oool00`3Oool0Oooo07ooo`0?07ooo`030=ooo`3oool0oooo04<0oooo00<0
ooOo0?n?o`3oOol03@3oOom70?ooo`030?oo]`3oogl0oomo00/0oomo00<0oooO0?ooo`3oool0903o
ool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@><0
oooo00<0Uooo07ooo`1oool03`1oool00`3Oool0oooo0?ooo`130?ooo`030?ngo`3oOol0ogoo00d0
ogooAP3oool00`3oonL0oomo0?ooO`0<0?ooO`030?oog`3oool0oooo02@0oooo00D0e=380?ooo`3D
d<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@43R0?ooo`030;ooo`1oool0
Oooo0100Oooo00<0gooo0?ooo`3oool0@P3oool00`3oiol0ogoo0?moo`0=0?moo`030?nOo`3oool0
oooo04@0oooo00<0oonG0?ooO`3oogl0303oogl00`3ooml0oooo0?ooo`0T0?ooo`050=C@b03oool0
e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410h@3oool00`3_ool0Qooo
07ooo`0A07ooo`030=ooo`3oool0oooo0480oooo00<0oiOo0?moo`3oOol03@3oOol00`3oWol0oooo
0?ooo`130?ooo`030?ooa`3oogl0oomo00d0oomo00<0oooO0?ooo`3oool0903oool01@3Dd<P0oooo
0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@>40oooo00<0Yooo07oo
o`1oool04@1oool00`3Oool0oooo0?ooo`110?ooo`030?o7o`3oOol0ogoo00h0ogoo00<0oioo0?oo
o`3oool0@P3oool00`3oonl0oon70?ooO`0>0?ooO`030?oog`3oool0oooo02@0oooo00D0e=380?oo
o`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@43P0?ooo`030=Ooo`1o
ool0Oooo0180Oooo00<0gooo0?ooo`3oool0@03oool00`3omol0ohOo0?moo`0?0?moo`030?nOo`3o
ool0oooo0480oooo00<0oonW0?ooO`3oogl03P3oogl00`3ooml0oooo0?ooo`0T0?ooo`050=C@b03o
ool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410CP3oool00`3Wool0
oooo0?ooo`2>0?ooo`030?Ooo`2?ool0Oooo01<0Oooo00<0gooo0?ooo`3oool0@03oool00`3oYol0
ogoo0?moo`0?0?moo`030?nOo`3oool0oooo0440oooo00<0oooO0?ooO`3oogl03`3oogl00`3ooml0
oooo0?ooo`0T0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@
b020P800@410CP3oool00`2Oool0[ooo0>ooo`2>0?ooo`030;ooo`1oool0Oooo01<0Oooo00<0gooo
0?ooo`3oool0?`3oool00`3ogol0ogoo0?moo`0@0?moo`030?nOo`3oool0oooo0400oooo00<0ooog
0?ooS`3oogl0403oogl00`3ooml0oooo0?ooo`0T0?ooo`050=C@b03oool0e=380=C@b020P8000@10
@40000060=C@b03oool0e=380=C@b020P800@410CP3oool01@3Oool0Oooo08Ooo`2oool0mooo08/0
oooo00<0iooo07ooo`1oool0501oool00`3Oool0oooo0?ooo`0o0?ooo`030?n?o`3oOol0ogoo0100
ogoo00<0oioo0?ooo`3oool0@03oool00`3ookl0oomo0?ooO`0@0?ooO`030?oog`3oool0oooo02@0
oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@41?
0?ooo`050:Ooo`1oool0Oooo08Ooo`3?ool0RP3oool00`2Oool0Oooo07ooo`0D07ooo`030=ooo`3o
ool0oooo03h0oooo00<0okoo0?moo`3oOol04@3oOol00`3oWol0oooo0?ooo`0o0?ooo`030?ook`3o
ogl0oomo0140oomo00<0oooO0?ooo`3oool0903oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@410
00001P3Dd<P0oooo0=C@b03Dd<P0P8200410@4l0oooo00<0kooo07ooo`1oool00P1oool00`2Gool0
gooo0?ooo`260?ooo`030<Ooo`1oool0Oooo01D0Oooo00<0gooo0?ooo`3oool0?@3oool00`3okol0
ogoo0?moo`0B0?moo`030?nOo`3oool0oooo03l0oooo00<0oonO0?ooO`3oogl04@3oogl00`3ooml0
oooo0?ooo`0T0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@
b020P800@410D03oool00`2_ool0Oooo07ooo`0307ooo`0309ooo`3_ool0oooo08<0oooo00<0mooo
08Ooo`1oool05P1oool00`3Oool0oooo0?ooo`0m0?ooo`030?nOo`3oOol0ogoo0180ogoo00<0oioo
0?ooo`3oool0?P3oool00`3ooll0oomo0?ooO`0B0?ooO`030?oog`3oool0oooo02@0oooo00D0e=38
0?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@41@0?ooo`030>oo
o`1oool0Oooo00D0Oooo00<0]ooo0?Ooo`3oool0P@3oool00`2_ool0Oooo07ooo`0F07ooo`030=oo
o`3oool0oooo03`0oooo00<0oloo0?moo`3oOol04`3oOol00`3oWol0oooo0?ooo`0m0?ooo`030?oo
m`3oohL0oomo01<0oomo00<0oooO0?ooo`3oool0903oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040
@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@540oooo00<0]ooo07ooo`1oool01@1oool00`27
ool0_ooo0?ooo`1o0?ooo`030=ooo`1oool0Oooo01L0Oooo00<0gooo0?ooo`3oool0>`3oool00`3o
mol0ohOo0?moo`0D0?moo`030?nOo`3oool0oooo03d0oooo00<0oon_0?ooO`3oogl04`3oogl00`3o
oml0oooo0?ooo`0T0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=38
0=C@b020P800@410D@3oool00`3gool0Qooo07ooo`0707ooo`0308ooo`3Gool0oooo07d0oooo00<0
Sooo07ooo`1oool05`1oool00`3Oool0oooo0?ooo`0k0?ooo`030?ngo`3oOol0ogoo01@0ogoo00<0
oioo0?ooo`3oool0?03oool00`3ooml0oomo0?ooO`0D0?ooO`030?oog`3oool0oooo02@0oooo00D0
e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@41B0?ooo`03
0;ooo`1oool0Oooo00P0Oooo00<0Wooo0=ooo`3oool0NP3oool00`2oool0Oooo07ooo`0H07ooo`03
0=ooo`3oool0oooo03X0oooo00<0omoo0?moo`3oOol05@3oOol00`3oWol0oooo0?ooo`0l0?ooo`03
0?ooU`3oogl0oomo01@0oomo00<0oooO0?ooo`3oool0903oool01@3Dd<P0oooo0=C@b03Dd<P0P820
0040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@580oooo00<0mooo08Ooo`1oool02P1oool0
0`2_ool0kooo0?ooo`1g0?ooo`030>ooo`27ool0Oooo01T0Oooo00<0gooo0?ooo`3oool0>P3oool0
0`3oUol0ogoo0?moo`0E0?moo`030?nOo`3oool0oooo03/0oooo00<0oono0?ooO`3oogl05@3oogl0
0`3ooml0oooo0?ooo`0T0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0
e=380=C@b020P800@410D`3oool00`2oool0Oooo07ooo`0:07ooo`0308Ooo`2oool0mooo07H0oooo
00<0Wooo07ooo`1oool06@1oool00`3Oool0oooo0?ooo`0i0?ooo`030?o7o`3oOol0ogoo01H0ogoo
00<0oioo0?ooo`3oool0>P3oool00`3oonl0oon70?ooO`0F0?ooO`030?oog`3oool0oooo02@0oooo
00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@41C0?oo
o`030?Ooo`2?ool0Oooo00`0Oooo00<0Qooo0<ooo`3oool0L`3oool00`3Gool0Oooo07ooo`0J07oo
o`030=ooo`3oool0oooo03P0oooo00<0onoo0?n7o`3oOol05`3oOol00`3oWol0oooo0?ooo`0j0?oo
o`030?ooY`3oogl0oomo01H0oomo00<0oooO0?ooo`3oool0903oool01@3Dd<P0oooo0=C@b03Dd<P0
P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@5@0oooo00<0cooo07ooo`1oool03@1o
ool00`2Gool0gooo0?ooo`1`0?ooo`030?Ooo`27ool0Oooo01/0Oooo00<0gooo0?ooo`3oool0>03o
ool00`3oYol0ogoo0?moo`0G0?moo`030?nOo`3oool0oooo03T0oooo00<0oooG0?ooO`3oogl05`3o
ogl00`3ooml0oooo0?ooo`0T0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03o
ool0e=380=C@b020P800@410E@3oool00`2?ool0Oooo07ooo`0>07ooo`0309ooo`3_ool0oooo06h0
oooo00<0]ooo07ooo`1oool06`1oool00`3Oool0oooo0?ooo`0g0?ooo`030?oGo`3oOol0ogoo01P0
ogoo00<0oioo0?ooo`3oool0>03oool00`3oooL0oon?0?ooO`0H0?ooO`030?oog`3oool0oooo02@0
oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@41E
0?ooo`030<ooo`1oool0Oooo0100Oooo00<0]ooo0?Ooo`3oool0J`3oool00`3Wool0Oooo07ooo`0L
07ooo`030=ooo`3oool0oooo03H0oooo00<0ooOo0?n?o`3oOol06@3oOol00`3oWol0oooo0?ooo`0h
0?ooo`030?oo]`3oogl0oomo01P0oomo00<0oooO0?ooo`3oool0903oool01@3Dd<P0oooo0=C@b03D
d<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@5H0oooo00<0Sooo07ooo`1oool0
401oool00`27ool0_ooo0?ooo`1Z0?ooo`0309Ooo`1oool0Oooo01`0Oooo00<0iooo0?ooo`3oool0
=P3oool00`3o_ol0ogoo0?moo`0I0?moo`030?nOo`3oool0oooo03L0oooo00<0oooW0?ooO`3oogl0
6@3oogl00`3ooml0oooo0?ooo`0T0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@
b03oool0e=380=C@b020P800@410EP3oool00`3Oool0Oooo07ooo`0B07ooo`0308ooo`3Gool0oooo
06L0oooo00<0aooo07ooo`1oool07@1ooolh0?ooo`030?oWo`3oOol0ogoo01X0ogoo00<0oioo0?oo
o`3oool0=`3oool00`3ooil0oomo0?ooO`0I0?ooO`030?ooi`3oool0oooo02@0oooo00D0e=380?oo
o`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@41G0?ooo`0309ooo`1o
ool0Oooo01<0Oooo00<0Wooo0=ooo`3oool0I03oool00`3gool0Qooo07ooo`0N07ooocP0oooo00<0
oioo0?moo`3oOol06P3oOol00`3oWol0oooo0?ooo`0f0?ooo`030?ooa`3oogl0oomo01X0oomo9`3o
ool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@5L0
oooo00<0gooo07ooo`1oool05@1oool00`2_ool0kooo0?ooo`1R0?ooo`030:Ooo`1oool0Oooo01h0
Oooo=`3oool00`3ocol0ogoo0?moo`0K0?moo`030?nOo`3oool0oooo03D0oooo00<0ooog0?ooQ`3o
ogl06`3ooglW0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@
b020P800@410F03oool00`2Oool0Oooo07ooo`0E07ooo`0308Ooo`2oool0mooo0600oooo00<0gooo
07ooo`1oool07`1ooolf0?ooo`030?ogo`3oQol0ogoo01`0ogoo00<0oioo0?ooo`3oool0=@3oool0
0`3oojl0oomo0?ooO`0K0?ooObL0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=38
0?ooo`3Dd<P0e=380820P010@41H0?ooo`030=ooo`1oool0Oooo01L0Oooo00<0Qooo0<ooo`3oool0
G@3oool00`3gool0Sooo07ooo`0P07ooocH0oooo00<0ojoo0?moo`3oOol0703oOol00`3o]ol0oooo
0?ooo`0d0?ooo`030?oog`3oogl0oomo01`0oomo9`3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040
@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@4l0oooo00<0onoo0?oOo`3oool01`3oool00`2_
ool0Oooo07ooo`0H07ooo`0309Ooo`3Oool0oooo05/0oooo00<0_ooo07ooo`1oool0801ooole0?oo
o`030?oOo`3oOol0ogoo01d0ogoo00<0okoo0?ooo`3oool0=03oool00`3oohl0oomo0?ooO`0L0?oo
ObL0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010
@41@0?ooo`030?nGo`3oWol0onoo00H0oooo00<0kooo07ooo`1oool06P1oool00`2Oool0kooo0?oo
o`1H0?ooo`030>ooo`1oool0Oooo0240Oooo=@3oool00`3oSol0ogoo0?moo`0M0?moo`030?noo`3o
ool0oooo03<0oooo00<0oono0?ooO`3oogl07@3ooglW0?ooo`050=C@b03oool0e=380=C@b020P800
0@10@40000060=C@b03oool0e=380=C@b020P800@410D03oool01@3ogol0ogoo0?moo`3o[ol0ooOo
00D0oooo00<0[ooo07ooo`1oool06`1oool00`2gool0mooo0?ooo`1F0?ooo`0309ooo`1oool0Oooo
0240Oooo=03oool00`3o_ol0ogoo0?moo`0N0?moo`030?noo`3oool0oooo0380oooo00<0ooo_0?oo
O`3oogl07P3ooglW0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=38
0=C@b020P800@410D@3oool01@3oWol0ogoo0?moo`3oQol0okoo00@0oooo00<0kooo07ooo`1oool0
701oool00`27ool0_ooo0?ooo`1D0?ooo`030<ooo`1oool0Oooo0280Oooo<`3oool00`3okol0ohOo
0?moo`0O0?moo`030?noo`3oool0oooo0380oooo00<0oonO0?ooO`3oogl07P3ooglW0?ooo`050=C@
b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410D@3oool00`3o
gol0ogoo0?moo`020?moo`030?n?o`3ocol0oooo0080oooo00<0_ooo07ooo`1oool07@1oool00`2?
ool0eooo0?ooo`1A0?ooo`030?Ooo`27ool0Oooo02<0Oooo<`3oool00`3oWol0ogoo0?moo`0O0?mo
o`030?noo`3oool0oooo0340oooo00<0oooG0?ooO`3oogl07`3ooglW0?ooo`050=C@b03oool0e=38
0=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410DP3oool00`3oWol0ogoo0?mo
o`030?moo`050?nOo`3ogol0oooo0?Ooo`27ool0801oool00`2Oool0gooo0?ooo`1?0?ooo`030;Oo
o`1oool0Oooo02<0Oooo<P3oool00`3oeol0ogoo0?moo`0P0?moo`030?noo`3oool0oooo0300oooo
00<0ooog0?ooQ`3oogl0803ooglW0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@
b03oool0e=380=C@b020P800@410DP3oool00`3oiol0ogoo0?moo`050?moo`030?n_o`3okol0_ooo
0280Oooo00<0[ooo0>ooo`3oool0C03oool00`3Oool0Oooo07ooo`0T07oooc40oooo00<0ooOo0?n?
o`3oOol08@3oOol00`3o_ol0oooo0?ooo`0`0?ooo`030?oo]`3oogl0oomo0200oomo9`3oool01@3D
d<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@5<0oooo00<0
ojoo0?moo`3oOol01P3oOol00`3g`Ol0Qo_o07ooo`0Q07ooo`0308Ooo`2oool0mooo04/0oooo00<0
Uooo07ooo`1oool0901ooola0?ooo`030?ngo`3oOol0ogoo0240ogoo00<0okoo0?ooo`3oool0;`3o
ool00`3oonL0oomo0?ooO`0Q0?ooObL0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0
e=380?ooo`3Dd<P0e=380820P010@41C0?ooo`030?o_o`3oOol0ogoo00L0ogoo00<0_jCo07oWo`1o
ool08P1oool00`27ool0cooo0?ooo`180?ooo`030;ooo`1oool0Oooo02D0Oooo<03oool00`3oiol0
ogoo0?moo`0R0?moo`030?noo`3oool0oooo02l0oooo00<0oonG0?ooO`3oogl08@3ooglW0?ooo`05
0=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410E03oool0
0`3o[ol0ogoo0?moo`070?moo`0308jgo`1oaol0Onoo02<0Oooo00<0Uooo0=ooo`3oool0A@3oool0
0`3_ool0Qooo07ooo`0V07oooc00oooo00<0oiOo0?moo`3oOol08P3oOol00`3o_ol0oooo0?ooo`0^
0?ooo`030?ooa`3oogl0oomo0280oomo9`3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@4100000
1P3Dd<P0oooo0=C@b03Dd<P0P8200410@5@0oooo00<0onoo0?moo`3oOol01`3oOol01@3?Uol0Okoo
07noo`1ocol0OoOo02<0Oooo00<0Wooo0>ooo`3oool0@`3oool00`2Wool0Oooo07ooo`0V07ooobl0
oooo00<0olOo0?moo`3oOol08`3oOol00`3o_ol0oooo0?ooo`0]0?ooo`030?ook`3oohL0oomo02<0
oomo9`3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P820
0410@5D0oooo00<0okoo0?moo`3oOol01`3oOol01P2>]ol0Okoo07noo`1o_ol0OmOo07okob<0Oooo
00<0]ooo0?Ooo`3oool0@03oool00`3Gool0Oooo07ooo`0W07ooobh0oooo00<0ooOo0?n7o`3oOol0
903oOol00`3o_ol0oooo0?ooo`0]0?ooo`030?ooY`3oogl0oomo02<0oomo9`3oool01@3Dd<P0oooo
0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@5D0oooo00<0ooOo0?n7
o`3oOol01`3oOol00`3?Uol0Okoo07noo`0207noo`0307o3o`1ogol0Oooo0280Oooo00<0Qooo0;oo
o`3oool0?P3oool00`3gool0Sooo07ooo`0X07ooobh0oooo00<0ojOo0?moo`3oOol0903oOol00`3o
_ol0oooo0?ooo`0/0?ooo`030?oog`3oogl0oomo02@0oomo9`3oool01@3Dd<P0oooo0=C@b03Dd<P0
P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@5H0oooo00<0okoo0?moo`3oOol01`3o
Ool00`2G/ol0Okoo07noo`0307noo`0307o7o`1oiol0Oooo0280Oooo00<0Sooo0=Ooo`3oool0?03o
ool00`2oool0Oooo07ooo`0X07ooobd0oooo00<0omoo0?moo`3oOol09@3oOol00`3o_ol0oooo0?oo
o`0[0?ooo`030?oom`3oohl0oomo02D0oomo9`3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@410
00001P3Dd<P0oooo0=C@b03Dd<P0P8200410@5H0oooo00<0ooOo0?n7o`3oOol01`3oOol00`3OSol0
Okoo07noo`0507noo`0307o?o`1okol0Oooo0280Oooo00<0Wooo0=ooo`3oool0>@3oool00`3Wool0
Oooo07ooo`0Y07ooobd0oooo00<0ohoo0?moo`3oOol09@3oOol00`3o_ol0oooo0?ooo`0[0?ooo`03
0?oo_`3oogl0oomo02D0oomo9`3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0
oooo0=C@b03Dd<P0P8200410@5L0oooo00<0okoo0?moo`3oOol01`3oOol00`2N[ol0Okoo07noo`06
07noo`0307oGo`1omol0Oooo0280Oooo00<0[ooo0>ooo`3oool0=`3oool00`2Oool0Oooo07ooo`0Y
07ooob`0oooo00<0okoo0?moo`3oOol09P3oOol00`3o_ol0oooo0?ooo`0Z0?ooo`030?ook`3oogl0
oomo02H0oomo9`3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03D
d<P0P8200410@5P0oooo00<0ohoo0?moo`3oOol01P3oOol00`3OSol0Okoo07noo`0807noo`0307oO
o`1onol0Oooo0240Oooo00<0Qooo0;ooo`3gool0=@3oool00`3?ool0Oooo07ooo`0Z07ooob/0oooo
00<0onoo0?moo`3oOol09`3oOol00`3o_ol0oooo0?ooo`0Z0?ooo`030?ooW`3oogl0oomo02H0oomo
9`3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410
@5P0oooo00<0oloo0?moo`3oOol01`3oOol00`2N[ol0Okoo07noo`0807noo`0307o3o`1oiol0Oooo
0280Oooo00<0Qooo0<ooo`3oool0<P3oool00`3gool0Qooo07ooo`0[07ooob/0oooo00<0oioo0?mo
o`3oOol09`3oOol00`3o_ol0oooo0?ooo`0Y0?ooo`030?ooc`3oogl0oomo02L0oomo9`3oool01@3D
d<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@5T0oooo00<0
ohoo0?moo`3oOol01P3oOol00`3WRol0Okoo07noo`0:07noo`0307o7o`1okol0Oooo0280Oooo00<0
Uooo0=ooo`3oool0<03oool00`2_ool0Oooo07ooo`0[07ooobX0oooo00<0oloo0?moo`3oOol0:03o
Ool00`3o_ol0oooo0?ooo`0X0?ooo`030?oom`3oohL0oomo02P0oomo9`3oool01@3Dd<P0oooo0=C@
b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@540oooo0P3oomL60?ooo`03
0?o?o`3oOol0ogoo00L0ogoo00<0[jOo07noo`1o_ol02`1o_ol00`1ocol0OoOo07ooo`0R07ooo`03
09ooo`3_ool0oooo02d0oooo00<0gooo07ooo`1oool0;01ooolY0?ooo`030?ogo`3oQol0ogoo02T0
ogoo00<0okoo0?ooo`3oool0:03oool00`3ookL0oomo0?ooO`0X0?ooObL0oooo00D0e=380?ooo`3D
d<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@41A0?ooo`040?oom`3oohL0
oonO0?oog`D0oooo00<0oiOo0?moo`3oOol01P3oOol00`3_Qol0Okoo07noo`0=07noo`0307oGo`1o
nol0Oooo0280Oooo00<0]ooo0?Ooo`3oool0:`3oool00`2?ool0Oooo07ooo`0[07ooo`0309Ooo`3o
ool0oooo02L0oooo00<0okOo0?moo`3oOol0:@3oOol00`3o_ol0oooo0?ooo`0W0?ooo`030?oog`3o
ogl0oomo02T0oomo9`3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@
b03Dd<P0P8200410@580oooo00D0oono0?ooO`3oogl0oon_0?ook`030?ooo`030?oOo`3oOol0ogoo
00L0ogoo00<0[jOo07noo`1o_ol03@1o_ol00`1o`ol0Omoo07ooo`0R07ooo`0308Ooo`2oool0oooo
02T0oooo00<0_ooo07ooo`1oool0;01oool00`2Oool0oooo0?ooo`0V0?ooo`030?oOo`3oOol0ogoo
02X0ogoo00<0okoo0?ooo`3oool09`3oool00`3ooiL0oomo0?ooO`0X0?ooO`030?ooS`3oool0oooo
02D0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010
@41C0?ooo`060?ooS`3oogl0oomo0?ooQ`3ookl0ooog0P3oool00`3oWol0ogoo0?moo`060?moo`03
0>n7o`1o_ol0Okoo00l0Okoo00<0OlOo07oWo`1oool08P1oool00`2?ool0eooo0?ooo`0V0?ooo`03
0>ooo`27ool0Oooo02d0Oooo00<0Wooo0?ooo`3oool09P3oool00`3oUol0ogoo0?moo`0Z0?moo`03
0?noo`3oool0oooo02H0oooo00<0oono0?ooO`3oogl0:@3oogl00`3ooil0oooo0?ooo`0U0?ooo`05
0=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410D`3oool0
0`3ooll0oomo0?ooO`020?ooO`040?ooQ`3ooll0oooo0?oOo`T0ogoo00<0_ioo07noo`1o_ol0401o
_ol00`1ocol0Onoo07ooo`0R07ooo`0309ooo`3Oool0oooo02@0oooo00<0Wooo07ooo`1oool0;@1o
ool00`2Oool0oooo0?ooo`0U0?ooo`030?o7o`3oOol0ogoo02/0ogoo00<0okoo0?ooo`3oool09@3o
ool00`3oonl0oon70?ooO`0Z0?ooO`030?ooW`3oool0oooo02D0oooo00D0e=380?ooo`3Dd<P0e=38
0820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@41D0?ooo`030?ooS`3oogl0oomo00<0
oomo00<0oonG0?oog`3oWol0203oOol00`3gPol0Qk[o07noo`0B07noo`0307oGo`1omol0Oooo0280
Oooo00<0[ooo0>ooo`3oool08@3oool00`3Gool0Oooo07ooo`0^07ooo`0309ooo`3oool0oooo02@0
oooo00<0onoo0?n7o`3oOol0;03oOol00`3oaol0oooo0?ooo`0U0?ooo`030?ooY`3oogl0oomo02X0
oomo00<0oonO0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0
oooo0=C@b03Dd<P0P8200410@5@0oooo00<0ooo?0?ooO`3oogl01@3oogl00`3oijP0ogog0?moo`07
0?moo`030;nOo`1o_ol0Okoo01<0Okoo00<0Omoo07oko`1oool08@1oool00`27ool0_ooo0?Ooo`0O
0?ooo`030?Ooo`2?ool0Oooo02l0Oooo00<0Wooo0?ooo`3oool0903oool00`3oYol0ogoo0?moo`0/
0?moo`030?oOo`3oool0oooo02@0oooo00<0oooG0?ooO`3oogl0:`3oogl00`3ooil0oooo0?ooo`0U
0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410
E@3oool00`3ooiL0oomo0?ooO`050?ooO`030?n_Y`3oO]/0ogok00H0ogoo00<0mh?o08Njo`1o_ol0
501o_ol00`1o`ol0OnOo07ooo`0R07ooo`0308Ooo`3?ool0oooo01d0oooo00<0]ooo07ooo`1oool0
;`1oool00`2Oool0oooo0?ooo`0S0?ooo`030?oGo`3oOol0ogoo02d0ogoo00<0omoo0?ooo`3oool0
8`3oool00`3oooL0oon?0?ooO`0/0?ooO`030?ooW`3oool0oooo02D0oooo00D0e=380?ooo`3Dd<P0
e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@41E0?ooo`030?oog`3oogl0oomo
00D0oomo00@0onn70?mo_`3oOl<0ogoO1P3oOol00`37Vol0Okoo07noo`0E07noo`0307o7o`1okol0
Oooo0280Oooo00<0Uooo0=ooo`3oool06P3oool00`3Wool0Oooo07ooo`0`07ooo`0309ooo`3oool0
oooo0280oooo00<0ooOo0?n?o`3oOol0;P3oOol00`3ogol0oooo0?ooo`0S0?ooo`030?oo_`3oogl0
oomo02`0oomo00<0oonO0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@4100000
1P3Dd<P0oooo0=C@b03Dd<P0P8200410@5H0oooo00<0oonO0?ooO`3oogl01@3oogl01@3o[jL0ogno
0?mo_`3oOlL0ogo[00D0ogoo00<0S[Oo07noo`1o_ol05P1o_ol00`1ocol0OoOo07ooo`0R07ooo`03
09ooo`3_ool0oooo01P0oooo00<0Uooo07ooo`1oool0<01oool00`2Oool0oooo0?ooo`0R0?ooo`03
0?noo`3oOol0ogoo02h0ogoo00<0omoo0?ooo`3oool08P3oool00`3oonL0oomo0?ooO`0]0?ooO`03
0?ooW`3oool0oooo02D0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3D
d<P0e=380820P010@41F0?ooo`030?oog`3oogl0oomo00D0oomo00<0onn70?mo_`3oOkl00P3oOkl0
0`3oOll0ogo_0?moo`020?moo`030<nGo`1o_ol0Okoo01P0Okoo00<0OmOo07oko`1oool08P1oool0
0`2gool0mooo0?ooo`0E0?ooo`030<Ooo`1oool0Oooo0340Oooo00<0Wooo0?ooo`3oool08@3oool0
0`3oiol0ogoo0?moo`0_0?moo`030?oOo`3oool0oooo0280oooo00<0oonO0?ooO`3oogl0;@3oogl0
0`3ooil0oooo0?ooo`0U0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0
e=380=C@b020P800@410E`3oool00`3ooil0oomo0?ooO`050?ooO`030?noW`3oOkl0ogno00<0ogno
00D0ogoG0?mom`3oOol0ogoo08jgo`0J07noo`0307o3o`1ogol0Oooo0280Oooo00<0Qooo0;ooo`3o
ool04`3oool00`3gool0Qooo07ooo`0b07ooo`0309ooo`3oool0oooo0240oooo00<0oioo0?moo`3o
Ool0;`3oOol00`3ogol0oooo0?ooo`0Q0?ooo`030?ooa`3oogl0oomo02h0oomo00<0oonO0?ooo`3o
ool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P820
0410@5L0oooo00<0oooW0?ooO`3oogl01@3oogl00`3omh<0ohNj0?mo_`040?mo_`040?mo``3oOml0
ogok0<nGoa`0Okoo00<0OlOo07oWo`1oool08P1oool00`2?ool0eooo0?ooo`0A0?ooo`030:Ooo`1o
ool0Oooo0380Oooo00<0Wooo0?ooo`3oool0803oool00`3ocol0ogoo0?moo`0`0?moo`030?oOo`3o
ool0oooo0200oooo00<0ooog0?ooQ`3oogl0;`3oogl00`3ooil0oooo0?ooo`0U0?ooo`050=C@b03o
ool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410F03oool00`3oojl0
oomo0?ooO`050?ooO`030?noW`3oOkl0ogno00D0ogno00<0ogo30?moi`2N[ol07@1o_ol00`1ocol0
Onoo07ooo`0R07ooo`0309ooo`3Oool0oooo00h0oooo00<0gooo07ooo`1oool0<`1oool00`2Oool0
oooo0?ooo`0O0?ooo`030?ogo`3oQol0ogoo0340ogoo00<0omoo0?ooo`3oool0803oool00`3oojl0
oomo0?ooO`0_0?ooO`030?ooW`3oool0oooo02D0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410
@00000H0e=380?ooo`3Dd<P0e=380820P010@41H0?ooo`030?ook`3oogl0oomo00D0oomo00<0ooN3
0?n7^P3oOkl01`3oOkl00`3NS]80O[of07noo`0M07noo`0307oGo`1omol0Oooo0280Oooo00<0[ooo
0>ooo`3oool0303oool00`2?ool0Oooo07ooo`0c07ooo`0309ooo`3oool0oooo01l0oooo00<0ojoo
0?moo`3oOol0<@3oOol00`3ogol0oooo0?ooo`0O0?ooo`030?oog`3oogl0oomo0300oomo00<0oonO
0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03D
d<P0P8200410@5T0oooo00<0oon_0?ooO`3oogl01@3oogl00`3o_il0ogno0?mo_`070?mo_`0309j_
eP1n_nH0Okkj01h0Okoo00<0Omoo07oko`1oool08@1oool00`27ool0_ooo0?Ooo`0:0?ooo`030;oo
o`1oool0Oooo03@0Oooo00<0Wooo0?ooo`3oool07P3oool00`3ogol0ogoo0?moo`0b0?moo`030?oO
o`3oool0oooo01l0oooo00<0oon?0?ooO`3oogl0<03oogl00`3ooil0oooo0?ooo`0U0?ooo`050=C@
b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410F@3oool00`3o
onl0oon70?ooO`060?ooO`030?n>]`3oOkl0ogno00H0ogno00D0gho707nogP1o_mh0Oko]07jno@0M
07noo`0307o3o`1oiol0Oooo0280Oooo00<0Qooo0<ooo`3oool01`3oool00`3_ool0Oooo07ooo`0e
07ooo`0309ooo`3oool0oooo01h0oooo00<0ohoo0?moo`3oOol0<P3oOol00`3ogol0oooo0?ooo`0N
0?ooo`030?oo_`3oogl0oomo0340oomo00<0oonO0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03D
d<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@5X0oooo00<0oono0?ooO`3oogl0
1@3oogl00`3ociL0ogno0?mo_`070?mo_`0509j_eP1o_mh0OkoN07joh@1o_nl07P1o_ol00`1oaol0
Onoo07ooo`0R07ooo`0309Ooo`3Oool0oooo00D0oooo00<0Wooo07ooo`1oool0=@1oool00`2Oool0
oooo0?ooo`0M0?ooo`030?noo`3oOol0ogoo03<0ogoo00<0omoo0?ooo`3oool07@3oool00`3oonl0
oon70?ooO`0b0?ooO`030?ooW`3oool0oooo02D0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410
@00000H0e=380?ooo`3Dd<P0e=380820P010@41J0?ooo`030?oom`3oohL0oomo00H0oomo00<0ohjg
0?mo_`3oOkl01P3oOkl00`3_Q/80OkoN07nogP0207nogP0307jnh`1o_oD0Okoo01d0Okoo00<0Oloo
07ogo`1oool08P1oool00`2Oool0kooo0?ooo`020?ooo`030<ooo`1oool0Oooo03H0Oooo00<0Wooo
0?ooo`3oool0703oool00`3okol0ohOo0?moo`0d0?moo`030?oOo`3oool0oooo01d0oooo00<0oonO
0?ooO`3oogl0<P3oogl00`3ooil0oooo0?ooo`0U0?ooo`050=C@b03oool0e=380=C@b020P8000@10
@40000060=C@b03oool0e=380=C@b020P800@410F`3oool00`3ookl0oomo0?ooO`050?ooO`030?o?
U`3oOkl0ogno00L0ogno00<0[ZOC07nogP1o_mh00`1o_mh00`1n_nH0O[of07noo`0M07noo`0307oG
o`1onol0Oooo0280Oooo00@0]ooo0?Ooo`3gool0Qooo>01oool00`2Oool0oooo0?ooo`0L0?ooo`03
0?nOo`3oOol0ogoo03@0ogoo00<0omoo0?ooo`3oool0703oool00`3oomL0oomo0?ooO`0c0?ooO`03
0?ooW`3oool0oooo02D0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3D
d<P0e=380820P010@41K0?ooo`030?oom`3oohL0oomo00H0oomo00<0oij_0?mo_`3oOkl01P3oOkl0
0`3_Q/80OkoN07nogP0507nogP0307nojP1o__X0Okoo01`0Okoo00<0Ol?o07oOo`1oool08P1oool0
0`27ool0Wooo07ooo`0h07ooo`0309ooo`3oool0oooo01/0oooo00<0omOo0?moo`3oOol0=@3oOol0
0`3ogol0oooo0?ooo`0K0?ooo`030?oom`3oohL0oomo03@0oomo00<0oonO0?ooo`3oool09@3oool0
1@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@5`0oooo
00<0ooo70?ooO`3oogl01@3oogl00`3oghl0ogno0?mo_`070?mo_`030:jWd`1o_mh0OkoN00D0OkoN
00<0O[oQ07nok`1n__d07@1o_ol00`1oaol0OnOo07ooo`0Q07ooo`030=ooo`2oool0Qooo03L0Oooo
00<0Wooo0?ooo`3oool06P3oool00`3omol0ohoo0?moo`0f0?moo`030?oOo`3oool0oooo01/0oooo
00<0oong0?ooO`3oogl0=03oogl00`3ooil0oooo0?ooo`0U0?ooo`050=C@b03oool0e=380=C@b020
P8000@10@40000060=C@b03oool0e=380=C@b020P800@410G@3oool00`3oohl0oomo0?ooO`050?oo
O`030?nN[`3oOkl0ogno00H0ogno00<0khK208Njg01o_mh01`1o_mh00`1n_n40Okoc07noo`0M07no
o`0307o?o`1okol0Oooo01h0Oooo00D0]ooo0?ooo`3oool0kooo0:ooo`0f07ooo`0309ooo`3oool0
oooo01X0oooo00<0okOo0?moo`3oOol0=P3oOol00`3ogol0oooo0?ooo`0J0?ooo`030?ooi`3oogl0
oomo03D0oomo00<0oonO0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@4100000
1P3Dd<P0oooo0=C@b03Dd<P0P8200410@5d0oooo00<0ooo?0?ooO`3oogl01@3oogl00`3oghl0ogno
0?mo_`070?mo_`030;nOc`1o_mh0OkoN00P0OkoN00<0OkoT07jomP1o_ol07@1o_ol00`1oeol0OoOo
07ooo`0K07ooo`0308Ooo`3gool0oooo00<0oooo00<0kooo09ooo`1oool0<`1oool00`2Oool0oooo
0?ooo`0I0?ooo`030?oWo`3oOol0ogoo03L0ogoo00<0omoo0?ooo`3oool06P3oool00`3ooiL0oomo
0?ooO`0e0?ooO`030?ooW`3oool0oooo02D0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@000
00H0e=380?ooo`3Dd<P0e=380820P010@41N0?ooo`030?ooS`3oogl0oomo00D0oomo00<0oij_0?mo
_`3oOkl01P3oOkl00`3gPl40Qk[L07nogP0:07nogP0307joiP1o__X0Okoo01d0Okoo00<0Omoo07ok
o`1oool06@1oool00`3Gool0oooo0?ooo`050?ooo`030=ooo`2Oool0Oooo0340Oooo00<0Wooo0?oo
o`3oool06@3oool00`3oUol0ogoo0?moo`0g0?moo`030?oOo`3oool0oooo01T0oooo00<0ooo70?oo
O`3oogl0=P3oogl00`3ooil0oooo0?ooo`0U0?ooo`050=C@b03oool0e=380=C@b020P8000@10@400
00060=C@b03oool0e=380=C@b020P800@410GP3oool00`3ooll0oomo0?ooO`050?ooO`030?o_Q`3o
Okl0ogno00L0ogno00<0_io?07nogP1o_mh02`1o_mh00`1o_nd0O[km07noo`0L07noo`0307o3o`1o
iol0Oooo01L0Oooo00<0Wooo0?ooo`3oool0203oool00`3Oool0Sooo07ooo`0_07ooo`0309ooo`3o
ool0oooo01P0oooo00<0olOo0?moo`3oOol0>03oOol00`3ogol0oooo0?ooo`0H0?ooo`030?oom`3o
ohL0oomo03L0oomo00<0oonO0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@410
00001P3Dd<P0oooo0=C@b03Dd<P0P8200410@5l0oooo00<0oonO0?ooO`3oogl01@3oogl00`3o[jL0
ogno0?mo_`060?mo_`030?N3`@27^]`0OkoN00`0OkoN00<0O[oQ07nok`1o_ol07@1o_ol00`1oaol0
Onoo07ooo`0D07ooo`0308Ooo`3_ool0oooo00/0oooo00<0cooo08ooo`1oool0;@1oool00`2_ool0
oooo0?ooo`0G0?ooo`030?ogo`3oQol0ogoo03T0ogoo00<0omoo0?ooo`3oool0603oool00`3oojL0
oomo0?ooO`0g0?ooO`030?ooW`3oool0oooo02D0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410
@00000H0e=380?ooo`3Dd<P0e=380820P010@41O0?ooo`030?oog`3oogl0oomo00D0oomo00<0onn7
0?mo_`3oOkl01`3oOkl00`36Vld0OkoN07nogP0=07nogP0307jnh`1o_oD0Okoo01d0Okoo00<0Oloo
07ogo`1oool04P1oool00`2oool0oooo0?ooo`0=0?ooo`030<Ooo`27ool0Oooo02/0Oooo00<0_ooo
0?ooo`3oool05`3oool00`3oYol0ogoo0?moo`0i0?moo`030?oOo`3oool0oooo01L0oooo00<0oooO
0?ooO`3oogl0>03oogl00`3ooil0oooo0?ooo`0U0?ooo`050=C@b03oool0e=380=C@b020P8000@10
@40000060=C@b03oool0e=380=C@b020P800@410H03oool00`3ooil0oomo0?ooO`050?ooO`030?n_
Y`3oOkl0ogno00L0ogno00<0SkOK07nogP1o_mh03P1o_mh00`1n_nH0O[of07noo`0M07noo`0307oG
o`1onol0Oooo00l0Oooo00<0Sooo0?ooo`3oool03`3oool00`3gool0_ooo08Ooo`0Z07ooo`030;oo
o`3oool0oooo01H0oooo00<0omoo0?moo`3oOol0>P3oOol00`3ogol0oooo0?ooo`0F0?ooo`030?oo
m`3oohl0oomo03T0oomo00<0oon_0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040
@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@600oooo00<0oooO0?ooO`3oogl01@3oogl00`3o
khL0ohNj0?mo_`070?mo_`030<nGb`1o_mh0OkoN0100OkoN00<0OkoZ07nnnP1o_ol0701o_ol00`1o
`ol0Omoo07ooo`0>07ooo`030=ooo`3oool0oooo0140oooo00<0mooo0;Ooo`1oool0:01oool00`2o
ool0oooo0?ooo`0F0?ooo`030?n?o`3oOol0ogoo03X0ogoo00<0omoo0?ooo`3oool05P3oool00`3o
okl0oomo0?ooO`0i0?ooO`030?oo_`3oool0oooo02D0oooo00D0e=380?ooo`3Dd<P0e=380820P001
0410@00000H0e=380?ooo`3Dd<P0e=380820P010@41Q0?ooo`030?ooW`3oogl0oomo00D0oomo00<0
oknO0?mo_`3oOkl01`3oOkl00`2?]m/0OkoN07nogP0@07nogP0307joh@1o_nl0O[km01d0Okoo00<0
OlOo07oWo`1oool02`1oool00`2_ool0oooo0?ooo`0D0?ooo`030>ooo`2_ool0Oooo02H0Oooo00<0
_ooo0?ooo`3oool05@3oool00`3o_ol0ogoo0?moo`0k0?moo`030?oOo`3oool0oooo01D0oooo00<0
ooo_0?ooO`3oogl0>P3oogl00`3ookl0oooo0?ooo`0U0?ooo`050=C@b03oool0e=380=C@b020P800
0@10@40000060=C@b03oool0e=380=C@b020P800@410H@3oool00`3oonl0oomo0?ooO`050?ooO`03
0?ogP`3oQkX0ogno00L0ogno00<0ei;807nogP1o_mh04P1o_mh00`1n_n40Okoc07noo`0M07noo`03
07o?o`1okol0Oooo00P0Oooo00<0Qooo0?Ooo`3oool05`3oool00`3_ool0Wooo07ooo`0T07ooo`03
0;ooo`3oool0oooo01@0oooo00<0onoo0?moo`3oOol0?03oOolH0?ooo`030?ooW`3oogl0oomo03X0
oomo00<0oono0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0
oooo0=C@b03Dd<P0P8200410@680oooo00<0oon_0?ooO`3oogl01@3oogl00`3o_il0ogno0?mo_`07
0?mo_`0309j_eP1o_mh0OkoN01<0OkoN00<0OkoT07jomP1o_ol07@1o_ol00`1oeol0OoOo07ooo`06
07ooo`030<Ooo`3oool0oooo01T0oooo00<0gooo09ooo`1oool08P1oool00`2oool0oooo0?ooo`0D
0?ooo`030?nOo`3oOol0ogoo03`0ogoo5`3oool00`3ooll0oomo0?ooO`0k0?ooO`030?oo_`3oool0
oooo02D0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820
P010@41R0?ooo`030?ook`3oogl0oomo00D0oomo00<0ooN30?n7^P3oOkl01`3oOkl00`3OSlL0OkoN
07nogP0E07nogP0307joiP1o__X0Okoo01d0Okoo00<0Omoo07oko`1oool00`1oool00`2Oool0oooo
0?ooo`0L0?ooo`030=Ooo`2?ool0Oooo0200Oooo00<0_ooo0?ooo`3oool04`3oool00`3ocol0ogoo
0?moo`0m0?mooaH0oooo00<0ooog0?ooQ`3oogl0?03oogl00`3ookl0oooo0?ooo`0U0?ooo`050=C@
b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410H`3oool00`3o
ojl0oomo0?ooO`050?ooO`030?o7V`3oOkl0ogno00L0ogno00<0WZoF07nogP1o_mh05P1o_mh00`1o
_nd0O[km07noo`0L07noo`0307o3o`1oiol0Oooo0080Oooo00<0iooo0?ooo`3oool07P3oool00`3?
ool0Sooo07ooo`0N07ooo`030;ooo`3oool0oooo0180oooo00<0ooOo0?n7o`3oOol0?P3oOolF0?oo
o`030?oo]`3oogl0oomo03`0oomo00<0oono0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0
P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@6<0oooo00<0ooo_0?ooQ`3oogl01P3o
ogl00`3oS[L0ogno0?mo_`060?mo_`030=n?a`1o_mh0OkoN01L0OkoN00<0O[oQ07nok`1o_ol07@1o
_ol00`1oaol0Onoo0;ooo`0S0?ooo`030;ooo`27ool0Oooo01`0Oooo00<0_ooo0?ooo`3oool04P3o
ool00`3o]ol0ogoo0?moo`0n0?mooaD0oooo00<0oooO0?ooO`3oogl0?@3oogl00`3ookl0oooo0?oo
o`0U0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800
@410I03oool00`3ookl0oomo0?ooO`050?ooO`030?o?U`3oOkl0ogno00L0ogno00<0Yj[D07nogP1o
_mh0601o_mh00`1n_^<0Okoe07noo`0L07noo`0308jgo`3gX_l0onoo02<0oooo00<0mooo0;ooo`27
ool06`1oool00`2oool0oooo0?ooo`0A0?ooo`030?oOo`3oOol0ogoo03l0ogoo5@3oool00`3ooiL0
oomo0?ooO`0m0?ooO`030?oo_`3oool0oooo02D0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410
@00000H0e=380?ooo`3Dd<P0e=380820P010@41T0?ooo`030?oom`3oohL0oomo00H0oomo00<0ohjg
0?mo_`3oOkl01P3oOkl00`3_Q/80OkoN07nogP0J07nogP0307joiP1n_oH0Okoo01X0Okoo00D0ei;o
0?moo`3oOol0ojoo0?ogo`0S0?ooo`030?Ooo`2_ool0Oooo01T0Oooo00<0_ooo0?ooo`3oool04@3o
ool00`3oUol0ogoo0?moo`0o0?mooa@0oooo00<0ooo70?ooO`3oogl0?P3oogl00`3ookl0oooo0?oo
o`0U0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800
@410I@3oool00`3ookl0oomo0?ooO`050?ooO`030?o?U`3oOkl0ogno00L0ogno00<0[ZOC07nogP1o
_mh06`1o_mh00`1o_nX0Okkj07noo`0G07noo`030:N[o`3oOol0ogoo0080ogoo00<0ohOo0?noo`3o
ool08`3oool00`3_ool0[ooo07ooo`0G07ooo`030;ooo`3oool0oooo0100oooo00<0olOo0?moo`3o
Ool0@03oOolC0?ooo`030?ook`3oohL0oomo03l0oomo00<0oono0?ooo`3oool09@3oool01@3Dd<P0
oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@6D0oooo00<0ooog
0?ooQ`3oogl01P3oogl00`3oWZl0ogno0?mo_`060?mo_`030>n6`P1o_mh0OkoN01`0OkoN00<0O[oQ
07nok`1n__d05@1o_ol00`27^_l0khOo0?moo`050?moo`030?n?o`3ocol0oooo02<0oooo00<0iooo
09ooo`1oool05@1oool00`2oool0oooo0?ooo`0?0?ooo`030?o_o`3oQol0ogoo0440ogoo4`3oool0
0`3oojL0oomo0?ooO`0o0?ooO`030?oo_`3oool0oooo02D0oooo00D0e=380?ooo`3Dd<P0e=380820
P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@41V0?ooo`030?ooa`3oogl0oomo00D0oomo
00<0omn?0?mo_`3oOkl01`3oOkl00`2^Ym<0OkoN07nogP0M07nogP0307joh@1o_o<0Okoo01<0Okoo
00<0_ioo0?moo`3oOol01`3oOol00`3oWol0omoo0?ooo`0S0?ooo`030=ooo`2Oool0Oooo01<0Oooo
00<0_ooo0?ooo`3oool03`3oool00`3oYol0ogoo0?moo`110?mooa80oooo00<0oooG0?ooO`3oogl0
@03oogl00`3ookl0oooo0?ooo`0U0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@
b03oool0e=380=C@b020P800@410I`3oool00`3oohl0oomo0?ooO`050?ooO`030?nN[`3oOkl0ogno
00H0ogno00<0mh?108Njg01o_mh07`1o_mh00`1o_n@0O[of07noo`0@07noo`0309Nco`3oOol0ogoo
00X0ogoo00<0ojoo0?o_o`3oool08`3oool00`3?ool0Sooo07ooo`0A07ooo`030;ooo`3oool0oooo
00h0oooo00<0omOo0?moo`3oOol0@P3oOolA0?ooo`030?oom`3oohl0oomo0440oomo00<0oono0?oo
o`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0
P8200410@6L0oooo00<0ooo?0?ooO`3oogl01@3oogl00`3oghl0ogno0?mo_`070?mo_`030;nOc`1o
_mh0OkoN0200OkoN00<0O[oV07nnnP1o_ol03P1o_ol00`3OSol0ogoo0?moo`0<0?moo`030?noo`3o
mol0oooo02<0oooo00<0cooo08ooo`1oool03`1oool00`2oool0oooo0?ooo`0=0?ooo`030?ogo`3o
Sol0ogoo04<0ogoo4@3oool00`3ookl0oomo0?ooO`110?ooO`030?oo_`3oool0oooo02D0oooo00D0
e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@41X0?ooo`03
0?ooS`3oogl0oomo00D0oomo00<0oij_0?mo_`3oOkl01P3oOkl00`3gPl40Qk[L07nogP0R07nogP03
07nok@1n__d0Okoo00/0Okoo00<0[jOo0?moo`3oOol03P3oOol00`3oQol0oloo0?ooo`0S0?ooo`03
0?Ooo`2oool0Qooo00h0Oooo00<0_ooo0?ooo`3oool03@3oool00`3o_ol0ogoo0?moo`130?mooa00
oooo00<0oooW0?ooO`3oogl0@P3oogl00`3ookl0oooo0?ooo`0U0?ooo`050=C@b03oool0e=380=C@
b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410J03oool00`3ooll0oomo0?ooO`05
0?ooO`030?o_Q`3oOkl0ogno00L0ogno00<0_io?07nogP1o_mh08P1o_mh00`1n_n40Oko_07noo`09
07noo`0308Njo`3gPol0ogoo0140ogoo00<0ohoo0?oOo`3oool08`3oool00`3gool0_ooo08Ooo`0<
07ooo`030;ooo`3oool0oooo00`0oooo00<0onOo0?moo`3oOol0A03oOol@0?ooo`030?ooW`3oogl0
oomo0480oomo00<0oono0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@4100000
1P3Dd<P0oooo0=C@b03Dd<P0P8200410@6T0oooo00<0oonO0?ooO`3oogl01@3oogl00`3o[jL0ogno
0?mo_`060?mo_`030?N3`@27^]`0OkoN02@0OkoN00<0O[kS07nom@1o_ol01`1o_ol00`3?Uol0ogoo
0?moo`0C0?moo`030?nOo`3okol0oooo02<0oooo00<0kooo0:ooo`1oool02P1oool00`2oool0oooo
0?ooo`0<0?ooo`030?nOo`3oOol0ogoo04@0ogoo3`3oool00`3ooll0oomo0?ooO`130?ooO`030?oo
_`3oool0oooo02D0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0
e=380820P010@41Y0?ooo`030?oog`3oogl0oomo00D0oomo00<0onn70?mo_`3oOkl01`3oOkl00`3?
Ul/0OkoN07nogP0U07nogP0307joiP1n_oH0Okoo00@0Okoo00<0WZoo0?moo`3oOol05P3oOol00`3o
[ol0ooOo0?ooo`0S0?ooo`030>ooo`2_ool0Oooo00P0Oooo00<0_ooo0?ooo`3oool02`3oool00`3o
col0ogoo0?moo`150?moo`h0oooo00<0ooog0?ooQ`3oogl0A03oogl00`3ookl0oooo0?ooo`0U0?oo
o`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410JP3o
ool00`3ooil0oomo0?ooO`050?ooO`030?n_Y`3oOkl0ogno00L0ogno00<0SkOK07nogP1o_mh09P1o
_mh00`1o_nX0Okkj07noo`0207noo`030>n7o`3oOol0ogoo01L0ogoo00<0ohOo0?noo`3oool0903o
ool00`3Oool0Wooo07ooo`0607ooo`030;ooo`3oool0oooo00X0oooo00<0ooOo0?n7o`3oOol0AP3o
Ool>0?ooo`030?oo[`3oogl0oomo04@0oomo00<0oono0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@
b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@6X0oooo00<0oooO0?ooO`3o
ogl01@3oogl00`3okhL0ohNj0?mo_`070?mo_`030<nGb`1o_mh0OkoN02L0OkoN00@0O[oQ07nok`1n
__d0_ioo703oOol00`3oSol0oloo0?ooo`0T0?ooo`030=ooo`2Oool0Oooo00@0Oooo00<0_ooo0?oo
o`3oool02P3oool00`3o[ol0ogoo0?moo`160?moo`d0oooo00<0oooO0?ooO`3oogl0A@3oogl00`3o
okl0oooo0?ooo`0U0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=38
0=C@b020P800@410J`3oool00`3ooil0oomo0?ooO`050?ooO`030?noW`3oOkl0ogno00L0ogno00<0
SkOK07nogP1o_mh0:01o_mh00`2?]md0mX;X0?moo`0M0?moo`030?nOo`3ogol0oooo02@0oooo00<0
cooo08ooo`1oool00P1oool00`2oool0oooo0?ooo`090?ooo`030?oOo`3oOol0ogoo04L0ogoo3@3o
ool00`3oohl0oomo0?ooO`150?ooO`030?oo_`3oool0oooo02D0oooo00D0e=380?ooo`3Dd<P0e=38
0820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@41[0?ooo`030?ook`3oogl0oomo00D0
oomo00<0ooN30?n7^P3oOkl01`3oOkl00`3OSlL0OkoN07nogP0X07nogP040=n?a`3oOkl0ogo;0?mo
kah0ogoo00<0ojoo0?o_o`3oool0903oool0103?ool0Qooo07ooo`2oool;0?ooo`030?nGo`3oOol0
ogoo04L0ogoo303oool00`3ookl0oomo0?ooO`160?ooO`030?oo_`3oool0oooo02D0oooo00D0e=38
0?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@41/0?ooo`030?oo
[`3oogl0oomo00D0oomo00<0oknO0?mo_`3oOkl01`3oOkl00`2N[mH0OkoN07nogP0V07nogP030:NZ
e03oOkl0ogno0080ogno00<0ogo?0?mom`3oOol0703oOol00`3oQol0okoo0?ogo`0T0?ooo`030?Oo
o`2oool0cooo00X0oooo00<0okoo0?moo`3oOol0B03oOol;0?ooo`030?ook`3oohL0oomo04L0oomo
00<0oono0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo
0=C@b03Dd<P0P8200410@6`0oooo00<0ooo_0?ooO`3oogl01@3oogl00`3omh<0ohNj0?mo_`070?mo
_`030=n?a`1o_mh0OkoN02D0OkoN00<0Qk[L0>n6`P3oOkl01@3oOkl00`3oO]/0ogok0?moo`0L0?mo
o`030?n7o`3ocol0oooo02h0oooo00<0onoo0?n7o`3oOol0B@3oOol;0?ooo`030?ooW`3oogl0oomo
04L0oomo00<0oono0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3D
d<P0oooo0=C@b03Dd<P0P8200410@6d0oooo00<0oon_0?ooO`3oogl01@3oogl00`3oai/0ogno0?mo
_`070?mo_`0309j_eP1o_mh0OkoN02@0OkoN00<0aY_=0?mo_`3oOkl01P3oOkl00`3oOl<0ogoO0?mo
o`0M0?moo`030?nGo`3ogol0oooo02`0oooo00<0oioo0?moo`3oOol0B@3oOol:0?ooo`030?ooe`3o
ogl0oomo04P0oomo00<0oono0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@410
00001P3Dd<P0oooo0=C@b03Dd<P0P8200410@6d0oooo00<0ooog0?ooQ`3oogl01P3oogl00`3oS[L0
ogno0?mo_`060?mo_`030=n?a`1o_mh0OkoN02<0OkoN00<0Uk?I0?mo_`3oOkl02@3oOkl00`3oOlL0
ogo[0?moo`0M0?moo`030?nOo`3okol0oooo02T0oooo00<0omOo0?moo`3oOol0BP3oOol90?ooo`03
0?oom`3oohl0oomo04T0oomo00<0ooo?0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P820
0040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@6h0oooo00<0oono0?ooO`3oogl01@3oogl0
0`3ociL0ogno0?mo_`070?mo_`030:jWd`1o_mh0OkoN0280OkoN00<0ih_50?mo_`3oOkl02`3oOkl0
0`3oOll0ogo_0?moo`0M0?moo`030?ngo`3omol0oooo02H0oooo00<0ooOo0?n?o`3oOol0B`3oOol9
0?ooo`030?oo]`3oogl0oomo04T0oomo00<0oooO0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03D
d<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@6h0oooo00<0ooog0?ooQ`3oogl0
1P3oogl00`3oS[L0ogno0?mo_`060?mo_`030>n6`P1o_mh0OkoN0240OkoN00<0]j?A0?mo_`3oOkl0
3P3oOkl00`3oOmL0ogog0?moo`0L0?moo`030?n7o`3o_ol0oooo02D0oooo00<0okOo0?moo`3oOol0
BP3oOol00`3oUol0oooo0?ooo`060?ooo`030?ooi`3oogl0oomo04X0oomo00<0oooO0?ooo`3oool0
9@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410
@6l0oooo00<0oono0?ooO`3oogl01@3oogl00`3ociL0ogno0?mo_`070?mo_`030:jWd`1o_mh0OkoN
01l0OkoN00<0Qk[L0?N3`@3oOkl0403oOkl00`3oOl<0ogoO0?mon`0M0?moo`030?n?o`3oeol0oooo
0280oooo00<0onOo0?moo`3oOol0B`3oOol00`3oWol0oooo0?ooo`060?ooo`030?ooU`3oogl0oomo
04X0oomo00<0oooO0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3D
d<P0oooo0=C@b03Dd<P0P8200410@6l0oooo00<0ooog0?ooQ`3oogl01P3oogl00`3oWZl0ogno0?mo
_`060?mo_`030>n6`P1o_mh0OkoN01l0OkoN00<0ei;80?mo_`3oOkl04P3oOkl00`3oOl<0ogoW0?mo
o`0M0?moo`030?nOo`3ogol0oooo0200oooo00<0oioo0?moo`3oOol0B`3oOol00`3oWol0oooo0?oo
o`050?ooo`030?ooa`3oogl0oomo04/0oomo00<0oooO0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@
b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@700oooo00<0ooo?0?ooO`3o
ogl01@3oogl00`3oghl0ogno0?mo_`070?mo_`030;NSd@1o_mh0OkoN01d0OkoN00<0WZoF0?mo_`3o
Okl05@3oOkl00`3oOl/0ogo_0?moo`0M0?moo`030?n_o`3okol0oooo01d0oooo00<0olOo0?moo`3o
Ool0C03oOol00`3oWol0oooo0?ooo`040?ooo`030?oom`3oohL0oomo04`0oomo00<0oooO0?ooo`3o
ool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P820
0410@740oooo00<0oon?0?ooO`3oogl01@3oogl00`3oWZl0ogno0?mo_`060?mo_`030?N3`@27^]`0
OkoN01d0OkoN00<0khK20?mo_`3oOkl05`3oOkl00`3oOll0ogog0?moo`0L0?moo`030?n7o`3o_ol0
ooOo01/0oooo00<0ooOo0?n7o`3oOol0C@3oOol00`3oWol0oooo0?ooo`040?ooo`030?ooY`3oogl0
oomo04`0oomo00<0oooO0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@4100000
1P3Dd<P0oooo0=C@b03Dd<P0P8200410@740oooo00<0ooo?0?ooO`3oogl01@3oogl00`3oghl0ogno
0?mo_`070?mo_`030;nOc`1o_mh0OkoN01/0OkoN00<0_io?0?mo_`3oOkl06P3oOkl00`3oO]/0ogok
0?moo`0L0?moo`030?n7o`3ocol0oooo01T0oooo00<0ojOo0?moo`3oOol0C@3oOol00`3oWol0oooo
0?ooo`030?ooo`030?oog`3oogl0oomo04d0oomo00<0oooO0?ooo`3oool09@3oool01@3Dd<P0oooo
0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@780oooo00<0oon?0?oo
O`3oogl01@3oogl00`3oWZl0ogno0?mo_`060?mo_`030?N3`@27^]`0OkoN01X0OkoN00<0SkOK0?mo
_`3oOkl0703oOkl00`3oOl<0ogoO0?moo`0M0?moo`030?nGo`3ogol0oooo01H0oooo00<0omoo0?mo
o`3oOol0CP3oOol00`3oWol0oooo0?ooo`030?ooo`030?ooS`3oogl0oomo04d0oomo00<0oooO0?oo
o`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0
P8200410@780oooo00<0oooG0?ooO`3oogl01@3oogl00`3okhL0ogno0?mo_`070?mo_`030;nOc`1o
_mh0OkoN01T0OkoN00<0gho70?mo_`3oOkl07P3oOkl00`3oOlL0ogo[0?moo`0M0?moo`030?nOo`3o
kol0oooo01@0oooo00<0ohoo0?moo`3oOol0CP3oOol00`3oWol0oooo0?ooo`020?ooo`030?oo_`3o
ogl0oomo04h0oomo00<0oooO0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@410
00001P3Dd<P0oooo0=C@b03Dd<P0P8200410@7<0oooo00<0oonO0?ooO`3oogl01@3oogl00`3o[jL0
ogno0?mo_`060?mo_`030?N3`@2?]m/0OkoN01P0OkoN00<0[ZOC0?mo_`3oOkl08@3oOkl00`3oOll0
ogo_0?moo`0M0?moo`030?ngo`3omol0oooo0140oooo00<0okoo0?moo`3oOol0C`3oOol01@3oWol0
oooo0?ooo`3oool0ooo_0540oomo00<0oooO0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0
P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@7<0oooo00<0oooO0?ooO`3oogl01@3o
ogl00`3okhL0ogno0?mo_`070?mo_`030<nGb`1o_mh0OkoN01H0OkoN00<0Qk[L0?N3`@3oOkl0903o
Okl00`3oOmL0ogog0?moo`0L0?moo`030?n7o`3o_ol0oooo00l0oooo00<0onoo0?moo`3oOol0D03o
Ool01@3oWol0oooo0?ooo`3oool0oonO0540oomo00<0oooO0?ooo`3oool09@3oool01@3Dd<P0oooo
0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@7@0oooo00<0oonO0?oo
O`3oogl01@3oogl00`3o[jL0ogno0?mo_`070?mo_`0308ngf`1o_mh0OkoN01D0OkoN00<0aY_=0?mo
_`3oOkl09@3oOkl00`3oOl<0ogoO0?mon`0M0?moo`030?n?o`3oeol0oooo00d0oooo00<0oioo0?mo
o`3oOol0D03oOol0103oWol0oooo0?ooo`3oolmB0?ooO`030?oog`3oool0oooo02D0oooo00D0e=38
0?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@41d0?ooo`030?oo
g`3oogl0oomo00D0oomo00<0ooN30?n7^P3oOkl01`3oOkl00`3?Ul/0OkoN07nogP0D07nogP0309j_
eP3oOkl0ogno02P0ogno00<0ogo30?moi`3oOol07@3oOol00`3oWol0omoo0?ooo`0:0?ooo`030?oG
o`3oOol0ogoo0540ogoo00@0oioo0?ooo`3oooL0oon7DP3oogl00`3ooml0oooo0?ooo`0U0?ooo`05
0=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410M@3oool0
0`3oojL0oomo0?ooO`050?ooO`030?noW`3oOkl0ogno00L0ogno00<0SkOK07nogP1o_mh04`1o_mh0
0`3WRlD0ogno0?mo_`0Z0?mo_`030?mob`3oOnl0ogoo01d0ogoo00<0ojoo0?o_o`3oool01`3oool0
0`3omol0ohOo0?moo`1B0?moo`030?nOo`3oool0oong05<0oomo00<0oooO0?ooo`3oool09@3oool0
1@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@7D0oooo
00<0ooo_0?ooO`3oogl01@3oogl00`3omh<0ohNj0?mo_`070?mo_`030=n?a`1o_mh0OkoN0180OkoN
00<0]j?A0?mo_`3oOkl0;@3oOkl00`3oOll0ogog0?moo`0L0?moo`030?n7o`3o_ol0ooOo00H0oooo
00<0okOo0?moo`3oOol0DP3oOol00`3oWol0oooO0?ooO`1C0?ooO`030?oog`3oool0oooo02D0oooo
00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@41f0?oo
o`030?oo[`3oogl0oomo00D0oomo00<0oknO0?mo_`3oOkl01`3oOkl00`2N[mH0OkoN07nogP0@07no
gP0308ngf`3gPl40ogno0300ogno00<0ogkK0?mon`3oOol0703oOol00`3oQol0oloo0?ooo`030?oo
o`030?oOo`3oOol0ogoo05<0ogoo00<0oioo0?ooU`3oogl0D`3oogl00`3ooml0oooo0?ooo`0U0?oo
o`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410MP3o
ool00`3oonl0oomo0?ooO`050?ooO`030?ogP`3oQkX0ogno00L0ogno00<0gho707nogP1o_mh0401o
_mh00`3GT/P0ogno0?mo_`0a0?mo_`030?mo``3oOml0ogoo01d0ogoo00D0oiOo0?oOo`3oool0oooo
0?nGo`1E0?moo`030?nOg03oogl0oomo05<0oomo00<0oooO0?ooo`3oool09@3oool01@3Dd<P0oooo
0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@7L0oooo00<0oon_0?oo
O`3oogl01@3oogl00`3ociL0ogno0?mo_`070?mo_`0309j_eP1o_mh0OkoN00h0OkoN00<0Yj[D0?mo
_`3oOkl0=03oOkl00`3oOlL0ogo[0?moo`0M0?moo`030?nOo`3o_ol0ogoo05@0ogoo00<0ogog0?nN
]03oogl0E03oogl00`3ooml0oooo0?ooo`0U0?ooo`050=C@b03oool0e=380=C@b020P8000@10@400
00060=C@b03oool0e=380=C@b020P800@410M`3oool00`3oooL0oon70?ooO`060?ooO`030?n>]`3o
Okl0ogno00H0ogno00<0ih_507nogP1o_mh03@1o_mh00`27^]`0khK20?mo_`0g0?mo_`030?moc`3o
Onl0ogoo01`0ogoo00<0okoo0?nGo`3oOol0D`3oOol00`3oOm80oij_0?ooO`1D0?ooO`030?oog`3o
ool0oooo02D0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=38
0820P010@41h0?ooo`030?oo_`3oogl0oomo00D0oomo00<0olnG0?mo_`3oOkl01`3oOkl00`2^Ym<0
OkoN07nogP0<07nogP030;nOc`3oOkl0ogno03T0ogno00<0ogoG0?mom`3oOol06@3oOol01@3oWol0
oooo0?ooo`3ocol0ohoo0540ogoo00<0ogo[0?mo_`3oWZl0E@3oogl00`3ooml0oooo0?ooo`0U0?oo
o`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410N03o
ool00`3oooL0oon70?ooO`060?ooO`030?n>]`3oOkl0ogno00H0ogno00<0khK207nogP1o_mh02`1o
_mh00`2G/mT0ogno0?mo_`0k0?mo_`030?mo``3oOml0ogok01P0ogoo00L0onoo0?ooo`3oool0oooo
0?ogo`3o_ol0ohOo04h0ogoo00@0ogok0?moa`3oOkl0oij_E@3oogl00`3ooml0oooo0?ooo`0U0?oo
o`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410N@3o
ool00`3ookl0oomo0?ooO`050?ooO`030?oGTP3oOkl0ogno00L0ogno00<0[ZOC07nogP1o_mh02P1o
_mh00`3OSlL0ogno0?mo_`0m0?mo_`030?mo``3oOnL0ogoo01D0ogoo00<0okoo0?ooo`3oool0103o
ool00`3omol0ojoo0?moo`1<0?moo`040?mog`3oOkl0ogno0?nN[eD0oomo00<0oooO0?ooo`3oool0
9@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410
@7T0oooo00<0ooog0?ooQ`3oogl01P3oogl00`3oWZl0ogno0?mo_`060?mo_`030>n6`P1o_mh0OkoN
00T0OkoN00<0[ZOC0?mo_`3oOkl0@03oOkl00`3oOl/0ogo_0?moo`0B0?moo`030?n?o`3oool0oooo
00L0oooo00<0onoo0?n_o`3oOol0B@3oOol01@3oOo<0ogno0?mo_`3oOkl0oij_05D0oomo00<0oooO
0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03D
d<P0P8200410@7X0oooo00<0ooo?0?ooO`3oogl01@3oogl00`3oghl0ogno0?mo_`070?mo_`030;nO
c`1o_mh0OkoN00L0OkoN00<0Qk[L0?N3`@3oOkl0@`3oOkl00`3oOll0ogog0?moo`0@0?moo`030?oO
o`3oool0oooo00T0oooo00<0onOo0?nOo`3oOol0A`3oOol01@3oOll0ogno0?mo_`3oOkl0oij_05D0
oomo00<0oooO0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0
oooo0=C@b03Dd<P0P8200410@7/0oooo00<0oon?0?ooO`3oogl01@3oogl00`3oWZl0ogno0?mo_`06
0?mo_`030?N3`@27^]`0OkoN00L0OkoN00<0ciO;0?mo_`3oOkl0A@3oOkl00`3oO]/0ogok0?moo`0=
0?moo`030?n_o`3oool0oooo00`0oooo00<0omoo0?nOo`3oOol0A03oOol00`3oOnL0ogno0?mo_`02
0?mo_`030?nN[`3oogl0oomo05<0oomo00<0oooO0?ooo`3oool09@3oool01@3Dd<P0oooo0=C@b03D
d<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@7/0oooo00<0ooo?0?ooO`3oogl0
1@3oogl00`3oghl0ogno0?mo_`070?mo_`030;nOc`1o_mh0OkoN00D0OkoN00<0WZoF0?mo_`3oOkl0
A`3oOkl00`3oOl<0ogoO0?moo`0;0?moo`030?n7o`3omol0oooo00l0oooo00<0omOo0?n?o`3oOol0
@@3oOol00`3oOo/0ogo30?mo_`030?mo_`030?nN[`3oogl0oomo05<0oomo00<0ooo_0?ooo`3oool0
9@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410
@7`0oooo00<0oon?0?ooO`3oogl01@3oogl00`3oYj/0ogno0?mo_`060?mo_`030?N3`@27^]`0OkoN
00D0OkoN00<0khK20?mo_`3oOkl0B@3oOkl00`3oOlL0ogo[0?moo`090?moo`030?o7o`3oool0oooo
0140oooo00<0oloo0?n?o`3oOol0?`3oOol00`3oOmL0ogno0?mo_`030?mo_`030?nWZ`3oogl0oomo
05<0oomo:03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0
P8200410@7`0oooo00<0oooG0?ooO`3oogl01@3oogl00`3okhL0ogno0?mo_`070?mo_`030;nOc`1o
_mh0OkoN00<0OkoN00<0_io?0?mo_`3oOkl0C03oOkl00`3oOll0ogo_0?moo`060?moo`030?nOo`3o
ool0oooo01<0oooo00<0ooOo0?noo`3oQol0?@3oOol00`3oOnl0ogno0?mo_`040?mo_`030?noW`3o
ogl0oomo05<0oomo:03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@
b03Dd<P0P8200410@7d0oooo00<0oonO0?ooO`3oogl01@3oogl00`3o[jL0ogno0?mo_`070?mo_`06
08ngf`1o_mh0OkoN07nogP2?]m/0mh?1D03oOkl00`3oOmL0ogog0?moo`040?moo`030?oWo`3oool0
oooo01D0oooo00<0ooOo0?noo`3oQol0>`3oOol00`3oOl/0ogno0?mo_`040?mo_`030?noW`3oogl0
oomo05<0oomo:03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03D
d<P0P8200410@7d0oooo00<0oooO0?ooO`3oogl01@3oogl00`3okhL0ogno0?mo_`070?mo_`050<nG
b`1o_mh0OkoN07nogP3OSlL0DP3oOkl00`3oOl<0ogoO0?mon`020?moo`030?ngo`3oool0oooo01P0
oooo00<0onoo0?n_o`3oOol0>03oOol00`3oOml0ogno0?mo_`050?mo_`030?noW`3oogl0oomo05<0
oomo:03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P820
0410@7h0oooo00<0oonO0?ooO`3oogl01@3oogl00`3o[jL0ogno0?mo_`070?mo_`0308ngf`1o_mh0
Yj[D05D0ogno00@0ogo30?moi`3oSol0ooOo703oool00`3okol0ojoo0?moo`0e0?moo`030?mom`3o
Ol<0ogno00H0ogno00<0oknO0?ooO`3oogl0D`3ooglX0?ooo`050=C@b03oool0e=380=C@b020P800
0@10@40000060=C@b03oool0e=380=C@b020P800@410OP3oool00`3ooml0oomo0?ooO`050?ooO`03
0?ogP`3oQkX0ogno00L0ogno00<0ciO;08Njg03_Q/80E`3oOkl00`3oejL0oooO0?ooo`0M0?ooo`03
0?oOo`3oWol0ogoo03<0ogoo00<0ogo?0?mo_`3oOkl01P3oOkl00`3o_il0oomo0?ooO`1C0?ooObP0
oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@41o
0?ooo`030?oo[`3oogl0oomo00D0oomo00<0oknO0?mo_`3oOkl01`3oOkl00`3GT/P0ogno0?mo_`1E
0?mo_`050?nWZ`3oogl0oomo0?ooW`3oonl07P3oool00`3ogol0oiOo0?moo`0`0?moo`030?moj`3o
Okl0ogno00L0ogno00<0oknO0?ooO`3oogl0D`3ooglX0?ooo`050=C@b03oool0e=380=C@b020P800
0@10@40000060=C@b03oool0e=380=C@b020P800@410O`3oool00`3oonl0oomo0?ooO`050?ooO`03
0?ogP`3oQkX0ogno05h0ogno00<0ohNj0?o_Q`3oogl00`3oogl00`3ookL0ooog0?ooo`0M0?ooo`03
0?o?o`3oSol0ogoo02d0ogoo00<0ogok0?moa`3oOkl0203oOkl00`3o_il0oomo0?ooO`1C0?ooObP0
oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@420
0?ooo`030?oo[`3oogl0oomo00D0oomo00<0oknO0?mo_`3oOkl0G@3oOkl00`3o_il0oomo0?ooO`04
0?ooO`030?ooQ`3ookl0oooo01h0oooo00<0oloo0?n7o`3oOol0:`3oOol00`3oO]/0ogno0?mo_`08
0?mo_`030?noW`3oogl0oomo05<0oomo:03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@4100000
1P3Dd<P0oooo0=C@b03Dd<P0P8200410@800oooo00<0ooo_0?ooO`3oogl01@3oogl00`3omh<0ohNj
0?mo_`1L0?mo_`030?nG/`3oogl0oomo00L0oomo00<0oon?0?ooe`3oool07@3oool00`3omol0okoo
0?n7o`0Y0?moo`030?mol`3oOkl0ogno00T0ogno00<0oknO0?ooO`3oogl0D`3ooglX0?ooo`050=C@
b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410P@3oool00`3o
okL0oomo0?ooO`050?ooO`030?o?U`3oOkl0ogno05/0ogno00<0omn?0?ooO`3oogl02@3oogl00`3o
oil0oooO0?ooo`0M0?ooo`030?ogo`3o_ol0ogoo02L0ogoo00<0ogo?0?mo_`3oOkl02@3oOkl00`3o
_il0oomo0?ooO`1C0?ooObP0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?oo
o`3Dd<P0e=380820P010@4210?ooo`030?oom`3oohL0oomo00H0oomo00<0ohjg0?mo_`3oOkl0F@3o
Okl00`3o[jL0oomo0?ooO`0<0?ooO`030?oo[`3oonl0oooo01d0oooo00<0onoo0?n_o`3oOol0903o
Ool00`3oOn<0ogno0?mo_`0:0?mo_`030?noW`3oogl0oomo05<0oomo:03oool01@3Dd<P0oooo0=C@
b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@880oooo00<0oono0?ooO`3o
ogl01@3oogl00`3ociL0ogno0?mo_`1H0?mo_`030?n7^P3omh<0oomo00h0oomo00<0oon70?oo_`3o
ooL07P3oool00`3okol0ojOo0?moo`0Q0?moo`030?mon`3oOl<0ogno00/0ogno00<0oknO0?ooO`3o
ogl0D`3ooglX0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@
b020P800@410PP3oool00`3oooL0oon70?ooO`060?ooO`030?n>]`3oOkl0ogno05L0ogno00<0olnG
0?ooO`3oogl0403oogl00`3oohL0ooo?0?ooo`0N0?ooo`030?oOo`3oWol0ogoo01l0ogoo00<0ogoB
0?mo_`3oOkl02`3oOkl00`3o_il0oomo0?ooO`1C0?ooObP0oooo00D0e=380?ooo`3Dd<P0e=380820
P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@4230?ooo`030?oo_`3oogl0oomo00D0oomo
00<0omNB0?mo_`3oOkl0EP3oOkl00`3oWZl0oomo0?ooO`0C0?ooO`030?ooU`3ooml0oooo01h0oooo
00<0omoo0?n?o`3oOol0703oOol00`3oOnl0ogno0?mo_`0<0?mo_`030?noW`3oogl0oomo05<0oomo
:03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410
@8<0oooo00<0ooog0?ooS`3oogl01P3oogl00`3oWZl0ogno0?mo_`1E0?mo_`030?o_Q`3oogl0oomo
01D0oomo00<0oonO0?ook`3oool07P3oool00`3ocol0ohoo0?moo`0J0?moo`030?moa`3oOkl0ogno
00`0ogno00<0oknO0?ooO`3oogl0D`3ooglX0?ooo`050=C@b03oool0e=380=C@b020P8000@10@400
00060=C@b03oool0e=380=C@b020P800@410Q03oool00`3ooll0oomo0?ooO`050?ooO`030?oOS`3o
Okl0ogno05@0ogno00<0oknO0?ooO`3oogl0603oogl00`3ookL0ooog0?ooo`0N0?ooo`030?o7o`3o
Qol0ogoo01L0ogoo00<0ogoO0?mo_`3oOkl03@3oOkl00`3o_il0oomo0?ooO`1C0?ooObP0oooo00D0
e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@4250?ooo`03
0?ooS`3oogl0oomo00D0oomo00<0oij_0?mo_`3oOkl0DP3oOkl00`3oS[L0ooN30?ooO`0J0?ooO`03
0?ooQ`3ookl0oooo01h0oooo00<0ooOo0?noo`3oQol05@3oOol00`3oOoL0ogno0?mo_`0>0?mo_`03
0?noW`3oogl0oomo05<0oomo:03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0
oooo0=C@b03Dd<P0P8200410@8D0oooo00<0ooo?0?ooO`3oogl01@3oogl00`3oghl0ogno0?mo_`1B
0?mo_`030?oOS`3oogl0oomo01`0oomo00<0oon?0?ooe`3oool07P3oool00`3omol0okOo0?moo`0C
0?moo`030?moc`3oOkl0ogno00h0ogno00<0oknO0?ooO`3oogl0D`3ooglX0?ooo`050=C@b03oool0
e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410QP3oool00`3oohl0oomo
0?ooO`050?ooO`030?nWZ`3oOkl0ogno0500ogno00<0ojN[0?ooO`3oogl07`3oogl00`3ooil0oooO
0?ooo`0N0?ooo`030?o_o`3o[ol0ogoo0100ogoo00<0ogo[0?mo_`3oOkl03`3oOkl00`3o_il0oomo
0?ooO`1C0?ooObP0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0
e=380820P010@4260?ooo`030?oog`3oogl0oomo00D0oomo00<0onn70?mo_`3oOkl0C`3oOkl00`3o
QkX0onn70?ooO`0R0?ooO`030?oo[`3oonl0oooo01h0oooo00<0onOo0?nOo`3oOol03@3oOol00`3o
Oo/0ogo30?mo_`0@0?mo_`030?noW`3oogl0oomo05<0oomo:03oool01@3Dd<P0oooo0=C@b03Dd<P0
P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@8L0oooo00<0oonO0?ooO`3oogl01@3o
ogl00`3o[jL0ogno0?mo_`1>0?mo_`030?o7V`3oogl0oomo02<0oomo00<0oon70?oo_`3oooL07`3o
ool00`3ogol0oioo0?moo`0;0?moo`030?mnf`3oOkl0ogno0100ogno00<0oknO0?ooO`3oogl0D`3o
oglX0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800
@410Q`3oool00`3ooml0oomo0?ooO`050?ooO`030?o_Q`3oOkl0ogno04d0ogno00<0oiNc0?ooO`3o
ogl09P3oogl00`3oohL0ooo?0?ooo`0O0?ooo`030?oGo`3oSol0ogoo00P0ogoo00<0ogo_0?mo_`3o
Okl04@3oOkl00`3o_il0oomo0?ooO`1C0?ooObP0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410
@00000H0e=380?ooo`3Dd<P0e=380820P010@4280?ooo`030?ooW`3oogl0oomo00D0oomo00<0ojnW
0?mo_`3oOkl0C03oOkl00`3oih/0oomo0?ooO`0X0?ooO`030?ooU`3ooml0oooo01l0oooo00<0oloo
0?n?o`3oOol01P3oOol00`3oOl/0ogno0?mo_`0A0?mo_`030?noW`3oogl0oomo05<0oomo:03oool0
1@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@8P0oooo
00<0oooO0?ooO`3oogl01@3oogl00`3omh<0ohNj0?mo_`1;0?mo_`030?ngXP3oogl0oomo02/0oomo
00<0oonO0?ook`3oool07`3oool00`3o_ol0ohOo0?moo`030?moo`030?moh`3oOkl0ogno0180ogno
00<0oknO0?ooO`3oogl0D`3ooglX0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@
b03oool0e=380=C@b020P800@410R@3oool00`3oojl0oomo0?ooO`050?ooO`030?noW`3oOkl0ogno
04T0ogno00<0ohNj0?ogP`3oogl0;P3oogl00`3ookL0ooog0?ooo`0N0?ooo`060?ogo`3o_ol0ohOo
0?moo`3oOoL0ogo3503oOkl00`3o_il0oomo0?ooO`1B0?ooO`030?ooS`3oool0oooo02H0oooo00D0
e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@4290?ooo`03
0?ook`3oogl0oomo00D0oomo00<0ooN30?n7^P3oOkl0B@3oOkl00`3oei80oomo0?ooO`0_0?ooO`03
0?ooQ`3ookl0oooo01l0oooo00<0onoo0?n_o`3oOm805@3oOkl00`3oghl0oomo0?ooO`1B0?ooO`03
0?ooW`3oool0oooo02H0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3D
d<P0e=380820P010@42:0?ooo`030?oo[`3oogl0oomo00D0oomo00<0oknO0?mo_`3oOkl0A`3oOkl0
0`3oWZl0oomo0?ooO`0b0?ooO`030?ooS`3oomL0oooo01h0oooo00<0oooO0?o_Q`3o[jL0503oOkl0
0`3oghl0oomo0?ooO`1B0?ooO`030?ooW`3oool0oooo02H0oooo00D0e=380?ooo`3Dd<P0e=380820
P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@42:0?ooo`030?ook`3oogl0oomo00D0oomo
00<0ooN30?n7^P3oOkl0A`3oOkl00`3okhL0oomo0?ooO`0d0?ooO`030?ooW`3ooml0oooo01/0oooo
00H0ooog0?ooS`3oogl0oomo0?oOS`3oWZlB0?mo_`030?oOS`3oogl0oomo0580oomo00<0oonO0?oo
o`3oool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0
P8200410@8/0oooo00<0oong0?ooO`3oogl01@3oogl00`3ociL0ogno0?mo_`150?mo_`030?noW`3o
ogl0oomo03L0oomo00<0oon_0?ook`3oool06@3oool00`3ookl0oomo0?ooO`030?ooO`030?oOS`3o
WZl0ogno00l0ogno00<0omn?0?ooO`3oogl0DP3oogl00`3ooil0oooo0?ooo`0V0?ooo`050=C@b03o
ool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410R`3oool00`3oooL0
oon70?ooO`060?ooO`030?n>]`3oOkl0ogno04<0ogno00<0ohjg0?ooO`3oogl0>@3oogl00`3oohL0
oono0?oom`0G0?ooo`030?ooi`3oogl0oomo00H0oomo00<0olnG0?n>]`3oOkl03@3oOkl00`3oghl0
oomo0?ooO`1B0?ooO`030?ooW`3oool0oooo02H0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410
@00000H0e=380?ooo`3Dd<P0e=380820P010@42<0?ooo`030?oo_`3oogl0oomo00D0oomo00<0olnG
0?mo_`3oOkl0@`3oOkl00`3oghl0oomo0?ooO`0k0?ooO`030?ooQ`3ooll0oooo01D0oooo00<0oonO
0?ooO`3oogl0203oogl00`3ociL0ohjg0?mo_`0;0?mo_`030?oOS`3oogl0oomo0580oomo00<0oonO
0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03D
d<P0P8200410@8`0oooo00<0ooog0?ooQ`3oogl01P3oogl00`3oS[L0ogno0?mo_`110?mo_`030?n_
Y`3oogl0oomo03h0oomo00<0oonG0?oog`3oool04P3oool00`3ooll0oomo0?ooO`0:0?ooO`030?og
P`3o_il0ohNj00X0ogno00<0omn?0?ooO`3oogl0DP3oogl00`3ooil0oooo0?ooo`0V0?ooo`050=C@
b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410S@3oool00`3o
okl0oomo0?ooO`050?ooO`030?oOS`3oOkl0ogno0400ogno00<0ohNj0?ogP`3oogl0@@3oogl00`3o
oil0ooo_0?ooo`0?0?ooo`030?oom`3oohL0oomo00d0oomo00<0ooN30?noW`3oOkl0203oOkl00`3o
ghl0oomo0?ooO`1B0?ooO`030?ooW`3oool0oooo02H0oooo00D0e=380?ooo`3Dd<P0e=380820P001
0410@00000H0e=380?ooo`3Dd<P0e=380820P010@42=0?ooo`030?oom`3oohl0oomo00H0oomo00<0
oij_0?mo_`3oOkl0?`3oOkl00`3oai/0oomo0?ooO`130?ooO`030?oo]`3oooL0oooo00d0oooo00<0
oon_0?ooO`3oogl03`3oogl00`3okhL0ojnW0?mo_`060?mo_`030?oOS`3oogl0oomo0580oomo00<0
oonO0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@
b03Dd<P0P8200410@8h0oooo00<0ooo?0?ooO`3oogl01@3oogl00`3oghl0ogno0?mo_`0n0?mo_`03
0?nN[`3oogl0oomo04D0oomo00<0oon70?oo_`3oool02`3oool00`3ooml0oomo0?ooO`0B0?ooO`03
0?o_Q`3oYj/0ogno00@0ogno00<0omn?0?ooO`3oogl0DP3oogl00`3ooil0oooo0?ooo`0V0?ooo`05
0=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410S`3oool0
0`3oohl0oomo0?ooO`050?ooO`030?nN[`3oOkl0ogno03d0ogno00<0onN;0?ooO`3oogl0A`3oogl0
0`3oohl0oooG0?ooo`090?ooo`030?ooU`3oogl0oomo01@0oomo00<0omn?0?nN[`3oOkl00P3oOkl0
0`3oghl0oomo0?ooO`1B0?ooO`030?ooW`3oool0oooo02H0oooo00D0e=380?ooo`3Dd<P0e=380820
P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@42?0?ooo`030?ooc`3oogl0oomo00D0oomo
00<0omn?0?mo_`3oOkl0?03oOkl00`3o]j80oomo0?ooO`1:0?ooO`030?ooW`3ooml0oooo00H0oooo
00<0oono0?ooO`3oogl05`3oogl0103oghl0oiNc0?mo_`3oghmD0?ooO`030?ooW`3oool0oooo02H0
oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@42@
0?ooo`030?ooS`3oogl0oomo00D0oomo00<0ojnW0?mo_`3oOkl0>P3oOkl00`3oS[L0ooN30?ooO`1=
0?ooO`030?oo[`3oonl0oooo00<0oooo00<0ooo_0?ooQ`3oogl06P3oogl00`3ociL0onn70?ooO`1C
0?ooO`030?ooW`3oool0oooo02H0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=38
0?ooo`3Dd<P0e=380820P010@42@0?ooo`030?oog`3oogl0oomo00D0oomo00<0onn70?mo_`3oOkl0
>P3oOkl00`3oei80oomo0?ooO`1>0?ooO`030?ooQ`3ookl0ooog0080oooo00<0oonO0?ooO`3oogl0
L03oogl00`3ooil0oooo0?ooo`0V0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@
b03oool0e=380=C@b020P800@410T@3oool00`3ooil0oomo0?ooO`050?ooO`030?n_Y`3oOkl0ogno
03P0ogno00<0ojN[0?ooO`3oogl0D@3oogl00`3oohL0ooo?0?ooe`1c0?ooO`030?ooW`3oool0oooo
02H0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010
@42A0?ooo`030?oog`3oogl0oomo00D0oomo00<0onn70?mo_`3oOkl0=`3oOkl00`3oQkX0onn70?oo
O`1D0?ooO`030?ooU`3oogl0oomo0740oomo00<0oonO0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@
b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@980oooo00<0oonO0?ooO`3o
ogl01@3oogl00`3o]j80ogno0?mo_`0f0?mo_`030?noW`3oogl0oomo05<0oomo00@0oonG0?ooo`3o
onl0oonWL@3oogl00`3ooil0oooo0?ooo`0V0?ooo`050=C@b03oool0e=380=C@b020P8000@10@400
00060=C@b03oool0e=380=C@b020P800@410TP3oool00`3oonL0oomo0?ooO`050?ooO`030?ogP`3o
QkX0ogno03D0ogno00<0oiNc0?ooO`3oogl0E03oogl01P3ooml0oooo0?ooo`3oool0oooO0?ooUfl0
oomo00<0oonO0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0
oooo0=C@b03Dd<P0P8200410@9<0oooo00<0oon_0?ooO`3oogl01@3oogl00`3o_il0ogno0?mo_`0d
0?mo_`030?oOS`3oogl0oomo05<0oomo00<0oon_0?ooo`3oool0103oool00`3ooll0oon?0?ooO`1/
0?ooO`030?ooW`3oool0oooo02H0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=38
0?ooo`3Dd<P0e=380820P010@42C0?ooo`030?ook`3oogl0oomo00D0oomo00<0ooN30?n7^P3oOkl0
<`3oOkl00`3o[jL0oomo0?ooO`1C0?ooO`030?ooQ`3oooL0oooo00H0oooo00<0ooog0?oo_`3oohL0
J`3oogl00`3ooil0oooo0?ooo`0V0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@
b03oool0e=380=C@b020P800@410U03oool00`3oojl0oomo0?ooO`050?ooO`030?noW`3oOkl0ogno
0340ogno00<0ohNj0?ogP`3oogl0E03oogl00`3ooll0oooo0?ooo`080?ooo`030?oom`3ookl0oon7
06T0oomo00<0oonO0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3D
d<P0oooo0=C@b03Dd<P0P8200410@9@0oooo00<0ooo_0?ooO`3oogl01@3oogl00`3omh<0ohjg0?mo
_`0a0?mo_`030?o?U`3oogl0oomo05<0oomo00<0oonO0?ooo`3oool02`3oool00`3oonl0oon_0?oo
O`1W0?ooO`030?ooW`3oool0oooo02H0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0
e=380?ooo`3Dd<P0e=380820P010@42E0?ooo`030?oo_`3oogl0oomo00D0oomo00<0olnG0?mo_`3o
Okl0;`3oOkl00`3oWZl0oomo0?ooO`1D0?ooO`030?ooi`3oool0oooo00d0oooo00<0ooo_0?oo[`3o
ogl0I@3oogl00`3ooil0oooo0?ooo`0V0?ooo`050=C@b03oool0e=380=C@b020P8000@10@4000006
0=C@b03oool0e=380=C@b020P800@410U@3oool00`3oooL0oon70?ooO`060?ooO`030?n>]`3oOkl0
ogno02h0ogno00<0onn70?ooO`3oogl0D`3oogl00`3ookl0oooo0?ooo`0@0?ooo`030?oog`3ooil0
oomo06<0oomo00<0oonO0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@4100000
1P3Dd<P0oooo0=C@b03Dd<P0P8200410@9H0oooo00<0oono0?ooO`3oogl01@3oogl00`3ociL0ogno
0?mo_`0]0?mo_`030?noW`3oogl0oomo05<0oomo00<0oon?0?oom`3oool04`3oool00`3ooml0oonG
0?ooO`1Q0?ooO`030?ooW`3oool0oooo02H0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@000
00H0e=380?ooo`3Dd<P0e=380820P010@42F0?ooo`030?oom`3oohL0oomo00H0oomo00<0ohjg0?mo
_`3oOkl0:`3oOkl00`3oS[L0ooN30?ooO`1D0?ooO`030?oog`3oool0oooo01D0oooo00<0ooo?0?oo
S`3oogl0G`3oogl00`3oojl0oooo0?ooo`0V0?ooo`050=C@b03oool0e=380=C@b020P8000@10@400
00060=C@b03oool0e=380=C@b020P800@410U`3oool00`3ookl0oomo0?ooO`050?ooO`030?oOS`3o
Okl0ogno02/0ogno00<0omn?0?ooO`3oogl0D`3oogl00`3oojL0oooo0?ooo`0H0?ooo`030?ooc`3o
ohL0oomo05d0oomo00<0oono0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@410
00001P3Dd<P0oooo0=C@b03Dd<P0P8200410@9P0oooo00<0oon?0?ooO`3oogl01@3oogl00`3oWZl0
ogno0?mo_`0Y0?mo_`030?nWZ`3oogl0oomo05<0oomo00<0oon70?ook`3oool06P3oool00`3oooL0
oono0?ooQ`1L0?ooO`030?oo_`3oool0oooo02H0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410
@00000H0e=380?ooo`3Dd<P0e=380820P010@42H0?ooo`030?ooc`3oogl0oomo00D0oomo00<0omn?
0?mo_`3oOkl0:03oOkl00`3oQkX0onn70?ooO`1D0?ooO`030?ooa`3oool0oooo01`0oooo00<0ooog
0?oo_`3oogl0FP3oogl00`3ookl0oooo0?ooo`0V0?ooo`050=C@b03oool0e=380=C@b020P8000@10
@40000060=C@b03oool0e=380=C@b020P800@410V@3oool00`3oohl0oomo0?ooO`050?ooO`030?nN
[`3oOkl0ogno02L0ogno00<0olNK0?ooO`3oogl0D`3oogl00`3ooiL0oooo0?ooo`0O0?ooo`030?oo
k`3oojl0oomo05P0oomo00<0oono0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040
@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@9T0oooo00<0ooo?0?ooO`3oogl01@3oogl00`3o
ghl0ogno0?mo_`0V0?mo_`030?nG/`3oogl0oomo05@0oomo00<0oooO0?ooo`3oool08@3oool00`3o
onl0oonW0?ooO`1F0?ooO`030?oo_`3oool0oooo02H0oooo00D0e=380?ooo`3Dd<P0e=380820P001
0410@00000H0e=380?ooo`3Dd<P0e=380820P010@42J0?ooo`030?ooU`3oogl0oomo00D0oomo00<0
ojnW0?mo_`3oOkl09@3oOkl00`3oih/0oomo0?ooO`1C0?ooO`030?oo]`3oool0oooo02@0oooo00<0
oooO0?ooW`3oogl0E03oogl00`3ookl0oooo0?ooo`0V0?ooo`050=C@b03oool0e=380=C@b020P800
0@10@40000060=C@b03oool0e=380=C@b020P800@410VP3oool00`3ooml0oomo0?ooO`050?ooO`03
0?o_Q`3oOkl0ogno02@0ogno00<0okNR0?ooO`3oogl0D`3oogl00`3oohL0ooog0?ooo`0W0?ooo`03
0?oog`3ooiL0oomo0580oomo00<0oono0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P820
0040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@9/0oooo00<0oonO0?ooO`3oogl01@3oogl0
0`3o[jL0ogno0?mo_`0R0?mo_`030?n7^P3omh<0oomo05@0oomo00<0oooG0?ooo`3oool0:@3oool0
0`3ooll0oon?0?ooO`1@0?ooO`030?oo_`3oool0oooo02H0oooo00D0e=380?ooo`3Dd<P0e=380820
P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@42K0?ooo`030?oog`3oogl0oomo00D0oomo
00<0onn70?mo_`3oOkl08P3oOkl00`3oei80oomo0?ooO`1C0?ooO`030?ooW`3oool0oooo02`0oooo
00<0ooo70?ooQ`3oogl0CP3oogl00`3ookl0oooo0?ooo`0V0?ooo`050=C@b03oool0e=380=C@b020
P8000@10@40000060=C@b03oool0e=380=C@b020P800@410W03oool00`3ooil0oomo0?ooO`050?oo
O`030?ngXP3oOkl0ogno0200ogno00<0oij_0?ooO`3oogl0E03oogl00`3oonl0oooo0?ooo`0]0?oo
o`030?oom`3ookl0oon704d0oomo00<0oono0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0
P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@9`0oooo00<0oooW0?ooO`3oogl01@3o
ogl00`3omh<0ohNj0?mo_`0P0?mo_`030?o_Q`3oogl0oomo05<0oomo00<0oono0?ooo`3oool0<03o
ool00`3oooL0oong0?ooO`1;0?ooO`030?oo_`3oool0oooo02H0oooo00D0e=380?ooo`3Dd<P0e=38
0820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@42M0?ooo`030?oo[`3oogl0oomo00D0
oomo00<0oknO0?mo_`3oOkl07P3oOkl00`3o_il0oomo0?ooO`1C0?ooO`030?ooS`3oool0oooo03<0
oooo00<0ooo_0?oo[`3oogl0B@3oogl00`3ookl0oooo0?ooo`0V0?ooo`050=C@b03oool0e=380=C@
b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410W@3oool00`3oonl0oomo0?ooO`05
0?ooO`030?ogP`3oQkX0ogno01d0ogno00<0ohjg0?ooO`3oogl0E03oogl00`3ooml0oooo0?ooo`0e
0?ooo`030?ook`3ooil0oomo04L0oomo00<0oono0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@b03D
d<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@9h0oooo00<0oon_0?ooO`3oogl0
1@3oogl00`3o_il0ogno0?mo_`0L0?mo_`030?oOS`3oogl0oomo05<0oomo00<0oonW0?ooo`3oool0
>03oool00`3ooml0oonO0?ooO`150?ooO`030?oo_`3oool0oooo02H0oooo00D0e=380?ooo`3Dd<P0
e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@42N0?ooo`030?ook`3oogl0oomo
00D0oomo00<0ooN30?n>]`3oOkl06`3oOkl00`3o[jL0oomo0?ooO`1C0?ooO`030?ooQ`3oooL0oooo
03/0oooo00<0oooO0?ooS`3oogl0@`3oogl00`3ookl0oooo0?ooo`0V0?ooo`050=C@b03oool0e=38
0=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410W`3oool00`3ookl0oomo0?oo
O`050?ooO`030?o?U`3oOkl0ogno01T0ogno00<0ohNj0?ogP`3oogl0E03oogl00`3oolL0oooo0?oo
o`0m0?ooo`030?ooc`3oohl0oomo0440oomo00<0oono0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@
b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@9l0oooo00<0ooog0?ooQ`3o
ogl01P3oogl00`3oS[L0ogno0?mo_`0H0?mo_`030?o7V`3oogl0oomo05<0oomo00<0oonO0?ooo`3o
ool0@03oool00`3ookl0oon70?ooO`0o0?ooO`030?oo_`3oool0oooo02H0oooo00D0e=380?ooo`3D
d<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@42P0?ooo`030?oo_`3oogl0
oomo00D0oomo00<0olnG0?mo_`3oOkl05`3oOkl00`3oWZl0oomo0?ooO`1D0?ooO`030?ooi`3oool0
oooo0440oooo00<0ooog0?oo_`3oohL0?P3oogl00`3ookl0oooo0?ooo`0V0?ooo`050=C@b03oool0
e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410X03oool00`3oooL0oon7
0?ooO`060?ooO`030?n>]`3oOkl0ogno01H0ogno00<0onN;0?ooO`3oogl0D`3oogl00`3ookL0oooo
0?ooo`140?ooo`030?oom`3oojl0oomo03`0oomo00<0oono0?ooo`3oool09P3oool01@3Dd<P0oooo
0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@:40oooo00<0oono0?oo
O`3oogl01@3oogl00`3oghl0ogno0?mo_`0E0?mo_`030?ngXP3oogl0oomo05<0oomo00<0oon?0?oo
m`3oool0A`3oool00`3oonl0oon_0?ooO`0j0?ooO`030?oo_`3oool0oooo02H0oooo00D0e=380?oo
o`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@42R0?ooo`030?ooS`3o
ogl0oomo00D0oomo00<0oij_0?mo_`3oOkl04`3oOkl00`3oS[L0ooN30?ooO`1D0?ooO`030?ooe`3o
ool0oooo04T0oooo00<0oooW0?ooW`3oogl0>03oogl00`3ookl0oooo0?ooo`0V0?ooo`050=C@b03o
ool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410XP3oool00`3ooll0
oomo0?ooO`050?ooO`030?oOS`3oOkl0ogno01<0ogno00<0omNB0?ooO`3oogl0D`3oogl00`3ooil0
oooo0?ooo`1<0?ooo`030?oog`3ooil0oomo03H0oomo00<0oono0?ooo`3oool09P3oool01@3Dd<P0
oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@:<0oooo00<0oon?
0?ooO`3oogl01@3oogl00`3oWZl0ogno0?mo_`0A0?mo_`030?nWZ`3oogl0oomo05<0oomo00<0oon7
0?ook`3oool0C`3oool00`3oomL0oon?0?ooO`0d0?ooO`030?oo_`3oool0oooo02H0oooo00D0e=38
0?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@42S0?ooo`030?oo
c`3oogl0oomo00D0oomo00<0omn?0?mo_`3oOkl0403oOkl00`3oQkX0onn70?ooO`1D0?ooO`030?oo
_`3oool0oooo0540oooo00<0ooo?0?ooS`3oogl0<P3oogl00`3ookl0oooo0?ooo`0V0?ooo`050=C@
b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410Y03oool00`3o
oil0oomo0?ooO`050?ooO`030?n_Y`3oOkl0ogno00l0ogno00<0oknO0?ooO`3oogl0D`3oogl00`3o
oiL0oooo0?ooo`1D0?ooo`030?oo_`3oohL0oomo0300oomo00<0oono0?ooo`3oool09P3oool01@3D
d<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@:@0oooo00<0
oooO0?ooO`3oogl01@3oogl00`3okhL0ogno0?mo_`0>0?mo_`030?nG/`3oogl0oomo05@0oomo00<0
oooO0?ooo`3oool0E@3oool00`3oooL0oono0?ooQ`0_0?ooO`030?ooc`3oool0oooo02H0oooo00D0
e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@42U0?ooo`03
0?ooW`3oogl0oomo00D0oomo00<0ojnW0?mo_`3oOkl03@3oOkl00`3oghl0oomo0?ooO`1C0?ooO`03
0?oo[`3oool0oooo05P0oooo00<0ooo_0?oo[`3oogl0;@3oogl00`3ooml0oooo0?ooo`0V0?ooo`05
0=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410Y@3oool0
0`3ooml0oomo0?ooO`050?ooO`030?o_Q`3oOkl0ogno00`0ogno00<0ojnW0?ooO`3oogl0D`3oogl0
0`3oohL0ooog0?ooo`1K0?ooo`030?ook`3oojl0oomo02/0oomo00<0oooO0?ooo`3oool09P3oool0
1@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@:H0oooo
00<0oonO0?ooO`3oogl01@3oogl00`3o_il0ogno0?mo_`0:0?mo_`030?n7^P3omh<0oomo05@0oomo
00<0ooo?0?ooo`3oool0G@3oool00`3ooml0oonO0?ooO`0Y0?ooO`030?oog`3oool0oooo02H0oooo
00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@42V0?oo
o`030?ook`3oogl0oomo00D0oomo00<0ooN30?n7^P3oOkl02P3oOkl00`3ociL0oomo0?ooO`1C0?oo
O`030?ooW`3oool0oooo0600oooo00<0oooO0?ooW`3oogl09`3oogl00`3ooml0oooo0?ooo`0V0?oo
o`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410Y`3o
ool00`3oojl0oomo0?ooO`050?ooO`030?noW`3oOkl0ogno00P0ogno00<0oij_0?ooO`3oogl0E03o
ogl00`3oonL0oooo0?ooo`1R0?ooo`030?ooc`3oohl0oomo02D0oomo00<0oooO0?ooo`3oool09P3o
ool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@:L0
oooo00<0ooo_0?ooO`3oogl01@3oogl00`3omh<0ohNj0?mo_`080?mo_`030?o_Q`3oogl0oomo05<0
oomo00<0oono0?ooo`3oool0I@3oool00`3ooll0oon?0?ooO`0S0?ooO`030?oog`3oool0oooo02H0
oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@42X
0?ooo`030?oo[`3oogl0oomo00D0oomo00<0oknO0?mo_`3oOkl01P3oOkl00`3o_il0oomo0?ooO`1C
0?ooO`030?ooS`3oooL0oooo06L0oooo00<0ooog0?oo_`3oohL08P3oogl00`3ooml0oooo0?ooo`0V
0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410
Z03oool00`3oonl0oon70?ooO`060?ooO`030?n>]`3oOkl0ogno00@0ogno00<0ohjg0?ogP`3oogl0
E03oogl00`3oomL0oooo0?ooo`1Y0?ooo`030?oom`3ookl0oomo0200oomo00<0oooO0?ooo`3oool0
9P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410
@:T0oooo00<0oono0?ooO`3oogl01@3oogl00`3ociL0ogno0?mo_`040?mo_`030?oOS`3oogl0oomo
05<0oomo00<0oonW0?ooo`3oool0K03oool00`3oonl0oon_0?ooO`0N0?ooO`030?oog`3oool0oooo
02H0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010
@42Y0?ooo`030?oom`3oohL0oomo00H0oomo00<0ohjg0?mo_`3oOkl00P3oOkl00`3oYj/0oomo0?oo
O`1C0?ooO`030?ooQ`3oonl0oooo06l0oooo00<0ooo_0?ooY`3oogl0703oogl00`3ooml0oooo0?oo
o`0V0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800
@410ZP3oool00`3ookl0oomo0?ooO`050?ooO`060?o?U`3oOkl0ogno0?mo_`3oQkX0onn7E@3oogl0
0`3oolL0oooo0?ooo`1a0?ooo`030?oog`3ooil0oomo01X0oomo00<0oooO0?ooo`3oool09P3oool0
1@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@:X0oooo
00<0ooog0?ooQ`3oogl01P3oogl0103oUk<0ogno0?mo_`3oai]E0?ooO`030?ooU`3oool0oooo07@0
oooo00<0oooO0?ooU`3oogl0603oogl00`3ooml0oooo0?ooo`0V0?ooo`050=C@b03oool0e=380=C@
b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410Z`3oool00`3oolL0oomo0?ooO`05
0?ooO`030?oOS`3oOkl0oiNc05H0oomo00<0oooO0?ooo`3oool0MP3oool00`3ooll0oon?0?ooO`0F
0?ooO`030?oog`3oool0oooo02H0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=38
0?ooo`3Dd<P0e=380820P010@42/0?ooo`030?ooS`3oogl0oomo00D0oomo00<0oij_0?oWR`3oogl0
E03oogl00`3ookL0oooo0?ooo`1i0?ooo`030?ooc`3oohL0oomo01@0oomo00<0oooO0?ooo`3oool0
9P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410
@:`0oooo00<0ooo?0?ooO`3oogl0F`3oogl00`3oohL0ooog0?ooo`1k0?ooo`030?oom`3ookl0oon7
01<0oomo00<0oooO0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3D
d<P0oooo0=C@b03Dd<P0P8200410@:d0oooo00<0oon?0?ooO`3oogl0FP3oogl00`3ooll0oooo0?oo
o`1m0?ooo`030?oom`3ookl0oomo0140oomo00<0oooO0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@
b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@:d0oooo00<0ooo?0?ooO`3o
ogl0F@3oogl00`3ooil0oooo0?ooo`200?ooo`030?ook`3oojl0oomo00l0oomo00<0oooO0?ooo`3o
ool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P820
0410@:h0oooo00<0oonO0?ooO`3oogl0F03oogl00`3oonl0oooo0?ooo`220?ooo`030?ook`3ooil0
oomo00d0oomo00<0oooO0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@4100000
1P3Dd<P0oooo0=C@b03Dd<P0P8200410@:h0oooo00<0oooO0?ooO`3oogl0E`3oogl00`3ookl0oooo
0?ooo`250?ooo`030?oog`3ooil0oomo00/0oomo00<0oooO0?ooo`3oool09P3oool01@3Dd<P0oooo
0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@:l0oooo00<0oonO0?oo
O`3oogl0E@3oogl00`3oohl0oooo0?ooo`280?ooo`030?oog`3oohl0oomo00T0oomo00<0oooO0?oo
o`3oool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0
P8200410@:l0oooo00<0oooO0?ooO`3oogl0E@3oogl00`3ooml0oooo0?ooo`2:0?ooo`030?ooc`3o
ohl0oomo00L0oomo00<0oooO0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@410
00001P3Dd<P0oooo0=C@b03Dd<P0P8200410@;00oooo00<0oonO0?ooO`3oogl0D`3oogl00`3oojL0
oooo0?ooo`2=0?ooo`030?ooa`3oohL0oomo00D0oomo00<0oooO0?ooo`3oool09P3oool01@3Dd<P0
oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@;00oooo00<0ooo_
0?ooO`3oogl0DP3oogl00`3oohL0ooog0?ooo`2?0?ooo`030?oom`3ookl0oon700@0oomo00<0oooO
0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03D
d<P0P8200410@;40oooo00<0oon_0?ooO`3oogl0D@3oogl00`3oolL0oooo0?ooo`2A0?ooo`030?oo
m`3ookL0oomo0080oomo00<0oooO0?ooo`3oool09P3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040
@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@;40oooo00<0ooo_0?ooO`3oogl0D03oogl00`3o
oiL0oooo0?ooo`2D0?ooo`040?ook`3oojl0oomo0?oogbP0oooo00D0e=380?ooo`3Dd<P0e=380820
P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@42b0?ooo`030?oo[`3oogl0oomo04l0oomo
00<0oooW0?ooo`3oool0UP3oool00`3oonl0ooog0?ooo`0W0?ooo`050=C@b03oool0e=380=C@b020
P8000@10@40000060=C@b03oool0e=380=C@b020P800@410/P3oool00`3oonl0oon70?ooO`1>0?oo
O`030?oo]`3oool0oooo0<40oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?oo
o`3Dd<P0e=380820P010@42c0?ooo`030?oo_`3oogl0oomo04`0oomo00<0oon?0?oom`3oool0`P3o
ool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@;<0
oooo00<0ooog0?ooQ`3oogl0C03oogl00`3oomL0oooo0?ooo`320?ooo`050=C@b03oool0e=380=C@
b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410]03oool00`3ookl0oomo0?ooO`1:
0?ooO`030?ooW`3oool0oooo0<<0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=38
0?ooo`3Dd<P0e=380820P010@42d0?ooo`030?oom`3oohL0oomo04T0oomo00<0oon70?ook`3oool0
a03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410
@;D0oooo00<0ooo70?ooO`3oogl0B03oogl00`3ookl0oooo0?ooo`340?ooo`050=C@b03oool0e=38
0=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410]P3oool00`3oohl0oomo0?oo
O`160?ooO`030?ooS`3oool0oooo0<D0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0
e=380?ooo`3Dd<P0e=380820P010@42f0?ooo`030?ooc`3oogl0oomo04H0oomo00<0oooO0?ooo`3o
ool0a@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P820
0410@;L0oooo00<0oon?0?ooO`3oogl0A03oogl00`3oojl0oooo0?ooo`360?ooo`050=C@b03oool0
e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410]`3oool00`3oomL0oomo
0?ooO`130?ooO`030?ooQ`3oooL0oooo0<L0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@000
00H0e=380?ooo`3Dd<P0e=380820P010@42h0?ooo`030?ooW`3oogl0oomo0480oomo00<0ooo?0?oo
o`3oool0a`3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0
P8200410@;P0oooo00<0oooO0?ooO`3oogl0@@3oogl00`3ooil0oooo0?ooo`380?ooo`050=C@b03o
ool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410^@3oool00`3ooil0
oomo0?ooO`100?ooO`030?ooi`3oool0oooo0<P0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410
@00000H0e=380?ooo`3Dd<P0e=380820P010@42i0?ooo`030?oog`3oogl0oomo03l0oomo00<0oono
0?ooo`3oool0b@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03D
d<P0P8200410@;X0oooo00<0oonW0?ooO`3oogl0?@3oogl00`3oohl0ooog0?ooo`3:0?ooo`050=C@
b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410^P3oool00`3o
onl0oomo0?ooO`0m0?ooO`030?ooe`3oool0oooo0<X0oooo00D0e=380?ooo`3Dd<P0e=380820P001
0410@00000H0e=380?ooo`3Dd<P0e=380820P010@42k0?ooo`030?oo[`3oogl0oomo03/0oomo00<0
oonW0?ooo`3oool0b`3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@
b03Dd<P0P8200410@;/0oooo00<0ooo_0?ooO`3oogl0>P3oogl00`3oohL0ooo_0?ooo`3<0?ooo`05
0=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410_03oool0
0`3oojl0oomo0?ooO`0i0?ooO`030?ooa`3oool0oooo0<`0oooo00D0e=380?ooo`3Dd<P0e=380820
P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@42l0?ooo`030?oom`3oohL0oomo03P0oomo
00<0oonG0?ooo`3oool0c@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo
0=C@b03Dd<P0P8200410@;d0oooo00<0oono0?ooO`3oogl0=`3oogl00`3ooml0oooo0?ooo`3=0?oo
o`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410_@3o
ool00`3oooL0oon70?ooO`0f0?ooO`030?oo]`3oool0oooo0<h0oooo00D0e=380?ooo`3Dd<P0e=38
0820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@42n0?ooo`030?oo_`3oogl0oomo03@0
oomo00<0oon70?oom`3oool0c`3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0
oooo0=C@b03Dd<P0P8200410@;h0oooo00<0ooog0?ooQ`3oogl0=03oogl00`3ooll0oooo0?ooo`3?
0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410
_`3oool00`3ooll0oomo0?ooO`0b0?ooO`030?ooW`3oool0oooo0=00oooo00D0e=380?ooo`3Dd<P0
e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@4300?ooo`030?ooS`3oogl0oomo
0340oomo00<0ooo_0?ooo`3oool0d03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3D
d<P0oooo0=C@b03Dd<P0P8200410@<00oooo00<0ooo?0?ooO`3oogl0<03oogl00`3ookl0oooo0?oo
o`3A0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800
@410`@3oool00`3oohl0oomo0?ooO`0^0?ooO`030?ooS`3oooL0oooo0=80oooo00D0e=380?ooo`3D
d<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@4310?ooo`030?ooe`3oogl0
oomo02h0oomo00<0oooO0?ooo`3oool0dP3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@4100000
1P3Dd<P0oooo0=C@b03Dd<P0P8200410@<80oooo00<0oonO0?ooO`3oogl0;03oogl00`3oojL0oooo
0?ooo`3C0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020
P800@410`P3oool00`3ooml0oomo0?ooO`0[0?ooO`030?ooQ`3oooL0oooo0=@0oooo00D0e=380?oo
o`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@4330?ooo`030?ooW`3o
ogl0oomo02X0oomo00<0ooo70?ooo`3oool0e03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@410
00001P3Dd<P0oooo0=C@b03Dd<P0P8200410@<<0oooo00<0oooO0?ooO`3oogl0:@3oogl00`3ooiL0
oooo0?ooo`3E0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@
b020P800@410a03oool00`3oojL0oomo0?ooO`0X0?ooO`030?ooi`3oool0oooo0=D0oooo00D0e=38
0?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@4340?ooo`030?oo
k`3oogl0oomo02L0oomo00<0oong0?ooo`3oool0eP3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040
@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@<D0oooo00<0oon_0?ooO`3oogl09@3oogl00`3o
ohL0ooog0?ooo`3G0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=38
0=C@b020P800@410a@3oool00`3oonl0oomo0?ooO`0U0?ooO`030?ooe`3oool0oooo0=L0oooo00D0
e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@4360?ooo`03
0?oo[`3oogl0oomo02<0oomo00<0oonO0?ooo`3oool0f03oool01@3Dd<P0oooo0=C@b03Dd<P0P820
0040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@<H0oooo00<0ooog0?ooQ`3oogl08P3oogl0
0`3oohL0ooo_0?ooo`3I0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03oool0
e=380=C@b020P800@410a`3oool00`3ookl0oomo0?ooO`0Q0?ooO`030?oo_`3oool0oooo0=T0oooo
00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@4370?oo
o`030?oom`3oohL0oomo0200oomo00<0oon?0?ooo`3oool0fP3oool01@3Dd<P0oooo0=C@b03Dd<P0
P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@<P0oooo00<0oono0?ooO`3oogl07`3o
ogl00`3ooml0oooo0?ooo`3J0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@b03o
ool0e=380=C@b020P800@410b03oool00`3oooL0oon70?ooO`0N0?ooO`030?oo[`3oool0oooo0=/0
oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010@439
0?ooo`030?ooc`3oogl0oomo01`0oomo00<0oon70?oom`3oool0g03oool01@3Dd<P0oooo0=C@b03D
d<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@<X0oooo00<0oon?0?ooO`3oogl0
6`3oogl00`3oolL0oooo0?ooo`3L0?ooo`050=C@b03oool0e=380=C@b020P8000@10@40000060=C@
b03oool0e=380=C@b020P800@410bP3oool00`3ooll0oomo0?ooO`0J0?ooO`030?ooW`3oool0oooo
0=d0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P010
@43;0?ooo`030?ooS`3oogl0oomo01T0oomo00<0oooW0?ooo`3oool0g@3oool01@3Dd<P0oooo0=C@
b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@</0oooo00<0oooO0?ooO`3o
ogl0603oogl00`3ookl0oooo0?ooo`3N0?ooo`050=C@b03oool0e=380=C@b020P8000@10@4000006
0=C@b03oool0e=380=C@b020P800@410c03oool00`3ooil0oomo0?ooO`0F0?ooO`030?ooS`3oooL0
oooo0=l0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820
P010@43<0?ooo`030?oog`3oogl0oomo01H0oomo00<0oooG0?ooo`3oool0g`3oool01@3Dd<P0oooo
0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@<d0oooo00<0oonO0?oo
O`3oogl0503oogl00`3oojL0oooo0?ooo`3P0?ooo`050=C@b03oool0e=380=C@b020P8000@10@400
00060=C@b03oool0e=380=C@b020P800@410c@3oool00`3ooml0oomo0?ooO`0C0?ooO`030?ooQ`3o
onl0oooo0>40oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=38
0820P010@43>0?ooo`030?oo[`3oogl0oomo0180oomo00<0oono0?ooo`3oool0h@3oool01@3Dd<P0
oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@<h0oooo00<0ooo_
0?ooO`3oogl04@3oogl00`3ooiL0oooo0?ooo`3R0?ooo`050=C@b03oool0e=380=C@b020P8000@10
@40000060=C@b03oool0e=380=C@b020P800@410c`3oool00`3oojl0oomo0?ooO`0@0?ooO`030?oo
g`3oool0oooo0>80oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0
e=380820P010@43?0?ooo`030?ook`3oogl0oomo00l0oomo00<0oong0?ooo`3oool0h`3oool01@3D
d<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@=00oooo00<0
oong0?ooO`3oogl03@3oogl00`3oohL0ooog0?ooo`3T0?ooo`050=C@b03oool0e=380=C@b020P800
0@10@40000060=C@b03oool0e=380=C@b020P800@410d03oool00`3oooL0oon70?ooO`0=0?ooO`03
0?ooc`3oool0oooo0>@0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3D
d<P0e=380820P010@43A0?ooo`030?oo_`3oogl0oomo00/0oomo00<0oonO0?ooo`3oool0i@3oool0
1@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@=40oooo
00<0ooog0?ooQ`3oogl02`3oogl00`3oonl0oooo0?ooo`3U0?ooo`050=C@b03oool0e=380=C@b020
P8000@10@40000060=C@b03oool0e=380=C@b020P800@410dP3oool00`3ookl0oomo0?ooO`090?oo
O`030?oo_`3oool0oooo0>H0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=380?oo
o`3Dd<P0e=380820P010@43B0?ooo`030?oom`3oohl0oomo00P0oomo00<0oon?0?oom`3oool0i`3o
ool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@=<0
oooo00<0ooo?0?ooO`3oogl01`3oogl00`3ooml0oooo0?ooo`3W0?ooo`050=C@b03oool0e=380=C@
b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410e03oool00`3oohl0oomo0?ooO`05
0?ooO`030?ooY`3oool0oooo0>P0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0e=38
0?ooo`3Dd<P0e=380820P010@43D0?ooo`030?ooc`3oogl0oomo00@0oomo00<0oon70?oom`3oool0
j@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410
@=D0oooo00<0oon?0?ooO`3oogl00`3oogl00`3oolL0oooo0?ooo`3Y0?ooo`050=C@b03oool0e=38
0=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800@410e@3oool00`3ooml0oomo0?oo
O`020?ooO`030?ooU`3oool0oooo0>X0oooo00D0e=380?ooo`3Dd<P0e=380820P0010410@00000H0
e=380?ooo`3Dd<P0e=380820P010@43F0?ooo`050?ooW`3oogl0oomo0?ooO`3oonL0k03oool01@3D
d<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@=H0oooo00@0
oooO0?ooO`3oogl0oongk@3oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo
0=C@b03Dd<P0P8200410@=L0oooo00<0oonO0?ooQ`3oooL0k@3oool01@3Dd<P0oooo0=C@b03Dd<P0
P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@=L0oooo00<0oooO0?ooe`3oool0k@3o
ool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0
oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P820
0410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03D
d<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo
0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3D
d<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@410
00001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P820
0040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03D
d<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo
0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3D
d<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03o
ool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200410@?l0
oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P820
0410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03D
d<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo
0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@41000001P3D
d<P0oooo0=C@b03Dd<P0P8200410@?l0oooob03oool01@3Dd<P0oooo0=C@b03Dd<P0P8200040@410
00001@3Dd<P0oooo0=C@b03Dd<P0P8200?l0@410b@10@4001@3Dd<P0oooo0=C@b03Dd<P0P8200040
@4100000103Dd<P0oooo0=C@b03Dd<So0820P</0P82000@0oooo0=C@b03Dd<P0P8200@10@4000004
0=C@b03oool0e=380=C@b?l0ooooc03oool20=C@b040P8200@10@40000040=C@b03oool0e=380=C@
b?l0P820b`20P800103oool0e=380=C@b020P8010410@00000H0e=380?ooo`3Dd<P0e=380820P03o
ool_0=C@b?l0ooooH03oooli0=C@b0050820P03oool0e=380=C@b020P8000@10@40000060=C@b03o
ool0e=380=C@b020P800oooo;`3Dd<P00`20P800e=380=C@b03o0=C@b5`0e=3800<0oooo0=C@b03D
d<P00`3Dd<P00`oHe<b?k>[Wooooo`07ooooo`0:oogno_omo_cnn_klooglo?oloOcoo_ooooooooSn
o_fFkNcX3mSDc200e=3800D0P8200?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0
e=380820P03oool_0=C@b0030820P010@400oooo0?l0ooooB`3oool@0410@0030=C@b03oool0e=38
00@0e=3801BFkNcXom3Qd?lYNbWo3VL>oa9/4_lCK1?o5F`EoaI[4olEKaKo678Ioa]d6olFNAGo57XD
oa5f3ol9L`Wo0g45o`9[0OlPM23ocmo?U^g/j200e=3800D0P8200?ooo`3Dd<P0e=380820P0010410
@00000H0e=380?ooo`3Dd<P0e=380820P03oool_0=C@b0030820P010@400oooo00<0no_k00<0MgMg
05EEE@1EEED02P1EEEGo0?oooc/0oooo00<0e=380820P020P8003020P8000`10@400e=380?ooo`05
0=C@b008n?knoOlYR2Wo57lDoab27?lRQb;o9XPVobN99olURBD2obB;900:ob:;8olITaSo598Eo`nE
3ol:U@_o1I85o`:;0ol1N`7o87<Pooooob00e=3800D0P8200?ooo`3Dd<P0e=380820P0010410@000
00H0e=380?ooo`3Dd<P0e=380820P03oool_0=C@b0030820P010@400oooo00<0no_k00<0MgMg0<c<
c03<c<`02@3<c<`00`1EEED0oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool6000001X0oooo00<000000?ooo`3oool06`3oool300000;l0oooo00<0e=380?oo
o`3Dd<P02`3Dd<P01020P800@4100=C@b03oool50=C@b00Dooooool?Q0oo7H`MobVB:Ol`US3o=9Pd
ocFI=OlbVC;o<IXboc:H<_lZVR[o8YdRoaZO6olDXACo3ZH>o`RT2Ol3W@?o0HT1o`5X0OoooolP0=C@
b0050820P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800oooo2`3D
d<P6000001h0e=3800<0P8200410@03oool00`3kno/0101gMgL0j^[Z0>[ZjP3Zj^X20>OWeP030>[Z
jP3WimH0inOF0080inOF00<0c<c<05EEE@3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2l0?ooo`030=C@
b03oool0e=3800/0e=3800@0P8200410@03Dd<P0oooo1@3Dd<P05?oooooo5HXEobJC9_lbV3;o>Ydj
ocjO?_lnX3ko?:0locZQ>_nTe:CoooooobRS:OlPYB7o6JTIoa:Z4_l<Z`co1ZD6o`>B0ol2K0;ooooo
803Dd<P01@20P800oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200?oo
obl0e=3800<0P8200410@03oool00P3kno/02@0c<l`0MgMg0?ooo`3alO40oo_`0?7al@3Zj^X0inOF
0>[ZjP030>OWeP030<c<c01EEED0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P0000020?ooo`@0000000@0oooo0000003o
ool000000`3oool01@000000oooo0?ooo`000000oooo00@00000103oool00`000000oooo0?ooo`03
0?ooo`@000001`3oool5000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool010000000
1@3oool000000?ooo`3oool000000080oooo00<000000?ooo`0000000`0000020?ooo`030000003o
ool0oooo00<000000`3oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00P3o
ool400000;h0oooo00<0e=380?ooo`3Dd<P02`3Dd<P01020P800@4100=C@b03oool50=C@b009oooo
oolIS1Wo;iL_oc^M>om3XD?oAj=7odJTA_m4Y4Co@ZE000?ooooo00So9J/Uoaf]7OlF/1Ko3jl?o`ZY
2ol6U@Ko0fl3ooooob00e=3800D0P8200?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3D
d<P0e=380820P03oool40=C@b0030000003Dd<P0e=380080e=3800<000000=C@b03Dd<P010000002
0=C@b0@0000000<0e=380000003Dd<P00`3Dd<P300000080e=380`0000020=C@b0<000001P3Dd<P0
1P20P800@4100?ooo`3kno/0<c?<0?_kn`8010@40`00IYT20>[ZjP060>OWeP3Zj^X0inOF0>OWeP3<
c<`0EEEE103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0000003oool000000080
oooo00@000000?ooo`3oool000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo
000000<0oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool0oooo000000D0oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000_P3oool00`3D
d<P0oooo0=C@b00;0=C@b0040820P010@400e=380?ooo`D0e=3800[ooooooan?7olgVcOo@j13odZT
B_m=YTgoBjI;odVVB?m6YdGo@jQ10oooool01olP/Aoo6K8Ioa>`4ol>Z@ko39H<o`Ma1oooool01P3D
d<P400000080e=380`00000A0=C@b0050820P03oool0e=380=C@b020P8000@10@40000060=C@b03o
ool0e=380=C@b020P800oooo103Dd<P00`000000e=380=C@b0020=C@b0030000003Dd<P0000000<0
e=3800<000000=C@b00000000`3Dd<P00`000000e=38000000030=C@b0050000003Dd<P0e=380=C@
b0000000103Dd<P00`000000e=380=C@b0020=C@b0030000003Dd<P0e=3800<0e=3800L0P8200410
@03oool0P80003<cc00c<fH0<c?<00@0<fKo00P006JI0>[ZjP3Zj^X0inOF0>[ZjP3WimH0c<c<05EE
E@D0oooo00<000000?ooo`0000001`3oool010000000oooo0?ooo`0000030?ooo`0;0000003oool0
oooo0?ooo`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`040?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00D000000?oo
o`000000oooo0000000;0?ooo`8000000P3oool00`000000oooo000000020?ooo`050000003oool0
oooo0?ooo`000000_P3oool00`3Dd<P0oooo0=C@b00;0=C@b0040820P010@400e=380?ooo`D0e=38
00_oooooobJC9_lnWSkoBJ=9odnVComAZ57oCjQ?odbWC?m8Z4SoB:Q7od2Z?P03ooooo`06oa^`6olG
[aOo5:LDoa6G4Ol;LP_ooooo1@3Dd<P01`000000e=380=C@b03Dd<P000000=C@b00000000`3Dd<P0
0`000000e=380=C@b00>0=C@b0050820P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0
e=380=C@b020P800oooo103Dd<P6000000030=C@b0000000e=380080e=3800<000000=C@b0000000
0`3Dd<P00`000000e=38000000030=C@b0030000003Dd<P0e=3800D0e=380P0000030=C@b0800000
1@3Dd<P01P20P800@4100?ooo`1OGel0VIUV000cV@80<fKo0P30`<000`0c<l`0<fKo001VV@020>[Z
jP80inOF00<0c<c<05EEE@3oool01@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000@0oooo100000000`3oool000000?ooo`02000000@0oooo00<000000?ooo`3oool0103oool0
1P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`0000070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000050?ooo`000000oooo0?ooo`00
00000P3oool00`000000oooo000000030?ooo`040000003oool000000?ooo`D000001@3oool20000
00@0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000;h0oooo00<0e=38
0?ooo`3Dd<P0103Dd<P00`000000e=380=C@b0040=C@b0040820P010@400e=380?ooo`D0e=3800co
ooooobbE;?m5XDGoCjM?oe>XDomDZECoDZUBodjXC_m9YdWoAjQ7ocjZ@Old[3@3ooooo`05oaV/6OlI
YQSo5ILGoa1f4?ooool0103Dd<P00`000000e=380=C@b0020=C@b0030000003Dd<P0000000<0e=38
00<000000=C@b03Dd<P03P3Dd<P01@20P800oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo
0=C@b03Dd<P0P8200?ooo`D0e=3800@000000=C@b03Dd<P000000P3Dd<P01`000000e=380=C@b03D
d<P000000=C@b00000000`3Dd<P00`000000e=38000000030=C@b0D0000000<0e=38000000000000
0`3Dd<P2000000L0e=3800P0P8200410@03oool0MgMg0<bIIP0cI/`0<fKo001Vc080oo_`00T0lO7a
0?okl03Zj^X0lO7a0>OWeP3Zj^X0inOF0<c<c01EEED01P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`070000003oool00000
0?ooo`000000oooo000000030?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo
000000020?ooo`030000003oool0oooo00X0oooo100000030?ooo`030000003oool0000000H0oooo
00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00D000000?oo
o`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`2l0?ooo`030=C@
b03oool0e=3800<0e=380`0000050=C@b0040820P010@400e=380?ooo`D0e=3800CoooooobbE;?m5
XDGoCjM?3?ooool01?lIYQWo5YPGoa9e4?ooool40=C@b0030000003Dd<P0e=3800<0000000<0e=38
0000003Dd<P00P3Dd<P00`000000e=380=C@b00>0=C@b0050820P03oool0e=380=C@b020P8000@10
@40000060=C@b03oool0e=380=C@b020P800oooo1@3Dd<P010000000e=380=C@b00000020=C@b007
0000003Dd<P0e=380=C@b0000000e=38000000030=C@b0040000003Dd<P0000000000080e=3800L0
00000=C@b03Dd<P0e=380000003Dd<P0000000@0e=3800<000000=C@b03Dd<P01P3Dd<P01`20P800
@4100?ooo`3kno/0MgMg0?o<V@0cI_l01P00I/`20>[ZjP80inOF00<0c<c<05EEE@3oool0103oool0
0`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool300000080oooo0`00
00020?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo0000000<0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`<000000P3oool3000000030?ooo`000000
00000080oooo100000020?ooo`030000003oool0oooo00<000001`3oool3000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool01000002n0?ooo`030=C@b03oool0e=380080e=381@000004
0=C@b0040820P010@400e=380?ooo`D0e=3800CoooooobbE;?m5XDGoCjM?3?ooool01?lIYAWo5iPG
oa9d4?ooool40=C@b0030000003Dd<P0e=3800@0e=3800D000000=C@b03Dd<P0e=380000000@0=C@
b0050820P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800oooo1@3D
d<P010000000e=380=C@b00000030=C@b0@000000P3Dd<P4000000040=C@b0000000e=3800000080
e=380`0000030=C@b0<000000P3Dd<P3000000D0e=3800P0P8200410@03oool0no_k0000P02IVFH0
oonI001Vc080oo_`00@0<c?<003<o`00I/`0lO7a0P3Zj^X00`3WimH0c<c<05EEE@040?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`3G0?ooo`040=C@b03oool0e=380=C@b0L000000`3Dd<P01020P800@4100=C@b03oool50=C@b00<
oooooolcV3?oC:E<oeFYEOmGZUOoEZYFoe>XDom>YdooBZI:odJVA_m0Yd3o>:Lh0oooool01OlMYAko
7J4MoafF7?lCM1Kooooo00@0e=3800<000000=C@b03Dd<P01@3Dd<P300000140e=3800D0P8200?oo
o`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P03oool60=C@b08000001`3D
d<P00`000000e=380=C@b0030=C@b0030000003Dd<P0e=3801L0e=3800<0P8200410@03oool00P3k
no/00`000800IYVI09W<c00203<cc00906Koo`00I/`0lO7a0?okl03alO40j^[Z0<c<c02IVIT0EEEE
00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo100000000`3oool000000?oo
o`020?ooo`040000003oool0oooo0?ooo`@000001`3oool5000001/0oooo00<000000?ooo`3oool0
e`3oool00`3Dd<P0oooo0=C@b00;0=C@b0040820P010@400e=380?ooo`D0e=3800_oooooocRK>?mB
Z5;oF:]HoeZ[F_mHZUSoDjQDoe6WD?m=YTgoBJI9od>V@`03ooooo`06obNQ:OlUX2Go8ilSob:D8_lG
LQSooooo1@3Dd<P00`000000e=380=C@b00H0=C@b0050820P03oool0e=380=C@b020P8000@10@400
00060=C@b03oool0e=380=C@b020P800oooo1P3Dd<P2000000L0e=3800<000000=C@b03Dd<P00`3D
d<P00`000000e=380=C@b00G0=C@b0030820P010@400oooo00<0no_k00<00020001Vc000I/`00P00
I/`0203ono00<fKo0?7al@3ono00c<c<09VIV@1gMgL0EEEE3P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3G0?oo
o`030=C@b03oool0e=3800/0e=3800@0P8200410@03Dd<P0oooo1@3Dd<P02_ooooooCZI>ofngKoma
^G7oJkE[of>_HomKZecoEZQEoe6WDOm=Ydd3ooooo`07ocFQ=_l^WRoo;9/]obfG;_l]SRgo7W8Noooo
o`060=C@b0@000005P3Dd<P01@20P800oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@
b03Dd<P0P8200?ooo`l0e=3800<000000=C@b03Dd<P00`3Dd<P00`000000e=380=C@b00G0=C@b003
0820P010@400oooo00<0no_k00@0MgMg0?ooo`3ono00oo_`0P00I/`30?okl00405EEE@0c<c<0<c<c
03<c<ol0oooo>`3oool00`3Dd<P0oooo0=C@b00;0=C@b0040820P010@400e=380?ooo`D0e=3800Wo
oooooe>XDomj_G[oOKimog:iL_mX/fSoHJiQoeb[GOmHZ5P00oooool02?m4Y4Co?Z4nocRN>?lcVS?o
<ILaobf=;OlNLQkooooo803Dd<P01@20P800oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo
0=C@b03Dd<P0P8200?ooobl0e=3800<0P8200410@03oool00`3kno/00`1gMgL0oooo0?okl0060?ok
l00409VIV@3ono00EEEE0?_knol0oooo>`3oool00`3Dd<P0oooo0=C@b00;0=C@b0040820P010@400
e=380?ooo`D0e=3801CooooooeV/FOn9a8WoSLJ=oh2oP?mb^7;oJkA[ofFaIOmO[Uoo]MZeoooooomB
ZE7oC:I;odJSA_m1X47o>idkocFI=Ol[S2_o6FlIooooob00e=3800D0P8200?ooo`3Dd<P0e=380820
P0010410@00000H0e=380?ooo`3Dd<P0e=380820P03oool_0=C@b0030820P010@400oooo00<0no_k
00<0MgMg0?ooo`3oool01P3oool0102IVIT0EEEE0?_kn`3kno_o0?oooc/0oooo00<0e=380?ooo`3D
d<P02`3Dd<P01020P800@4100=C@b03oool50=C@b00DoooooomV/VKoUl^Goi[=V_n9a8WoNkekog>i
Lom^]VkoJK=YofNbI_mP[ekoF:]Goe:XD?m>YdgoBjA;odBQA?lhVSSo:H/YoaI/5_oooolP0=C@b005
0820P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800oooo;`3Dd<P0
0`20P800@4100?ooo`030?_kn`0307MgM`26QXH0QXJ600L0QXJ60`3kno_o0?oooc/0oooo00<0e=38
0?ooo`3oool02`3oool01020P800@4100=C@b03oool50=C@b00Doooooomg^gOoT<R@oiC:U?n5`XGo
M[]fofngKomY]6WoIk9WofNaIomU/VGoFJaFoeFYDom?YU3oBZE:od2P@?lcV3?o98TToc5o<Nolo?`P
0=C@b0050820P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800oooo
;`3Dd<P00`20P800@4100?ooo`3o0?oood/0oooo3`3Dd<P00`10@400e=380?ooo`050=C@b00DSncZ
iooLkMcoM;Udof6`HOmFZUKoCZI>odVSBOm3X4?oAJ55odFRAOm6XDKo?9dmocFJ=OldVSCo<YPaobZD
:OlPSB3o=Hleom;SdXo/j^LP0=C@b0050820P03oool0e=380=C@b020P8000@10@40000060=C@b03o
ool0e=380=C@b020P800oooo;`3Dd<P00`20P800@4100410@03o0410@5/0@41000<0e=380?ooo`3D
d<P0103Dd<P00`oHe<b?k>[Wkoclo009ooooo`03ooonoooooooooooo00?ooooo00>FkNcX3mSDc03D
d<P07`3Dd<P01@20P800oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P820
0?ooobl0e=38o`20P81O0820P0030?ooo`3Dd<P0e=3803L0e=3800D0P8200?ooo`3Dd<P0e=380820
P0010410@00000D0e=380?ooo`3Dd<P0e=380820P03o0?ooolT0oooo00D0P8200?ooo`3Dd<P0e=38
0820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P03ooooo0820P<T0P82000@0oooo0=C@b03D
d<P0P8200@10@40000060=C@b03oool0e=380=C@b020P800ooooo`3Dd<S80=C@b0050820P03oool0
e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800ooooo`3Dd<S80=C@b0050820
P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800ooooeP3Dd<P00`20
P800oooo0=C@b03^0=C@b0050820P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=38
0=C@b020P800oooo303Dd<P01Qc4`;TV_;Vb9[bi/RJl^K8V^[N`2Lo;`d80e=3800H9cl_39[fj/bJl
^K8V_;Vb9[^h/A?8aKeV0=C@b003@;fj`B38aL@0e=3801<0e=3800<0P8200?ooo`3Dd<P0103Dd<P0
1EVg]:o;VYRGjHElO/jYXl@Jclc:04P0e=3800<`b[fS0=C@b03Dd<P02P3Dd<P00c3:_J<@d/Zl0=C@
b02=0=C@b0050820P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800
oooo2@3Dd<P02a?:akmDYJ:MPhV7PiInOGVFQHB0UX:1OIJ1P7bFOGahUW9aKGZ4PGdh[jbV03h0e=38
00<h];6[NXn<R9IlNgL00YJ3PWh01YJ1P7bFP7mkUWIeLH=nO7QDWIZE4lS5_Ah0e=384_meN:<00omJ
FhX0e=380=C@b00;0=C@b1;oMGRS00?oFU^:0=C@b03Dd<P03P3Dd<P0213@c<NOViVfoh>EaOn;T[WO
NgbUWiRF/V2g]L<PcL[:403Dd<P00`20P800oooo0=C@b0040=C@b006bJBQW_n>MV3o[fmLoj61T]BU
Wl@Jclc:AP3Dd<P018ncUEWo/h41kj=d3S3:_J<80=C@b0054=;:_;nXPC?o_imHkj=f5A3Bb[`0S@3D
d<P01@20P800oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200?ooo`P0
e=3800M;[JZTSHV7PiJ?SXZFWijJUZJUXIJUY:2FY:>O00:FXZ6M00FFWYfIUXj=RIIgMW:3OWah7<:n
]`0j0=C@b00>7<K2^h>>S8RFR8N3UYRGTiJSXYjFYJBPUZBSWiJSXYjFXZ6MUZ6PW9JGUY:FPh9nSGMe
LD^TXI/M0=C@b003ogIiYOnh_^Oo^;ka00;o]kc_0_ng^nh01?nf^^go][W/okJik?ne^>/2okFgjP06
okBfjOnd]NSo];GXok>dionF]>OoFU^:3@3Dd<P00omfNJGo^;kWokRnl@02okNlk`;o]k_^00Co][[]
okJik?nf^Nco]KS[0_ne]nX01_nd]^Wo];GXokBej?nc]>OoU[CWoeYKRPl0e=3800d@d<c7chnA^On4
[>3oUl3]oloSl?o<hNoo]l_QojVhe_nT[MGOUiK1WjZXaF2m^lTPcL[:00`0e=3800<0P8200?ooo`3D
d<P0103Dd<P01k:bWh3oojm:omn5??n]KE[oXH6AejBN`Qo>blX0A@3Dd<P01OnII`7oonN4onbi0NnZ
NPi@`[2:00H0e=3800H`b[fScjEj9ooIaYooooO1olJS<d36]iN=0=C@b0050820P03oool0e=380=C@
b020P8000@10@40000060=C@b03oool0e=380=C@b020P800oooo1P3Dd<P020WAcLEWWifHUXf<R9JS
XYjFZJRTUZRWXiJWYZ:FYZFQ0YJUY:001iJSXYjFXZ6MUZ:QWIJPWi^FS8^7UWAcKcR_[:H0>03Dd<P0
0cRg]:jFR8N3UYZIU@02UZVXY0:FYjJR00>FYZFQUZFTX9JTXil00YJRXId019JPWi^FUiJBUWYiMEjF
ThhL0=C@b00CogIkYoo>e=WodnWoom3Xooo<iOoobNCoolGRooo2hOoo_Mkook[Moonffooo/m[oojoG
oon[eOooZ=?ooj?AoonPd?oo`LgooeYKRP0=0=C@b00CogIkYoo>e=WodnWoom3Xooo<iOoobNCoolGR
ooo2hOoo_Mkook[Moonffooo/m[oojoGoon[eOooZ=?ooj?AoonPd?oo`LgooeYKRP0>0=C@b00B<<O4
a/nEW/GoS;OVohZlkOnKa>koe^KbolkRl?o;hNooaMk]ol7Lk?n1PK?oQHFhohZ:_On=T<7OS8jhWi^I
]V2`[[`Pb<G4203Dd<P00`20P800oooo0=C@b0040=C@b008OnZoQ_Km_egooZi9omn4?On/KE_oXH6A
d:JPa1o>blY40=C@b006[jf8@?o/h/ooom8QooW71_n/O@Q`^j=a103Dd<P01S3:_J?_XgLNoncL[ooo
kI_oon94kj=f5Hh0e=3800D0P8200?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0
e=380820P03oool60=C@b00<GZJSWYJ?SXZFZZVUUZb[YiJ[ZZJFZZVUUZVXY9JXYj>FYjJRUZJUXIJU
Y:2FY:>O0YJRXId019JQX9bFUiJBUWAcKbne/Z/f0=C@b00:>;Re[iJ;RXJFYZFQUZb[YiJ[ZZJFZZVU
UZVXY9JXYj>FYjJRUZJUX@:FYJBP00JFXj:NUZ:QWIJRXIfFWIbHUWYiMEjFThhK0=C@b00CogMnZOoB
em_of>coom?Yooo@j?ooc>GoolWTooo5h_oo`^7ookgNoonjgOoo]]_ook?Joon_eooo[=KoojSCoonS
dOoo`LgooeYKRP0=0=C@b00CogMnZOoBem_of>coom?Yooo@j?ooc>GoolWTooo5h_oo`^7ookgNoonj
gOoo]]_ook?Joon_eooo[=KoojSCoonSdOoo`LgooeYKRP0=0=C@b00D<<O4annCWlcoULC]oi;3kon=
_nkoWlS_omWXlooEi_;oc^;`ol[Qkoo5g^goLW:TogQhZ_mlO:koRiG0oj[@i_nN_m[oRjC7ogj:]:n:
R:T70=C@b0030820P03oool0e=3800D0e=3800R2j[f5mOfoG?oo[d[ogX@loji]FOnPPI7<YZ749/c9
bT<0e=3800M@`[2:oknOHOooiX7ool`1ooW?6onoTaBO/8i<0080e=3800MP_ZUnojb06oobj];oon1S
ooo?2ooI[aj?/iEI08h0e=3800D0P8200?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3D
d<P0e=380820P03oool50=C@b005Bk6^Z9JBTHfF[JbXUZj]ZIJ][:P00YJ/ZjL01IJ[ZZJF][FaU^SW
hiKXin>F^;Nc00:FYJBP00JFXj:NUZ:QWIJRXIfFUIB@SGUgLa?8aKdd0=C@b0054l_8`8f@SXZFYZFQ
UZn^ZYJ^[JT00YJ/ZjL029J[ZZJF^[VeU^WXi9KXin>F];>_UZJUXIJUY:2FY:>O0YJRXId00iJNWIVF
O7]g@ZVVX00J0=C@b00CogV0[?oDfMgofngoomS/oooCjOood>SoolcUooo9i?ooaN;ool;Qoonmg_oo
^]gookKKooncf_oo[mOoojcFoonXdooo`lkooeaLR`0=0=C@b006ogV0[?oDfMgofngoomK[oooCjOoo
0IT10_o8hol02onDd;ooH;b1ogO4WonQe=oo]]_ook3Hoon_eooo[=KoojSCooo3c_ooG5b;00`0e=38
01EP_;[8oiNZe_nMco;oVL_aoiK8l?nB`nooXl_`omo/mOoIj??oeNKbolkRl?o:hNooIfNIofUYVom^
KZ3oPHZeok7Dj?nZd>KoY/oUoj3<i;n2PJD01`3Dd<P00`20P800oooo0=C@b0060=C@b008Qn^mPoGm
_ecooZi9omj4??n]KEWoWh6CbZNR`bO<b<U30=C@b00?gjMk7Ooil]oool`1oooA3ooogC?oc:HZcjEj
9h2hW6Go/h`jooWcfooojGOoom8Booo<0OniR0PPcLB`08h0e=3800D0P8200?ooo`3Dd<P0e=380820
P0010410@00000H0e=380?ooo`3Dd<P0e=380820P03oool40=C@b00:4lc9`HfCTHfFZjZVU[6`[9J`
[j^F[jjZUZj]ZIJ][:RF^;NcU^WXi0:FkNcX00VFb/W5UZNVXYJVYJ6FYJBPUZBSWiJSXYjFXZ6MUXZ9
QEjIUY40=03Dd<P02G2QWiZFWijJU[6`[9J`[j^F[jjZUZj]ZIJ][:RF[:^WU/g<b002U^g/j003U^SW
hiJe];2FYjJR00:FYJBP00FFXj:NUZ:QWIJIV9B=O7Yf2Lo;``0I0=C@b00CogV1[_oGf]kognooom_]
oooHk?oodnWoom3Xooo<iOoobNCoolGRooo2hOoo_Mkook[Moonffooo/m[oojoGoon/e_oo`lkooeaN
S00=0=C@b008ogV1[_oGf]kognooom_]oooGjooo0IT1ogC4Som8]544o`6I0@07oe6fLOnffooo/m[o
ojoGoon/e_oo`lkooeaNS00;0=C@b00=D<;0b_nN^=ooY]Weoj3ClonMco;oVL_aoiG6l?nXco7ohnkf
omo/mOoIj??oeNKbolkRl003ofMWV@06ogb3[Onee^So/MCXoj[@i_nVcnFoPX6U1`3Dd<P00`20P800
oooo0=C@b0070=C@b008P^ZmQ_Km_U_oojm:omf3??n]KUWoX82A^j^T`QKAcLY20=C@b00>L;^SLOoB
^X;oommQooo<0Oooeb;oonA9omVlA?o6Z5GoooobooofT_ooiDkoomLRoo:o0LnUNRN?0=C@b0050820
P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800oooo103Dd<P02EB_
[:NFWIbHU[>b[YJc/ZjF/[6]U[6`[9J`[j^F^[VeU^WXi002U^g/j00;U^WXi9Jb/JfFZJRTUZRWXiJW
YZ:FYZFQUZFTX9JTXinFX9nKUWUhM1?8aKd01P3Dd<P40?ooo`<0e=38103oool20=C@b0<0oooo00<0
e=380?ooo`3Dd<P00P3Dd<P00`3oool0e=380=C@b00D0=C@b00;4lc9`IJBTHfF/:n[U[>b[YJb/JfF
/K2/U[2_ZiJ_[ZZF[ZfYU[Vh]9KYj>@00YK]k>P02IKXin>F]KB`UZNVXYJVYJ6FYJBPUZBSWiJSXYjF
QhJ2BjJSW@0I0=C@b00Cog^5/_oJg^7oh_3oomo_oooKkOoof>coon6`[ooCg>ooc>GoolWTooo5h_oo
cL3?okgNoonjgOoo]]_ook?Joon_eoooaLoooeiPSP0=0=C@b005og^5/_oJg^7oh_3oomo_oooKkOl0
2?l1V@401_mA]W7o]]_ook3Hoon_eoooaLoooeiPSP/0e=3800goW[SOojS>k?nXf_GoYMSeoj3BlonM
co;oVL_aoj[Bl_oYlOSoh^gfomo[mOoHio;oe>Ga00?oIfNI00KoOH>]ok_Ij_ndeNSo/=?WojW@i[n2
PJD70=C@b0030820P03oool0e=3800P0e=3800n1j[j7mOfmF_on[TWogX<kojm]E=ZRSiPld<k80=C@
b237a<A<]K:kFk6b_Ubl_LIL`l?=Al6naao;b<L0>P3Dd<P03Q3Bb[coYWXQoooecoooc07oom<DoooN
>?oojeooooRToooo[?oonHSoonaQoooN=_o<W0]P_ZUnS`3Dd<P01@20P800oooo0=C@b03Dd<P0P820
0040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200?ooo`@0e=3800>3ViVEUZf/Z9Jc/Zh00iJc/Zh0
39Jl^kNFjNSTU^g/j9K]k>RFjNSTU[Rg/iJ[ZZJFZZVUUZVXY9JXYj>FYjJRUZJUX@:FYJBP00>FRXV5
BjNTWP3Dd<P0103Dd<P40820P0030=C@b03oool0e=3800@0P82000<0oooo0=C@b020P8000P20P800
0`3Dd<P0P8200?ooo`020=C@b0030820P03Dd<P0e=3801D0e=3800=;];6[UYnNVYJc/Zh00iJc/Zh0
1YJb/JfF/K2/U[2_ZiJ^[JVF^[VeU^WXi0:FkNcX00RFjNSTU[Fd/9JWYZ:FYjJRUZJUXIJUY:2FUiJB
PhF3OaT0e=3801?oO8ReomkQhooWloooh_3oomo_oooYYioooc@1ooMF<OoCg>ooc>GoomfRWooo=07o
iWAQokgNoonjgOoo]]_ook?Jooo5coooH66?00d0e=3800GoO8ReomkQhooWloooh_3oomo_o`04o`6I
0@0:obNW<OmV_X7oEkUao`fN4Ol1V@7oRL^ookKKooncf_ooaLooof1QS`/0e=3800goW[SOoj[@k?n^
h?OoZ=[eojCGm?nPd_?oWLobok3Fm?o]loWoj?7hon;]m_oNjoCof>Ob00?oIfNI00KoOXB^okkJjonj
f>[o]=GXojoCikn2PJD70=C@b0030820P03oool0e=3800T0e=380121j[j7n?jkEOoo[dcobX]IiIF<
Qi>o_KYo][C1`Y2F^_n2TKgoRic0oiNWaonQ/M3jWjc=`J>Wa6>e//45dlo81`3Dd<P4000000<0e=38
0`0000030=C@b0@0000000<0e=380000003Dd<P00`3Dd<P3000000030=C@b0000000e=380080e=38
00<000000=C@b03Dd<P0403Dd<P01in`STcoi]JboooF<Oooc@?oomXYoooVD?oolW@00_oooYL01?oo
lG;oon=7kjYk4a3Bb[`90=C@b0030000003Dd<P0e=3800@0e=38100000030=C@b0030000003Dd<P0
e=380080e=380`0000020=C@b0050000003Dd<P0e=380=C@b00000000P3Dd<P200000080e=380`00
00020=C@b0<00000F`3Dd<P01@20P800oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@
b03Dd<P0P8200?ooo`<0e=3800<Cc<W1UYFDT9Jc/Zh00iJc/Zh01iJm_;RFjNSTU^g/j9K]k>RFjNST
U[Zi]IJ^[JT00YJ/ZjL029J[ZZJFZZVUUZVXY9JXYj>FYjJRUZJUXIJEU91`TY2;1@3Dd<P02020P800
oooo0=C@b03Dd<P0P8200?ooo`20P800oooo0P3Dd<P01020P800oooo0820P03oool30=C@b0040820
P03oool0e=380820P0d0e=3800<0oooo0=C@b03Dd<P0203Dd<P00g2UXijFZJRTU[>b[P04U[>b[P06
U[:a[IJa/:bF/:n[UZn^ZYJj^KFFjNST0YK]k>P029KYj>BF][FaUZRWXiJWYZ:FYZFQUZFTX9IkNWHC
bLJn2`3Dd<P00`3oool0e=380=C@b00:0=C@b005ogj;^OoQhnGojOCoonScoooVfMl00ooo=0400oog
ES7oiIR?oold0@02oold0@06omROWonmg_oo^]gookKKooo7d?ooHV>B3@3Dd<P01OmnRkWohN?UonWd
oooVloooh_3o00Co0IT100[oM<B?olcUooo8hooo^Mg_oc:[@Oll[e7o^McookKKooo7d?ooHV>B2`3D
d<P03OnN^=oo[MC]ojoRmon^h?OoXM?coh^lkOn:_>go[MCcoo?gnoo]loWoj?7hon;]m_oNjo@00omW
IiT01_moQ:koa=k]okkJjonjf>[o]=GX_h:1Y@L0e=3800<0P8200?ooo`3Dd<P02@3Dd<P04@7EdLQi
jKn9]n[1QLC7`;CoUYRQohJ:Z_n=W/coX/3Pok_Wloo=n?[of?knomGhn_o>kO?o^LoPoj2YbIROWkT5
dlo800X0e=3800<000000=C@b00000000`3Dd<P00`000000e=38000000030=C@b0030000003Dd<P0
000000<0e=3800<000000=C@b03Dd<P00P3Dd<P01@000000e=380=C@b03Dd<P000000180e=3800aP
_ZUnoknKA_ook9oool`1oooD6OoohCoooneVoooiR?oooiWoooN1omo1@[nXPC<:0=C@b0030000003D
d<P0e=3800<0e=3800D000000=C@b03Dd<P0e=38000000030=C@b0050000003Dd<P0e=380=C@b000
00000`3Dd<P00`000000e=38000000030=C@b0030000003Dd<P0000000<0e=3800D000000=C@b03D
d<P0e=38000000040=C@b0030000003Dd<P0e=3805P0e=3800D0P8200?ooo`3Dd<P0e=380820P001
0410@00000H0e=380?ooo`3Dd<P0e=380820P03oool30=C@b0039/C1^YJMW9RF/k:^00:F/k:^00>F
_KbhU^WXi9K]k>P00YK]k>P00iKJfMFFc/g9U/g<b003U/g<b0:Fbl[600FF^[VeUZVXY9JWYZ:FWIbH
SHF3O`050=C@b0080820P03oool0e=380=C@b020P800oooo0820P03Dd<P20?ooo`040820P03oool0
P8200?ooo`<0e=3800<0P8200?ooo`20P8003@3Dd<P00`20P800oooo0?ooo`090=C@b005SI^IUIJ/
ZjNF/k:^U[>b[YK1`;`019K@cl/2U/o>bP03U/k=bIKIf=BFkNcX00:FkNcX00NFjNSTU[Je/IJYZ:BF
Z:NSUZNVXYJ9R8@V_[^d00X0e=3800<0P8200?ooo`3oool02`3Dd<P01_moS[cohnGVonogoooYm?oo
j??oonfYW`Kooc@100OojgIQolGRooo2hOoo_Mkook[Mooo7d?ooIFJC00d0e=3800GoOhjlon?Ui_o_
mooojOCoonKco`06o`6I0@08olcUooo8hooo^Mg_obJW<Onaf^oo^]goolO@oomUIY<;0=C@b00Foijh
gon_eNko]NSioic=l_o1ZI7on9DfonB?AOne_loonocnoo?gnoo]loWoj?7hon;]m_o9dnCo];oFoijV
aOnCW;oob>3^olCNkOnnf^_o^]SZ_h:1Y@L0e=3800<0P8200?ooo`3Dd<P02`3Dd<P03a_Hc[mGalW9
oYJH^_n8Vlko/M[dolWjooo>o_oodOooomWooooOooooh_ooooCooooYk_CoYJo;T9^J/`0:0=C@b003
0000003Dd<P0000000D0e=3800L000000=C@b03Dd<P0e=380000003Dd<P0000000<0e=3800<00000
0=C@b03Dd<P00P3Dd<P01@000000e=380=C@b03Dd<P000000140e=3800n0^9aUkk203_oV/`7oomDK
ooo<0Oooc`_oom/^oooWDooom7WooonIooomU?oiifKoaYdP_jR1<b3=a;00203Dd<P00`000000e=38
0=C@b0030=C@b0050000003Dd<P0e=380=C@b00000000P3Dd<P00`000000e=38000000020=C@b007
0000003Dd<P0e=380=C@b0000000e=38000000030=C@b0030000003Dd<P0000000<0e=3800<00000
0=C@b03Dd<P01@3Dd<P2000005X0e=3800D0P8200?ooo`3Dd<P0e=380820P0010410@00000H0e=38
0?ooo`3Dd<P0e=380820P03oool30=C@b0069/C1^YJOWYZF/k:^U[>b[YJm_;RFjNST39K]k>P01IK;
b/JFZZVUUZVXY9JUY:2FPH1l00D0e=3800D0P8200?ooo`3oool0oooo0820P0020=C@b0@0P82000<0
oooo0820P03oool00`3Dd<P20820P0030=C@b03oool0e=3800X0e=380`20P8020?ooo`P0e=3800FF
V9NCU[>b[YJc/ZjF/k:^U]3?b`0<U^g/j006U^WXi9Jf]K6FZJRTUZVXY9J;RXHV_kbe2@3Dd<P30820
P080oooo2P3Dd<P02?n1TL3oinSYoo7hooo_mooojOCoonScoooZ`KoooD0A0ooo=0402?o^N67oc>Go
olWTooo5h_oo`^7ookgNooo8dOooIVVE3@3Dd<P01?n1TL3oinSYoo7hooo]mol2onWdo`03onKcoooR
l?ooh_3o00?ocnOo00Ooc>GoolSSooo8hooo^Mg_okgNooo8dOooIVVE00/0e=3801KoW[SOok3Fk_nN
bNOoh;=eoonX@oooWSWoniLeonfDA_okjM[on?[moo;gnoo[l_Woio3gon7/mOoMj_CoenObom7TlOo=
h_3oamo^olCMkOnmfNZoPX6U1`3Dd<P00`20P800oooo0=C@b00<0=C@b00:J;fka_n=WLko[]OdolSg
oonnlOooao_oomKooooQooooj_oooo?oo`;ooooo00?ohnkdo8fE^Sfj]kd02@3Dd<P00`000000e=38
0000000400000080e=38100000000`3Dd<P000000=C@b0020=C@b0030000003Dd<P0e=380080e=38
00D000000=C@b03Dd<P0e=380000000?0=C@b00B@<JgUmnWNQ[oc9T1oooB5?oogc_oomXYooo@3Ooo
c07oomLPoooRA?ookf_ooo^=ooooVOoomGkoonMConJn8_nVM@>0^9aU1`3Dd<P00`000000e=380=C@
b0040=C@b0@000000P3Dd<P00`000000e=38000000020=C@b0070000003Dd<P0e=380=C@b0000000
e=38000000030=C@b0030000003Dd<P0000000<0e=381@0000000`3Dd<P000000000001L0=C@b005
0820P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800oooo0`3Dd<P0
1RK6`kbFXJ2LU[>b[YJc/ZjF_KbhU^WXi0bFkNcX00FFcLc8UZb[YiJ[ZZJFYJBPUXB3O`050=C@b0@0
P82000@0e=380?ooo`3Dd<P0e=380P3oool01020P800e=380820P03Dd<P30?ooo`050820P03oool0
P8200=C@b03oool02@3Dd<P50820P0T0e=3800FFViZFU[:a[IJc/ZjF/k:^U]3?b`0<U^g/j006U^7P
g9J`[j^FZjZVUZZYYIJ>SHTV`;ff203Dd<P50820P0/0e=3800OoPIG4onWZjoogn_oolOSoonogoooY
m?ool:^O00Cooc@100SomeHaomCMkoo<iOoobNCoolGRooo2hOoob=7oofU[V0d0e=3800OoPIG4onWZ
joogn_ool?SoogS8POoYm?ooi_?o00;oh_3o0oo?iol01oo<iOoob>?oolWTooo5h_oo`^7oolSAoomY
JiP02`3Dd<P05onN^=ooXkK;ooO6J_oo_UWookA?oonZAOooX3_oo9LeonnFAOokjM[on?[moo;gnoo[
l_Woio3gon7/mOoMj_CoenObom7TlOo=h_3oamo^ol7Ij^n@T;m@`/3:00H0e=3800<0P8200?ooo`3D
d<P02`3Dd<P04@oBc/V[Z:[9oj6lh?o5m_oo]^WookW/ooo;oOoof?ooon;oooo_ooooo?ooookooooj
ooooi?oookK@h;V5Q:L?d/k900D0e=380`0000020=C@b0050000003Dd<P0e=380=C@b00000001@3D
d<P010000000e=380000000000020=C@b0030000003Dd<P0e=380080e=3800D000000=C@b03Dd<P0
e=380000000=0=C@b00F4=;:_9n`STco/h41oo;22oooiTkooo=foooXF?oogc_oomHNooo<0Oood@oo
omhfoooYF_oomX3ooonIooojRoookFKoomlkoooA3oo<V@7OXG@J@<JgU`D0e=381@0000050=C@b003
0000003Dd<P0000000<0e=3800<000000=C@b00000000`3Dd<P010000000e=380000000000020=C@
b0030000003Dd<P0000000<0e=3800L000000=C@b03Dd<P0e=380000003Dd<P0000005d0e=3800D0
P8200?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P03oool30=C@b003
9/K3_9JQX9bF];>_00:F/k:^00>F_KbhU^WXi9K]k>P00YK]k>P00iKRhMfFd<o;U]3?b`02U]3?b`:F
clk:00JFc/g9U[jm^IJ][:RF[:^WUZ:QWGZDTHd50=C@b0070820P03oool0e=380=C@b020P800oooo
0=C@b0030820P0<0e=380`20P8001@3Dd<P0P8200?ooo`3Dd<P0P82001P0e=3800F3Y::NUZn^ZYJc
/ZjF/k:^U/70_007U]3?b`07U^;QgIK]k>RFkNcXU^g/j9KQh=bF/[6]UZf/Z002UZb[Y`03UXZ9QBK0
_KH0e=3801L0e=3800KoPiW8onc]kOohnooomo[ooo7hoooe[Yl6oold0@07ooMF<OoDgNooc>Gool[T
ooo5h_oob];oof]]VP0=0=C@b009oh>Ib?o/kNgon?_oooKjoomjbH7o/MnoonWdoooVloooh_3o00Go
0IT100Goc>Gool[Tooo5h_oob];oof]]VP0;0=C@b00Goj>fboooa5ooolaWooo:IOoo_e[ookE@oon[
A_ooXCcooYPdoo6FAOollNKon?[moo;gnoo[l_Woio3gon7/mOoMj_CoenObom7TlOo:g>coYI^hoi^D
`436`lX01P3Dd<P00`20P800oooo0=C@b00;0=C@b00A><O4bNNJY<go]moaol?boon/gooo^Ncool[m
oooGoooohoooonooooogoooom_ooongooooJoooobNgckWf3ZSS7a<T0103Dd<P00`000000e=380=C@
b0040=C@b0<000000`3Dd<P300000080e=3800<000000=C@b00000000P3Dd<P3000000030=C@b000
00000000008000003@3Dd<P0662nZGk_Xg@>omn/0OooeQkoooR4ooooVOoomh7ooneVoooTBOoofBOo
olh6ooo<0Ooof2GoonA9ooo`KooooICooonIooocM_ooi4coomLRooo<0Oob``go/h<;Sk>EF@@0e=38
00<000000=C@b03Dd<P0103Dd<P300000080e=3800D000000=C@b03Dd<P0e=38000000020=C@b0<0
00000P3Dd<P01P000000e=380000003Dd<P000000=C@b0<000000P3Dd<P3000000<0e=380`00001J
0=C@b0050820P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800oooo
0`3Dd<P010WBc/JFWYfIU[Zi]IJi^;@2U[>b[P03U[fl^9KYj>BFkNcX00:FkNcX00>FbLS4U[>b[YJc
/Zh00YJc/Zh01iJb/JfF/K2/U[2_ZiJ_[ZZF[ZfYUYbKUfNOWIP01@3Dd<P01@20P800oooo0?ooo`3o
ool0P82000`0e=3800<0P8200?ooo`3Dd<P06@3Dd<P016N_[JRF/:n[U[Zi]IJd/jl7U[>b[P0;U/W8
a9K]k>RFkNcXU^g/j9KRhMfF]KB`U[2_ZiJ_[ZZF[ZfYUZ^ZYYJ7QX806@3Dd<P01On5W<_okno_ookn
ooohnooon>;O00?ooc@100?omWaQonS=coom@1400_oo=0401_oVVHood^SoolcUooo;i?oob<ooofe_
V`d0e=3800_oQIc;ono_koono_oon?_oolWXcol@Wa7o`>G?onWdoooVloooe>__ob^Y<@03o`6I0@05
om_]ooo<iOoobnCoolS?oom]Ki/02P3Dd<P05g3X`8oook9=oonkE_oo`Ugool]Vooo:IOoo`EcookQC
oon]B?ooY3oooiXeooJVGOonn??on?[moo;gnoo[l_Woio3gon7/mOoMj_Coe>7/ojbBW_nPQYiP`;Ro
00L0e=3800<0P8200?ooo`3Dd<P02`3Dd<P04D?4`LWeVJ?;olGen_njk?ooY]Wook?Vooo7noooeOoo
omoooooXooook?ooon_ooooVoooof?ooolgfnOJ:U[Q3a<7900@0e=3800<000000=C@b03Dd<P0603D
d<P00`000000e=380=C@b00>0=C@b00HgjMj6_oidT7oon=Pooog]?oooLGoooo<ooongOooo=coooWC
ooomm?oofCCool`1oooC5?oogc_oonaQooomhOooonKooocFoood[OookYOoon=coooJ@oooi6;o^HlT
103Dd<P00`000000e=380=C@b00K0=C@b0030000003Dd<P0e=3806D0e=3800D0P8200?ooo`3Dd<P0
e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P03oool40=C@b008NZVVXYJg][:F`L2l
U[bk]iJf]K6F/k:^U[fl^9KYj>@3U^g/j003U/W8a9Jc/ZjF/k:^00>F/k:^00FF/[6]U[2_ZiJ_[ZZF
T8n;>;Nd[P050=C@b0@0P8203@3Dd<P00`20P800oooo0=C@b00I0=C@b005><2m]iJYZ:BFa<>oU[fl
^9Ji^;@01IJc/Zh039K9b<BFkNcXU^g/j9K]k>RFh^7MU[Je/IJc/ZjF/[6]U[6`[9J`[j^FXJ2LIj2N
VAT0e=3801?oQZ3?oo;bl_ooooooo_koooSkoook/9oooc@1ooUnHOoYm?ooj??oonS=coom@17olWYQ
om[/oooDjOood^SoolcUooo0a_ooKg6M00d0e=3800_oQZ3?oo;bl_ooooooo_koooSkoolo/T7o0IT1
ogK7POo<jMoobNOOodRdD@03o`6I0@05omCYoooBj?ooc>Gool36oom_LId02P3Dd<P01C3MbJo_o:Y;
oonaC?oo^ECool5L00;ool]V00oool5LoonhDooo[TWooj@ooonK=_ohZ5cooOObooGio?oam_[oj_7h
onK_mooPk?Go^9NFojIiNV32/k80203Dd<P00`20P800oooo0=C@b00;0=C@b00:@LG2bOBHX/Wob_gn
ok;WoonSe_oo]>Sool?gooo=ooooeoooomgoo`;ogooo00Gog?ooom?oooo@o?gfR9Jk@LG2b@050=C@
b0@000005P3Dd<P00`000000e=380=C@b00>0=C@b00E_jR1<oo6ZG7oc;>1olb^H_o</63o/ha1ok><
=?ncRAk?YGXWolJYLOooiWKoold3ooo>1_oofRWogkdfgj5d6_n/Pako/h`dok><@Oo6Xdgoc:iU00;o
c;>100?o[84V0=C@b03Dd<P00P3Dd<P5000001L0e=3800<000000=C@b0000000I`3Dd<P01@20P800
oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200?ooo`@0e=3800Th`Kjh
UZJUXIK;b/JFaLC0U[nn^YJi^;BF/k:^U[fl^9KYj>@00iK]k>P00iJj^KFF/k:^U[>b[P03U[>b[P04
U[:a[IJXYj>=Shf92M7=aAH0e=3800<0P8200=C@b03Dd<P06@3Dd<P01`WBc/J=Y::NU/2o^iK8al>F
`L2lU[bk]iJf]K400YJc/Zh01YJm_;RFkNcXU^g/j9K]k>RFh^7MU[Je/@BF/k:^00>F/K2/UXn>RRnm
^[<06@3Dd<P04on8Xm?olo?cooooooooooooo_koooSkoooieLoolOSoonogoooYm?ooj??oonKIgooQ
kooofngoom[/oooDjOood^SookNmoomaM9l03@3Dd<P01_n8Xm?olo?cooooooooooooo_kool[Yc`So
0IT100Gof^coomCYoooBj?oo]kgoog5dW`0;0=C@b00D<=g9[nolZT_ook1;oonhDooo`5_oolYUooo<
Ioooa5oook]FoonaC?ooYT7ooi/foo^ZFoommo;omOWloo7fn_oZlOSo`YV<oj][F634[ZH90=C@b003
0820P03oool0e=3800/0e=380154a<79miVTboo4m?[oao?ookgYoonbh_oo^>coolSkooo?ooood_oo
omKooooEoooodOooolgooonnjOSfOhVcA<C1b@0O0=C@b0030000003Dd<P0e=3800h0e=3800<@d/Zl
H;jYOT36]iL00T36]iL02a3Bb[`0e=380=C@b03Dd<S_/8Xnoooa[_oodQ;ool`1oooD6Oo6VQM0a[NG
00<0e=380d36]iL00f2nZGhPcLB`0=C@b0290=C@b0050820P03oool0e=380=C@b020P8000@10@400
00060=C@b03oool0e=380=C@b020P800oooo1@3Dd<P02GZ/ZJFF_KbhU/k=bIK9b<BF`l:nU[fl^9Jf
]K6F_KbhU^WXi002U^g/j003U/70_9Jc/ZjF/k:^00BF/k:^00>FU9>?;kjk]03Dd<P0<`3Dd<P02D^l
^K>FZjZVU]7@c9K:bLFFaLC0U[nn^YJi^;BF/k:^U/70_002U^g/j003U^;QgIJf]K6F/k:^00BF/k:^
00>FXZ6ML:2NV@3Dd<P06@3Dd<P00on9YmOomOGeooooo`02ooooo`0>ooknooohnooomo[ooo7hooo_
mooojOCoonScoooRl?oohNooomKSoonn__oo[joooj6QoombMJ4=0=C@b003ohVWeooemOGooooo00;o
oooo00?oo_kooi_GWol1V@401?l1V@401olMY27o0IT1omKSoonn__oo[joooj6QoombMJ40303Dd<P0
4S3MbJo_o:Q9oon^BOoo]E3ookmJooo8Hoooc6OoolEPoonkE_oo/DcoojQ3oonN>Ooo[5[oo_SbooGi
o?oHYhSo^Vi8H<JYVPX0e=3800<0P8200?ooo`3Dd<P02`3Dd<P04BK<b<WAWjO9ok[Lk_oJo?ooc^ko
ok;OoonXf_oo^ngookoaooo4m_oobO_oolSkooo1looobokooZcFln9jO:DVc<S903T0e=3800JoZ84c
ooWae?ooeb;ool`1ooo?2on/O@R70=C@b08000000P3Dd<P2000000H0e=3800D0P8200?ooo`3Dd<P0
e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P03oool50=C@b00;7<c8`IJRXIfFcLc8
U];AcIK<blNFalK2U/2o^iJj^KFF_;^gU]OFdYK@cl/01YJc/Zh00iJMW9Q`XZ2K0=C@b00e0=C@b00;
NZfZYYJf]K6Fe=??U/k=bIK9b<BF`l:nU[fl^9Jf]K6Fd<o;U]OFdYJf]K401IJc/Zh00iJ/ZjN=UI>?
4lc9`@0J0=C@b003ohZZf_ohn?Sooooo00?ooooo00Koo_koooWlooogn_oolOSoonogoooYm?l2onSc
o`05ojg0ionJYnKoTIkUoh^Hi?mdMZ803@3Dd<P00on:Z][on?Shooooo`03ooooo`0=ooknoooIkmoo
K/Aaocja@Olm/D7oPlb?omS]kol1V@7o[L3WoiZWi_nAW^GoRiSTogAfXP0=0=C@b00@<=g7[NolYdSo
oja7ooneD?oo_UWoolMRooo<Ioooaf;ookeHooncC_ooZ4?ooihioon/F_oc^8?og8<nH=:`U`/0e=38
00<0P8200?ooo`3Dd<P02`3Dd<P04@?EdLVJ[:_5ojRnfoo]oooonogoooGkoonohooo]>Cook;Uoonc
iOoo]NOookCVooo1m_oo`o7oohjYdiBGU:h3eM7903T0e=3800J0^9aUomo?[ooogT;oom0=ooW60KnX
PC>80=C@b08000000P3Dd<P2000000D0e=3800D0P8200?ooo`3Dd<P0e=380820P0010410@00000H0
e=380?ooo`3Dd<P0e=380820P03oool60=C@b009><:o^IJWYZ:FcLc8U]GDd9K@cl^Fb/W5U/C3_iJm
_;RF^KRd00JF/k:^00>FWijJNZ2MV@WAcLD0=P3Dd<P02PWBc/Ij[JZVU[Vh]9KGe]:Fd]7=U/c;aiK7
a/:F`;nkU[Zi]IJd/jl5U[>b[P03UZVXY9JEU90h^kRb01/0e=3800?oS:gNoo[jn_ooool01Oooool0
1?oio?oomo[ooo7hooo_mol2onWdo`CoM82b00?oMGRS0=C@b03Dd<P02`3Dd<P00on<[Mkon_[joooo
o`03ooooo`08ooknooohnooomo[ooo7hooo]mooojOCoonKcoooYm?l4ogB0/P03ogEhX`3Dd<P0e=38
00`0e=3800h`gLN]coN]FOooZdKookA?oonmF?ooaF3oolaWooo9I?oo_UWookE@oon[A_ooXCcooYPd
_n><FP`0e=3800<0P8200?ooo`3Dd<P0303Dd<P00cK6`lSMUj34oloNk@02ooooo`0:olWZoonoj_oo
ZM[ooj7Doon[g_oo_oCoolKboonH`>gZOX6/4<o;aSX0e=3800I0a[NGolJYLOoojXGoomDKomn/0H2h
W6F90=C@b08000000P3Dd<P2000000@0e=3800D0P8200?ooo`3Dd<P0e=380820P0010410@00000H0
e=380?ooo`3Dd<P0e=380820P03oool70=C@b00:;lK3_8fWYJ6F_KbhU]KEdIKCd/jFcLc8U/S7`iK1
`;bF_;^gU[Je/@:F/k:^00BF[:^WUY^JUWZRWi/9dLg5>03Dd<P02PWBc/Ij[Z^WUZn^ZYK=c<RFeMC@
U]3?biK:bLFFa<>oU[fl^9Ji^;@2U[>b[P04U[:a[IJSXYj=VYRD;l2m]Q`0e=3800?oSK3Qoo_knooo
ool01_ooool00ooio?oon?_ooo;io`02onogo`05ogB0/_mL^?ooJZ?Qoh6JcG2_^<T03@3Dd<P00on=
/>7ono_kooooo`06ooooo`03ooWlooohnoool_Wo00;okoOo00GoM82boebhoomZXn7oPI[=L:nhb@0?
0=C@b00=4=S>_log[5SoojQ3ooncC_oo^eKoolAOooo;I_oobVGookmJoonfDOo/RSSojG4b_mmjEP0<
0=C@b0030820P03oool0e=3800d0e=3800eF^[K2j9RN`OoGh>gooOoooncoooo:mooo__;ool;fooo;
nooo_N_ooiFmk_B0QkM1_;W003`0e=3800Go[8<aoooe`ooofBOoaY@6@<JgU`280=C@b08000000P3D
d<P2000000D0e=3800D0P8200?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=38
0820P03oool80=C@b00=4lk;`ejf/jjFZ:NSU[Nf/YK1`;bFa<>oU/S7`iK0_k^F][FaUZ^ZYYJOWYZ=
WI^GBkNd[P0l0=C@b00=Bkfj]8fWYJ6F[ZfYU/2o^iK6aL6FalK2U/G4`9Jg][:F[jjZUZFTX9JKVYIN
[jbW4lc9`@0M0=C@b003ohjci?ono_kooooo00Oooooo00SonOcoooSkooobnOool_WoogB0/_n1[NCo
PioBH;Fmb`h0e=3800?oS[?Tookno_ooool01oooool02?oio?oon?_ooo;iooobnOooM82boh6]i?n3
Wm9P]Kg;4@3Dd<P0313Hc[oOnZI<oonX@ooo/Dcook]Fgo[4JXo/cY9@h/nYSkYXGonI0@7odDHT_mmj
EP`0e=3800<0P8200?ooo`3Dd<P03P3Dd<P02dfk^<;PRH^coI6Wbojae^go`>WholG`oOnki_WnZ];a
oI>Wdmj<S[M1_[_103d0e=3800BoZ84cooWdi?oogC?o[7d8R03Dd<P200000080e=380P0000060=C@
b0050820P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800oooo2P3D
d<P02Q?>bl=;_KZdL;2^ZHfTXYjFXJ2LUZ2OVgZYYZ9W[ZbW>;nl]PWBc/Hn0=C@b00:2M;>aSS2_kUW
/k6/NZbYYIJQX9bFX9nKSJ:PW72]ZjI2^kRb4lg:`Ql0e=3800coSkKWooooooono_kooOgmoo_knooi
nOWon?ShooOgmooemOGolo?coo7bl_o]k_02on[/kP03ogB0/_n5Y=MP][o=00l0e=3800coSkKWoooo
ooono_kooOgmoo_knooinOWon?ShooOgmooemOGolo?coo7bl_o]k_02on[/kP03ogB0/_n5Y=MP][o=
01<0e=3800@@f<joL>RmRf3U`YLPf/fj0`3Dd<P0182hJFGoV@41om569;oONUH<0=C@b0030820P03o
ool0e=3800l0e=3800TGcLW7QZ>Q]mZ1PJWkNX6/ohF=^OnAV<GLUIFnQZ^Y_`g@c<P0?P3Dd<P018nc
UEWogljToo;FDknXPC>D0=C@b0050820P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0
e=380=C@b020P800ooooN`3Dd<P00on@^>[oQjWLohNYg00;ohNYg003ogB0/V2g`Ll0e=3800l0e=38
00?oT;SZohNYg?n7ZM`02on7ZM`00omdP;9P]l7?0=C@b00J0=C@b004@;fMUh2NJFE`YGIa<<2ZX``0
e=3800<0P8200?ooo`3Dd<P0EP3Dd<P0113Bb[c?YGXWkjYm5e32/8ZD0=C@b0050820P03oool0e=38
0=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800ooooeP3Dd<P00`20P800oooo0=C@
b03^0=C@b0050820P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800
ooooo`3Dd<S80=C@b0050820P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@
b020P800ooooo`3Dd<S80=C@b0050820P03oool0e=380=C@b020P8000@10@40000050=C@b03oool0
e=380=C@b020P800o`3oooo90?ooo`050820P03oool0e=380=C@b020P8000@10@40000060=C@b03o
ool0e=380=C@b020P800ooooo`20P82Q0820P0030?ooo`20P800P82002D0P82000@0oooo0=C@b03D
d<P0P8200@10@40000060=C@b03oool0e=380=C@b020P800ooooo`3Dd<RP0=C@b0030820P03oool0
oooo02D0oooo00D0P8200?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820
P03ooooo0=C@b:00e=3800<0P8200?ooo`3oool09@3oool01@20P800oooo0=C@b03Dd<P0P8200040
@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200?ooool0e=38X03Dd<P00`20P800oooo0?ooo`0B0?oo
o`050?_jnP3Vg<`0h]>c0>?F_`3bknd03P3oool01@20P800oooo0=C@b03Dd<P0P8200040@4100000
1P3Dd<P0oooo0=C@b03Dd<P0P8200?ooool0e=38X03Dd<P00`20P800oooo0?ooo`0@0?ooo`090?Wh
mP3E_9T0bY<h0?>d9`3oeC40oMT^0>g8;`3K`6P0oOgn00`0oooo00D0P8200?ooo`3Dd<P0e=380820
P0010410@00000H0e=380?ooo`3Dd<P0e=380820P03ooooo0=C@b:00e=3800<0P8200?ooo`3oool0
3P3oool02`3in_`0a<oQ0>?@/@2eNA`0bHXN0>jZ8`3obb/0omH/0?oI:`3jdb/0lN_P00`0oooo00D0
P8200?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P03oool80=C@b0H0
00006P3Dd<P6000001`0e=381P00000V0=C@b0H00000<@3Dd<P6000002<0e=381`0000080=C@b003
0000003Dd<P0e=380;L0e=3800<0P8200?ooo`3oool0203oool03P2ldn`0Ul7P0:[6g`32d><0_/kR
09B`d`1<N:l0>fRR0>gYh@2dNQd0`h@M0>BQ8P3na2T0om@]0P3ofB/00`3/fZL0oooo0?ooo`0:0?oo
o`050820P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800ooooi@3D
d<P00`000000e=380=C@b02g0=C@b0030820P03oool0oooo00P0oooo0140_MKb07_1nP1laOl0U=Gm
07Vil01=QlL0?G2]03IUX@36d^@0`8i10;f07@3JV200nk/W0?oB;@3oeb/0omT[0>c@KP0<0?ooo`05
0820P03oool0e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800oooo203Dd<P0
0`000000e=380=C@b0030=C@b0030000003Dd<P000000080e=380`00000B0=C@b0D000000P3Dd<P4
000000040=C@b0000000e=380=C@b08000004`3Dd<P01@000000e=380=C@b03Dd<P000000080e=38
0`0000030=C@b0050000003Dd<P0e=380=C@b00000004P3Dd<P00`000000e=380=C@b0040=C@b0@0
00000`3Dd<P00`000000e=380=C@b0020=C@b0<000000P3Dd<P01@000000e=380=C@b03Dd<P00000
0080e=380P0000020=C@b0<000000P3Dd<P3000001@0e=3800<000000=C@b03Dd<P00P3Dd<P30000
00<0e=380`0000020=C@b0030000003Dd<P00000008000004P3Dd<P00`000000e=380=C@b0020=C@
b0030000003Dd<P0e=3800<000000P3Dd<P00`000000e=380000000300000;H0e=3800<0P8200?oo
o`3oool0203oool04P3Xl?X0L;?`07Joo`1ma?l0LkGd056=c@10MK<0>6RT08nXb@3C/gh0^G`L0=6@
7`3e/RD0oll/0?oF;03ofB/0klPf0?_ko0/0oooo00D0P8200?ooo`3Dd<P0e=380820P0010410@000
00H0e=380?ooo`3Dd<P0e=380820P03oool80=C@b0030000003Dd<P0e=3800<0e=3800D000000=C@
b0000000e=38000000030=C@b0030000003Dd<P0e=3800l0e=3800<000000=C@b03Dd<P00`3Dd<P0
2@000000e=380=C@b03Dd<P000000=C@b0000000e=380000000E0=C@b0070000003Dd<P0e=380=C@
b0000000e=38000000030=C@b0040000003Dd<P0e=38000000<0e=3800<000000=C@b03Dd<P0403D
d<P00`000000e=380=C@b0030=C@b0050000003Dd<P0e=380=C@b00000000`3Dd<P01@000000e=38
0=C@b03Dd<P0000000<0e=3800<000000=C@b00000000`3Dd<P00`000000e=38000000030=C@b005
0000003Dd<P0e=380=C@b0000000103Dd<P00`000000e=380=C@b00A0=C@b0050000003Dd<P0e=38
0=C@b00000000`3Dd<P00`000000e=38000000030=C@b0030000003Dd<P0000000@0e=3800<00000
0=C@b03Dd<P03`3Dd<P00`000000e=380=C@b0020=C@b0030000003Dd<P0000000<0e=3800D00000
0=C@b0000000e=38000000030=C@b0030000003Dd<P0e=380;<0e=3800<0P8200?ooo`3oool0203o
ool04P3mo_h0O;C/07S1o`1i`_l0N[kj05RFe`14NkT0>V^W05Uo/03Xf;`0]WXL0<V:7P3/Z2<0olT[
0?oD;03of2/0o]LZ0>gSc`/0oooo00D0P8200?ooo`3Dd<P0e=380820P0010410@00000H0e=380?oo
o`3Dd<P0e=380820P03oool80=C@b0030000003Dd<P0e=3800<0e=3800D000000=C@b0000000e=38
0000000E0=C@b0030000003Dd<P0e=3800<0e=3800T000000=C@b03Dd<P0e=380000003Dd<P00000
0=C@b0000000503Dd<P00`000000e=38000000020=C@b0030000003Dd<P0000000D0e=3800L00000
0=C@b0000000e=380000003Dd<P000000140e=3800<000000=C@b03Dd<P00`3Dd<P01@000000e=38
0=C@b03Dd<P000000080e=3800<000000=C@b00000000P3Dd<P01`000000e=380=C@b03Dd<P00000
0=C@b00000000`3Dd<P00`000000e=38000000030=C@b0030000003Dd<P0e=3800D0e=380P00000C
0=C@b0050000003Dd<P0e=380=C@b00000000`3Dd<P00`000000e=38000000030=C@b0030000003D
d<P0000000<0e=380P00000A0=C@b0030000003Dd<P0e=380080e=3800<000000=C@b00000001@3D
d<P00`000000e=38000000030=C@b0030000003Dd<P0e=380;<0e=3800<0P8200?ooo`3oool02@3o
ool04@2PaNd0N/7n07JooP1m`oh0HJ7Q04V1`00lKZ/0>6JQ0>CVj@2hOb<0`X@N0=fWB03edhD0mmnE
0?SOO@3iedL0kMNH00/0oooo00D0P8200?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3D
d<P0e=380820P03oool80=C@b0030000003Dd<P0e=3800<0e=3800@000000=C@b0000000e=381@00
000A0=C@b0030000003Dd<P0e=3800<0e=3800T000000=C@b03Dd<P0e=380000003Dd<P000000=C@
b0000000503Dd<P00`000000e=38000000020=C@b0030000003Dd<P0000000@0000000P0e=380000
003Dd<P000000=C@b0000000e=3800000140e=3800<000000=C@b03Dd<P0103Dd<P400000080e=38
00<000000=C@b00000000P3Dd<P01`000000e=380=C@b03Dd<P000000=C@b00000000`3Dd<P00`00
0000e=38000000030=C@b0D0000000<0e=380000000000005@3Dd<P01@000000e=380=C@b03Dd<P0
000000<0e=3800<000000=C@b00000000`3Dd<P010000000e=380000003Dd<P2000001<0e=3800<0
00000=C@b03Dd<P00P3Dd<P00`000000e=3800000004000000040=C@b0000000e=38000000<0e=38
00<000000=C@b03Dd<P0/`3Dd<P00`20P800oooo0?ooo`090?ooo`0B0<[Mm01e^OL0MKgn07g4o`1[
[>`0CHS803mc/00gIj<0]LGL0=6dQP3Pe<40_M:a09K2LP2?aEd0TlMT0:W=S03<f<00o_kn2P3oool0
1@20P800oooo0=C@b03Dd<P0P8200040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200?ooo`P0e=38
1@0000001P3Dd<P000000=C@b0000000e=38000000<0e=3800<000000=C@b03Dd<P03`3Dd<P40000
0080e=3800T000000=C@b03Dd<P0e=380000003Dd<P000000=C@b0000000503Dd<P00`000000e=38
000000020=C@b0030000003Dd<P0000000<0e=3800<000000=C@b00000000P3Dd<P010000000e=38
0=C@b000000A0=C@b0D000001@3Dd<P00`000000e=38000000030=C@b0030000003Dd<P0000000<0
e=3800@000000=C@b000000000000P3Dd<P00`000000e=38000000030=C@b0070000003Dd<P0e=38
0=C@b0000000e=380000000F0=C@b0050000003Dd<P0e=380=C@b00000000`3Dd<P00`000000e=38
000000030=C@b0050000003Dd<P000000=C@b0000000503Dd<P6000000030=C@b0000000e=380080
e=3800D000000=C@b0000000e=38000000030=C@b0030000003Dd<P0e=380;<0e=3800<0P8200?oo
o`3oool02@3oool04P3dn?d0J:WX07:jn`1j`Oh0LkKe05>?d011M[@0EWja0=7Kj@3Pj]`0IiM105nJ
:@1`/Bl0P/Tg08K?>028dSL0Q</j0>cbj`X0oooo00D0P8200?ooo`3Dd<P0e=380820P0010410@000
00H0e=380?ooo`3Dd<P0e=380820P03oool80=C@b0030000003Dd<P0e=3800<0e=3800<000000=C@
b00000000P3Dd<P300000180e=3800<000000=C@b03Dd<P0103Dd<P4000000030=C@b0000000e=38
00<000004@3Dd<P01`000000e=380=C@b03Dd<P000000=C@b00000000P3Dd<P300000080e=3800@0
00000=C@b03Dd<P000000P3Dd<P00`000000e=380=C@b00?0=C@b0030000003Dd<P0e=3800@0e=38
0`0000020=C@b0050000003Dd<P0e=380=C@b00000000P3Dd<P300000080e=3800H000000=C@b000
0000e=380000003Dd<P300000080e=380`0000030=C@b0<000004`3Dd<P00`000000e=380=C@b002
0=C@b0<000000`3Dd<P300000080e=3800<000000=C@b03Dd<P00`00000A0=C@b0030000003Dd<P0
e=380080e=3800<000000=C@b03Dd<P00`0000020=C@b0030000003Dd<P0000000<00000]P3Dd<P0
0`20P800oooo0?ooo`0:0?ooo`0>0=oOj03<`lh0/Lo`0:36kP2O_^40aM3R0>^n/`3MNeh0gnOI05:9
9@1JTbL0JZT]07k4=@26cSP208OA=`030<SN]`3oool0oooo00P0oooo00D0P8200?ooo`3Dd<P0e=38
0820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P03oool80=C@b0030000003Dd<P0e=3800D0
e=3800<000000=C@b03Dd<P05@3Dd<P00`000000e=380=C@b0070=C@b0050000003Dd<P0e=380=C@
b00000004`3Dd<P01@000000e=380=C@b03Dd<P000000240e=3800<000000=C@b03Dd<P06`3Dd<P0
0`000000e=380=C@b00N0=C@b0030000003Dd<P0e=3800d0e=3800<000000=C@b03Dd<P0503Dd<P0
0`000000e=380=C@b0020=C@b0030000003Dd<P0e=3800D0e=3800<000000=C@b03Dd<P0^@3Dd<P0
0`20P800oooo0?ooo`0:0?ooo`0A0?S:/P3mXUL0l99@0>f/OP3]Wg80lV/f0?EF803OC1`0kmKA06FE
?P1GSbH0IJ8[07Vm<`25cCP0Qm0g08OA=`2VdH002P3oool01@20P800oooo0=C@b03Dd<P0P8200040
@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200?ooo`P0e=381@000000103Dd<P000000=C@b000000G
0=C@b0D000001@3Dd<P01@000000e=380000003Dd<P0000001<0e=3800L000000=C@b03Dd<P0e=38
0000003Dd<P0000001l0e=381@00000G0=C@b0030000003Dd<P0000001h0e=381@00000=0=C@b003
0000003Dd<P0e=3801@0e=3800<000000=C@b03Dd<P00P3Dd<P00`000000e=380=C@b0050=C@b003
0000003Dd<P0e=380;T0e=3800<0P8200?ooo`3oool02P3oool04P3jin00oha30?nB@P3oVT`0oha3
0?mY:P3gEb40hThL0>JVU02B]GT0EH/V062K:@1c]S00PlXg08K?=`27dCL0RLM<0?clo@T0oooo00D0
P8200?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P03oool@0=C@b003
0000003Dd<P0e=3801l0e=3800<000000=C@b03Dd<P0RP3Dd<P00`000000e=380=C@b00Q0=C@b003
0000003Dd<P0e=380;T0e=3800<0P8200?ooo`3oool02P3oool04P3moOd0nY5F0?nCA03oUDH0oi57
0?m`;P3lFb<0idlM0=efEP31e[@0DhTU05bF:01][Bh0P<Hf08G>>027dCL0Q<df0=oZg0T0oooo00D0
P8200?ooo`3Dd<P0e=380820P0010410@00000H0e=380?ooo`3Dd<P0e=380820P03ooooo0=C@b:00
e=3800<0P8200?ooo`3oool02`3oool04@3i[8H0oiA60?nB@`3oUTX0ogPd0?iO9@3/DQh0fDhQ0>OY
hP1ERRP0F8lV06FQ:`1g^S80PLLf08K?=`27dCL0^mNU00T0oooo00D0P8200?ooo`3Dd<P0e=380820
P0010410@00000H0e=380?ooo`3Dd<P0e=380820P03ooooo0=C@b:00e=3800<0P8200?ooo`3oool0
2`3oool04@3ick/0oi150?n@@@3oUdX0oh4k0?mT9`3bE1l0gd`K0>c7_P1aWE40KYU@0;[?[@3Zl>X0
moWk0>[ci`3:i[<0`mfa00T0oooo00D0P8200?ooo`3Dd<P0e=380820P0010410@00000H0e=380?oo
o`3Dd<P0e=380820P03ooooo0=C@b:00e=3800<0P8200?ooo`3oool02`3oool02`3jlNh0oXU30?n@
@@3oUTP0ohY20?mZ:P3gEb40gT`K0>2RT@3Tjn<0o?cl00l0oooo00D0P8200?ooo`3Dd<P0e=380820
P0010410@00000H0e=380?ooo`3Dd<P0e=380820P03ooooo0=C@b:00e=3800<0P8200?ooo`3oool0
2`3oool02@3no_h0mZf>0?VWM@3lT4T0ohY10?e[;03/Ldd0i[BV0?_hn@0A0?ooo`050820P03oool0
e=380=C@b020P8000@10@40000060=C@b03oool0e=380=C@b020P800ooooo`3Dd<RP0=C@b0030820
P03oool0oooo00h0oooo00<0o?_l0?S/j@3hlo<0503oool01@20P800oooo0=C@b03Dd<P0P8200040
@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200?ooool0e=38X03Dd<P00`20P800oooo0?ooo`0U0?oo
o`050820P03oool0e=380=C@b020P8000@10@40000050=C@b03oool0e=380=C@b020P800o`3oooo9
0?ooo`050820P03oool0e=380=C@b020P8000@10@40000040=C@b03oool0e=380=C@b?l0P820b`20
P800103oool0e=380=C@b020P8010410@00000<0e=380?ooo`3Dd<P0o`3Dd<S?0=C@b040P8200@10
@40000040=C@b03oool0e=380=C@b1D02RAZ0P0;9F/01@0<9V/032I/00`WK00=9f`03BM]00803RQ]
00<03RU^00lYKP0?:Vh00P0@:Vl0100@:fl04B]`014/L00B;702018]L@0301<]L@0C;W8052ib0080
52mc00D05C1c01D`M00F<7@05S5d01HaM@0201LbM@<063=f0P0I=7L01@0J=GL06SEh01XfN00K=WP0
6cIi008073Mi00<073Qj01dhNP0M>GX00P0N>G/0100N>W`07cYl01lkO00P>gd2020lO@03024lOP0Q
?Gh08Sen00808Sio00D08cmo02<oP00T?h00942002E0P@0202E1P@809T:200H09d:202M3P`0W@h<0
:4B302Q4Q00YAH@202U5Q@0502Y6Q@0ZAXH0:dN602]7QP0[B8L00P0/B8L202e9R00@02e:R00^BXT0
;T^902m;R@0_BhX0;db:031<RP0`CH/0<Df;035>R`0aCX`0<Tj<039?S00cChd0<e2=03=@SP80=56>
00<0=E6?03EBS`0eDXl00P0fDi001@0gE900=eBA03MDT@0hEI40>5FB0080>EJB00<0>ENC03YGT`0j
Ei<00P0kF9@02P0kFI@0?5VE03aJU@0mFYD0?EZF03eKUP0nFiL0?UbG03mLU`0oGIP2041MV004041N
V@11GYT0@EnI049OVP80@V2J00<0@f2K04=QV`14HI/00P14HY`01@15Hi`0AF>M04ISW@16I9d0AVBN
0080AfFN0P18IYl00`18IZ00BFNP04UWX00204YXX@0804YYX@1;JJ80BfVR04aZXP1<JZ<0C6^S04e[
X`1=K:@204i/Y00404i]Y@1?KJD0CfjU051^YP80D6nV00<0DFnW055`Y`1BL:L00P1BLJP205=bZ@05
05AbZ@1DLjX0E7>Z05EdZP1EM:/00P1FMJ/00`1FMJ`0EgJ/05Mf[00205Qg[@0505Uh[@1IN:h0FGR^
05Yi[P1JNJl00P1KNZl00`1KNk00G7^`05ak/00205el/@0305em/P1NOK80GWjb0080Ggjc00@0Ggnc
061o]01PP;@0HH2d0P1QPKD01@1RPKD0HX:f06>2]P1SPkH0Hh>g0080I8Bg00<0IHBh06F5^01UQKP0
0P1VQ[T00`1WQkT0IhNj06N7^P0206R8^`0506V9^`1YRK`0JHZl06Z:_01ZR[d00P1[Rkd00`1[S;h0
K8bn06b=_P0206f=_`0406f>_`1^S/00KXo006n?`080Ki3100X0L931072A`P1aTL80LI;2076B``1b
Tl<0LY?407>Ca01cU<@0M9C50P1dULD207FFaP0507JFaP1fUlL0MYO707NHa`1gV<P00P1hVLP00`1h
VLT0NI[907VJb@0207ZKbP0C07ZLbP1kW</0Nic;07bMb`1lWL`0O9k<07fNc@1mWld0OYo=07jOcP1n
X<h0Oj3>07nQc`20XLl0P:;?082Rd021X]00PJ?@08:Sd@0208:Td@80PjGB00D0Q:GB08BVd`24Y]<0
QJOC08FWe00208JXe00308JXe@27ZMD0QjWF0080R:[F00<0R:_G08V[e`29ZmL00P2:[=P01@2:[MP0
RjgI08^^f@2<[]T0S:kJ0080SJoJ00<0SK3K08j`f`2>/M/00P2?/M`0102?/]`0T;;M092cg@2A/md2
096dgP0309:dg`2B]Ml0TkGO0080TkKP00D0U;OP09Bgh@2E]n40UKSQ09FhhP0209JihP<0Uk[S0P2H
^n@01@2I_>@0VKcU09Vmi@2J_ND0V[gV0080VkkV00<0VkoW09boi`2L`>P00P2M`>P0102M`NT0W/7Y
09k2j@2O`^X209o3jP030:33j`2Pa>/0XLC[0080XLG/00D0X/K/0:;6k@2Sa^d0XlO]0:?7kP020:C8
kP80YLW_=P2Vb_020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b0D02RAZ00<0MgMg05EE
E@1EEED02P1EEED300XTJP802bE[00D032I[00`VK00<9f`03BM/00dWK@0200hXK@0300hYKP0?:Fh0
3bY^008042Y_00@042]_014[L00A;7004Ra`0P0B;G400`0C;G404bib01@^LP0201@_L`0501D`L`0E
<7@05S1d01HaM00F<GD00P0G<WD301PcMP806CAg00D06SEg01XeN00J=WP06cIh01/fN@0201`gN@03
01`hNP0M>7X07CUj00807SUk00@07SYl01ljO00O>g`083]m0P0P?7d00`0Q?7h08Cen028mOP02028n
O`0502<oO`0S?h0093n002A0P00U@8400P0U@H4202I2PP0602M2PP0W@h<09d>302Q4P`0XA8@0:DF4
0P0YAHD01@0ZAXD0:TJ602]7QP0[AhH0:dR70080;4R70P0]BHP0400]BXP0;TZ902i;R@0_BhT0;d^:
02m<RP0`C8X0<4f;035=R`0aCX/0<Dj<039>S00bCh`0<dn=03=@S@0cD8h203AASP0303EAS`0eDXl0
=E:?0080=U>@00D0=eB@03MDT@0gE940>5FA03QETP0203UFTP0303UGT`0jEi<0>UNC0080>eRD00X0
>eVD03aIU@0lFYD0?EZE03eJUP0mFiH0?U^G03iLU`0oG9L0?efH0P10GIP01010GYT0@EjI045OV@12
GiX2049PVP0304=PV`13HI/0A66K0080A6:L00D0AF>L04ESW@16Hid0AVBM04ITWP0204MUWP80B6JO
00<0B6JP04UWX019Ij000P1:J:40201:JJ40BfVR04]YXP1<JZ80C6ZS04a[X`1=Jj<0CFbT0P1>K:@0
101>KJD0CffU04m^Y@1@KZH2051_YP03055_Y`1AL:L0DW2W0080DW6X0P1CLZT01@1DLZT0E7>Z05Ac
ZP1EM:X0EGB[0080EWF[00<0EWF/05Mf[01GMZ`00P1HMjd01@1IN:d0FGR^05Uh[P1JNJh0FWV_0080
FgZ_00<0Fg^`05ak/01LNk000P1MO;400`1MOK80GWfb05in/P0205mn/`0405mo/`1POk@0H82d0660
]080HH6e00D0HX6e06:2]P1SP[H0Hh>f06>3]`0206B4]`0306F4^01UQKP0IHFh0080IXJi00<0IhNi
06N7^P1WQkX00P1XR;/01@1YRK/0JHVl06V:_01ZR[`0JXZm0080Jh^m00<0Jhbn06b<_P1/SKh00P1]
SKl0101]S[l0KXk006j?`01_Sl0206n@`@0:072@`@1`TL80LI72076B`P1aT/<0LY?307:Ca01cTl@0
LiC407BDa@80M9G50P1eU/H01@1fU/H0MYO707JGa`1gV<L0MiS80080N9W800<0N9W907VJb@1iV/T0
0P1jVlX04`1jW<X0Nic;07^Lb`1lWL/0O9g<07bNc01mW/d0OIo=07jOc@1nWlh0OZ3>07nPcP1oXLl0
P:7?082Rc`20X]00PJ;@086Sd022Xm400P22Y=4208>UdP0508BUdP24Y]<0Q:KC08FWd`25Ym@00P26
Z=@00`26Z=D0QjWE08NYeP0208RZeP0308R[e`29ZmL0RJ_G0080RZcH00D0RZgH08^]f@2;[]T0S:kI
08b^fP0208f_fP0308f`f`2>/=/0S[7K0080Sk7L00@0Sk;L092bg@2@/md0TK?M0P2A]=h00`2B]=l0
T[GO09>eg`0209>fh00509Bgh02D]n40UKOQ09Fhh@2E^>800P2F^N8309Njh`80V;_T00D0VKcT09Vl
i@2I_ND0V[gU09ZmiP0209^niP0309^oi`2L_nL0W<3X0080WL3X00@0WL7Y09k1j@2N`^T0Wl;Z0P2O
`nX00`2P`n/0X<C[0:74j`020:75k0050:;6k02Ra^d0XlK]0:?7k@2Sanh00P2Tb>h20:G9kcH0Y/[`
0P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<P500XTJP0307MgM`3<c<`0c<c<00T0c<c<
00@0EEEE00XTJP0:96X02RAZ0P0;9F/01@0<9V/032I/00`WK00=9f`03BM]00803RQ]00<03RU^00lY
KP0?:Vh00P0@:Vl0100@:fl04B]`014/L00B;702018]L@0301<]L@0C;W8052ib008052mc00D05C1c
01D`M00F<7@05S5d01HaM@0201LbM@<063=f0P0I=7L01@0J=GL06SEh01XfN00K=WP06cIi008073Mi
00<073Qj01dhNP0M>GX00P0N>G/0100N>W`07cYl01lkO00P>gd2020lO@03024lOP0Q?Gh08Sen0080
8Sio00D08cmo02<oP00T?h00942002E0P@0202E1P@809T:200H09d:202M3P`0W@h<0:4B302Q4Q00Y
AH@202U5Q@0502Y6Q@0ZAXH0:dN602]7QP0[B8L00P0/B8L202e9R00@02e:R00^BXT0;T^902m;R@0_
BhX0;db:031<RP0`CH/0<Df;035>R`0aCX`0<Tj<039?S00cChd0<e2=03=@SP80=56>00<0=E6?03EB
S`0eDXl00P0fDi001@0gE900=eBA03MDT@0hEI40>5FB0080>EJB00<0>ENC03YGT`0jEi<00P0kF9@0
2P0kFI@0?5VE03aJU@0mFYD0?EZF03eKUP0nFiL0?UbG03mLU`0oGIP2041MV004041NV@11GYT0@EnI
049OVP80@V2J00<0@f2K04=QV`14HI/00P14HY`01@15Hi`0AF>M04ISW@16I9d0AVBN0080AfFN0P18
IYl00`18IZ00BFNP04UWX00204YXX@0804YYX@1;JJ80BfVR04aZXP1<JZ<0C6^S04e[X`1=K:@204i/
Y00404i]Y@1?KJD0CfjU051^YP80D6nV00<0DFnW055`Y`1BL:L00P1BLJP205=bZ@0505AbZ@1DLjX0
E7>Z05EdZP1EM:/00P1FMJ/00`1FMJ`0EgJ/05Mf[00205Qg[@0505Uh[@1IN:h0FGR^05Yi[P1JNJl0
0P1KNZl00`1KNk00G7^`05ak/00205el/@0305em/P1NOK80GWjb0080Ggjc00@0Ggnc061o]01PP;@0
HH2d0P1QPKD01@1RPKD0HX:f06>2]P1SPkH0Hh>g0080I8Bg00<0IHBh06F5^01UQKP00P1VQ[T00`1W
QkT0IhNj06N7^P0206R8^`0506V9^`1YRK`0JHZl06Z:_01ZR[d00P1[Rkd00`1[S;h0K8bn06b=_P02
06f=_`0406f>_`1^S/00KXo006n?`080Ki3100X0L931072A`P1aTL80LI;2076B``1bTl<0LY?407>C
a01cU<@0M9C50P1dULD207FFaP0507JFaP1fUlL0MYO707NHa`1gV<P00P1hVLP00`1hVLT0NI[907VJ
b@0207ZKbP0C07ZLbP1kW</0Nic;07bMb`1lWL`0O9k<07fNc@1mWld0OYo=07jOcP1nX<h0Oj3>07nQ
c`20XLl0P:;?082Rd021X]00PJ?@08:Sd@0208:Td@80PjGB00D0Q:GB08BVd`24Y]<0QJOC08FWe002
08JXe00308JXe@27ZMD0QjWF0080R:[F00<0R:_G08V[e`29ZmL00P2:[=P01@2:[MP0RjgI08^^f@2<
[]T0S:kJ0080SJoJ00<0SK3K08j`f`2>/M/00P2?/M`0102?/]`0T;;M092cg@2A/md2096dgP0309:d
g`2B]Ml0TkGO0080TkKP00D0U;OP09Bgh@2E]n40UKSQ09FhhP0209JihP<0Uk[S0P2H^n@01@2I_>@0
VKcU09Vmi@2J_ND0V[gV0080VkkV00<0VkoW09boi`2L`>P00P2M`>P0102M`NT0W/7Y09k2j@2O`^X2
09o3jP030:33j`2Pa>/0XLC[0080XLG/00D0X/K/0:;6k@2Sa^d0XlO]0:?7kP020:C8kP80YLW_0P2V
b_0P0410@080Y/[`4010@4020:K:l080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=381@0:
96X0101gMgL0j^[Z0>[ZjP3Zj^X20>OWeP030>[ZjP3WimH0inOF0080inOF00<0c<c<05EEE@0:96X0
0P0:96X200/UJ`0500`VJ`0<9V`032M/00dWK00=9fd00P0>:6d02@0>:Fh03bU^00lZKP0@:Vl0oooo
010[K`0A:g004Ba`018/L002018]L@0301<]L@0C;W8052ib008052mc00D05C1c01D`M00F<7@05S5d
01HaM@0201LbM@<063=f0P0I=7L01@0J=GL06SEh01XfN00K=WP0oooo008073Mi00<073Qj01dhNP0M
>GX00P0N>G/0100N>W`07cYl01lkO00P>gd2020lO@03024lOP0Q?Gh08Sen00808Sio00D08cmo02<o
P00T?h00942002E0P@070?ooo`0302Q4P`0XA8@0:DF40080:DF500D0:TJ502Y6QP0[AhH0:dN602]8
Q`0202a8Q`80;DV80140;DZ802i:R@0^BhT0;d^902m;RP0_C8X0<4b:031=R`0aCH/0<Dj;035>S00b
CX`0<Tn<03=?S@0cD8d0<e2>03AASP020?ooo`80=E:?0P0fDi001@0gE900=eBA03MDT@0hEI40>5FB
0080>EJB00<0>ENC03YGT`0jEi<00P0kF9@02P0kFI@0?5VE03aJU@0mFYD0?EZF03eKUP0nFiL0?UbG
03mLU`0oGIP2041MV004041NV@11GYT0@EnI049OVP@0oooo00P0A66K04ARW014HY`0AF>L04ESW@16
Hid0AVBM04ITWP80AfFN0P18IYl00`18IZ00BFNP04UWX00204YXX@0804YYX@1;JJ80BfVR04aZXP1<
JZ<0C6^S04e[X`1=K:@204i/Y00404i]Y@1?KJD0CfjU051^YP80D6nV00<0DFnW055`Y`1BL:L00P1B
LJP205=bZ@0505AbZ@1DLjX0E7>Z05EdZP1EM:/00P1FMJ/00`1FMJ`0EgJ/05Mf[00205Qg[@0505Uh
[@1IN:h0FGR^05Yi[P1JNJl00P1KNZl00`1KNk00G7^`05ak/00205el/@0305em/P1NOK80GWjb0080
Ggjc00@0Ggnc061o]01PP;@0HH2d0P1QPKD01@1RPKD0HX:f06>2]P1SPkH0Hh>g0080I8Bg00<0IHBh
06F5^01UQKP00P1VQ[T00`1WQkT0IhNj06N7^P0206R8^`0506V9^`1YRK`0JHZl06Z:_01ZR[d00P1[
Rkd00`1[S;h0K8bn06b=_P0206f=_`0406f>_`1^S/00KXo006n?`080Ki3100X0L931072A`P1aTL80
LI;2076B``1bTl<0LY?407>Ca01cU<@0M9C50P1dULD207FFaP0507JFaP1fUlL0MYO707NHa`1gV<P0
0P1hVLP00`1hVLT0NI[907VJb@0207ZKbP0C07ZLbP1kW</0Nic;07bMb`1lWL`0O9k<07fNc@1mWld0
OYo=07jOcP1nX<h0Oj3>07nQc`20XLl0P:;?082Rd021X]00PJ?@08:Sd@0208:Td@80PjGB00D0Q:GB
08BVd`24Y]<0QJOC08FWe00208JXe00308JXe@27ZMD0QjWF0080R:[F00<0R:_G08V[e`29ZmL00P2:
[=P01@2:[MP0RjgI08^^f@2<[]T0S:kJ0080SJoJ00<0SK3K08j`f`2>/M/00P2?/M`0102?/]`0T;;M
092cg@2A/md2096dgP0309:dg`2B]Ml0TkGO0080TkKP00D0U;OP09Bgh@2E]n40UKSQ09FhhP0209Ji
hP<0Uk[S0P2H^n@01@2I_>@0VKcU09Vmi@2J_ND0V[gV0080VkkV00<0VkoW09boi`2L`>P00P2M`>P0
102M`NT0W/7Y09k2j@2O`^X209o3jP030:33j`2Pa>/0XLC[0080XLG/00D0X/K/0:;6k@2Sa^d0XlO]
0:?7kP020:C8kP80YLW_0P2Vb_000`3oool0P8200820P00<0820P0030410@03oool0P82000d0P820
00@0@4100:K:l02Vb_00oooo3P20P8000`10@400Y/[`0:K:l0020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b0@02RAZ00T0<c?<07MgM`3oool0lO7a0?okl03alO40j^[Z0>OWeP3Zj^X00`3W
imH00`3<c<`0EEEE00XTJP0200XTJP802bE[00D032I[00`VK00<9f`03BM/00dWK@0200hXK@0900hY
KP0?:Fh03bY^010ZK`3oool042]_014[L00A;7004Ra`00804Rea00<04bea01<^LP0D;W800P0D;g<0
1@0E<7<05C1d01H`M00F<G@05S5e00805c9e0`0H<gH201TdM`0501XeM`0J=GP06SIh01/fN03oool0
0P0L=gT00`0L>7X07CQj01diNP0201hiN`0401hjO00O>W`07c]l020kO@8083am00<08Can024mOP0R
?Gh00P0R?Wl01@0S?gl08cn002@oP00T@8009D2100809D610P0V@X801P0W@X809d>302M3P`0XA8<0
:4B402U5Q080:DF500D0:TJ502Y6QP0[AhH0:dN602]8Q`0202a8Q`80;DV80140;DZ802i:R@0^BhT0
;d^902m;RP0_C8X0<4b:031=R`0aCH/0<Dj;035>S00bCX`0<Tn<03=?S@0cD8d0<e2>03AASP020?oo
o`80=E:?0P0fDi001@0gE900=eBA03MDT@0hEI40>5FB0080>EJB00<0>ENC03YGT`0jEi<00P0kF9@0
2P0kFI@0?5VE03aJU@0mFYD0?EZF03eKUP0nFiL0?UbG03mLU`0oGIP2041MV004041NV@11GYT0@EnI
049OVP80@V2J00<0@f2K0?ooo`3oool00P14HY`01@15Hi`0AF>M04ISW@16I9d0AVBN0080AfFN0P18
IYl00`18IZ00BFNP04UWX00204YXX@0804YYX@1;JJ80BfVR04aZXP1<JZ<0C6^S04e[X`1=K:@204i/
Y00404i]Y@1?KJD0CfjU051^YP80D6nV00<0DFnW055`Y`1BL:L00P1BLJP205=bZ@0505AbZ@1DLjX0
E7>Z05EdZP1EM:/00P1FMJ/00`1FMJ`0EgJ/05Mf[00205Qg[@0505Uh[@1IN:h0FGR^05Yi[P1JNJl0
0P1KNZl00`1KNk00G7^`05ak/00205el/@0305em/P1NOK80GWjb0080Ggjc00@0Ggnc061o]01PP;@0
HH2d0P1QPKD01@1RPKD0HX:f06>2]P1SPkH0Hh>g0080I8Bg00<0IHBh06F5^01UQKP00P1VQ[T00`1W
QkT0IhNj06N7^P0206R8^`0506V9^`1YRK`0JHZl06Z:_01ZR[d00P1[Rkd00`1[S;h0K8bn06b=_P02
06f=_`0406f>_`1^S/00KXo006n?`080Ki3100X0L931072A`P1aTL80LI;2076B``1bTl<0LY?407>C
a01cU<@0M9C50P1dULD207FFaP0507JFaP1fUlL0MYO707NHa`1gV<P00P1hVLP00`1hVLT0NI[907VJ
b@0207ZKbP0C07ZLbP1kW</0Nic;07bMb`1lWL`0O9k<07fNc@1mWld0OYo=07jOcP1nX<h0Oj3>07nQ
c`20XLl0P:;?082Rd021X]00PJ?@08:Sd@0208:Td@80PjGB00D0Q:GB08BVd`24Y]<0QJOC08FWe002
08JXe00308JXe@27ZMD0QjWF0080R:[F00<0R:_G08V[e`29ZmL00P2:[=P01@2:[MP0RjgI08^^f@2<
[]T0S:kJ0080SJoJ00<0SK3K08j`f`2>/M/00P2?/M`0102?/]`0T;;M092cg@2A/md2096dgP0309:d
g`2B]Ml0TkGO0080TkKP00D0U;OP09Bgh@2E]n40UKSQ09FhhP0209JihP<0Uk[S0P2H^n@01@2I_>@0
VKcU09Vmi@2J_ND0V[gV0080VkkV00<0VkoW09boi`2L`>P00P2M`>P0102M`NT0W/7Y09k2j@2O`^X2
09o3jP030:33j`2Pa>/0XLC[0080XLG/00D0X/K/0:;6k@2Sa^d0XlO]0:?7kP020:C8kP80YLW_0P2V
b_000`3oool0e=380=C@b00;0=C@b0030820P010@400oooo00d0e=3800D0P8200410@02Vb_00Y/[`
0?ooo`0=0=C@b0040820P010@400Y/[`0:K:l080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=380`0:96X0100c<l`02RAZ00@4100410@3001VV@80j^[Z00H0inOF0>[ZjP3WimH0inOF0<c<c01E
EED200XTJP80oooo00D02bE[00`VJ`3oool0oooo00dWK0020?ooo`0800hXK@0>:Fh03bU^00lZKP3o
ool042Y_010[K`0A:g030?ooo`03018]L@0C;G40oooo00@0oooo00@05C1d0?ooo`3oool05S5e0P3o
ool201PcMP80oooo00L06CAg01XeM`0J=GP06SIh0?ooo`0K=WT073Mi00D0oooo00@07SUk01hjO00O
>W`07c]l0P3oool0100P?7d08Can024mOP0R?Gh60?ooo`0302E0P@0U@H409D6100809T:200<09d:2
02M3P`0W@h<01@3oool01@0ZAXD0oooo0?ooo`0[AhH0:dR70080oooo0P0]BHP50?ooo`0502m<RP3o
ool0oooo035=R`0aCX/00P3oool01@0bCh`0<dn=0?ooo`3oool0=56>00D0oooo00H0=U>@03MDT03o
ool0oooo03QET@0hEI850?ooo`0403]HU03oool0oooo03aIU@@0oooo00@0?U^G03iLU`0oG9L0?efH
0P3oool01010GYT0@EjI045OV@12GiX50?ooo`80A6:L00D0AF>L04ESW@16Hid0AVBM04ITWP0204MU
WP80B6JO00<0B6JP04UWX019Ij000P1:J:40201:JJ40BfVR04]YXP1<JZ80C6ZS04a[X`1=Jj<0CFbT
0P1>K:@0101>KJD0CffU04m^Y@1@KZH2051_YP03055_Y`1AL:L0DW2W0080DW6X0P1CLZT01@1DLZT0
E7>Z05AcZP1EM:X0EGB[0080EWF[00<0EWF/05Mf[01GMZ`00P1HMjd01@1IN:d0FGR^05Uh[P1JNJh0
FWV_0080FgZ_00<0Fg^`05ak/01LNk000P1MO;400`1MOK80GWfb05in/P0205mn/`0405mo/`1POk@0
H82d0660]080HH6e00D0HX6e06:2]P1SP[H0Hh>f06>3]`0206B4]`0306F4^01UQKP0IHFh0080IXJi
00<0IhNi06N7^P1WQkX00P1XR;/01@1YRK/0JHVl06V:_01ZR[`0JXZm0080Jh^m00<0Jhbn06b<_P1/
SKh00P1]SKl0101]S[l0KXk006j?`01_Sl0206n@`@0:072@`@1`TL80LI72076B`P1aT/<0LY?307:C
a01cTl@0LiC407BDa@80M9G50P1eU/H01@1fU/H0MYO707JGa`1gV<L0MiS80080N9W800<0N9W907VJ
b@1iV/T00P1jVlX04`1jW<X0Nic;07^Lb`1lWL/0O9g<07bNc01mW/d0OIo=07jOc@1nWlh0OZ3>07nP
cP1oXLl0P:7?082Rc`20X]00PJ;@086Sd022Xm400P22Y=4208>UdP0508BUdP24Y]<0Q:KC08FWd`25
Ym@00P26Z=@00`26Z=D0QjWE08NYeP0208RZeP0308R[e`29ZmL0RJ_G0080RZcH00D0RZgH08^]f@2;
[]T0S:kI08b^fP0208f_fP0308f`f`2>/=/0S[7K0080Sk7L00@0Sk;L092bg@2@/md0TK?M0P2A]=h0
0`2B]=l0T[GO09>eg`0209>fh00509Bgh02D]n40UKOQ09Fhh@2E^>800P2F^N8309Njh`80V;_T00D0
VKcT09Vli@2I_ND0V[gU09ZmiP0209^niP0309^oi`2L_nL0W<3X0080WL3X00@0WL7Y09k1j@2N`^T0
Wl;Z0P2O`nX00`2P`n/0X<C[0:74j`020:75k0050:;6k02Ra^d0XlK]0:?7k@2Sanh00P2Tb>h20:G9
k`80Y/[`00@0oooo0=C@b03Dd<P0e=381P0000040=C@b0030820P010@400oooo0080e=382@000002
0=C@b0050820P010@400Y/[`0:K:l03oool03@3Dd<P01020P800@4100:K:l02Vb_020=C@b040P820
0@10@40000040=C@b03oool0e=380=C@b0802RAZ00@0P80003<cc00c<fH0<c?<100cI_l02000IYT0
j^[Z0>[ZjP3WimH0j^[Z0>OWeP3<c<`0EEEE0P0:96X20?ooo`0500/UJ`0<9V/0oooo0?ooo`0=9f`0
0P3oool01`0>:6d03RU^00lYKP0?:Vh0oooo010ZK`0@:fl00P3oool00`0B;7004Rea018]L@020?oo
o`0501@^LP0D;g<0oooo0?ooo`0E<7@00P3oool0100F<GD0oooo0?ooo`0H<gH20?ooo`806CAg00D0
6SEg01XeN00J=WP0oooo01/fN@0201`gN@0301`hNP0M>7X07CUj0080oooo00<07SYl01ljO00O>g`0
0P3oool00`0P?7d08Can024mOP020?ooo`03028nO`0S?gl08cn00080oooo00<09D2102E1P@0U@H40
0P0V@X800`0W@X809d>302M3P`020?ooo`0402U5Q00YAHD0:DF502Y6Q@80oooo00D0:dN602]8Q`3o
ool0oooo02e9R0020?ooo`0502i:R@0^BhT0oooo0?ooo`0_C8X00P3oool01P0aCH/0<Dj;0?ooo`3o
ool0<Tn<03=?S@80oooo00<0=56>0?ooo`3oool00P0eDXl20?ooo`0403MDT03oool0oooo03QET@80
oooo00D0>EJB03UGT`0jEi<0>UNC03]HU0020?ooo`0403aIU@0lFYD0?EZE03eJUP80oooo00<0?UbG
03mLU`0oGIP00P3oool00`10GYT0@EjI045OV@020?ooo`04049PVP13H9/0oooo0?ooo`80A6:L00D0
AF>L04ESW@16Hid0AVBM04ITWP0204MUWP80B6JO00<0B6JP04UWX019Ij000P1:J:40201:JJ40BfVR
04]YXP1<JZ80C6ZS04a[X`1=Jj<0CFbT0P1>K:@0101>KJD0CffU04m^Y@1@KZH2051_YP03055_Y`1A
L:L0DW2W0080DW6X0P1CLZT01@1DLZT0E7>Z05AcZP1EM:X0EGB[0080EWF[00<0EWF/05Mf[01GMZ`0
0P1HMjd01@1IN:d0FGR^05Uh[P1JNJh0FWV_0080FgZ_00<0Fg^`05ak/01LNk000P1MO;400`1MOK80
GWfb05in/P0205mn/`0405mo/`1POk@0H82d0660]080HH6e00D0HX6e06:2]P1SP[H0Hh>f06>3]`02
06B4]`0306F4^01UQKP0IHFh0080IXJi00<0IhNi06N7^P1WQkX00P1XR;/01@1YRK/0JHVl06V:_01Z
R[`0JXZm0080Jh^m00<0Jhbn06b<_P1/SKh00P1]SKl0101]S[l0KXk006j?`01_Sl0206n@`@0:072@
`@1`TL80LI72076B`P1aT/<0LY?307:Ca01cTl@0LiC407BDa@80M9G50P1eU/H01@1fU/H0MYO707JG
a`1gV<L0MiS80080N9W800<0N9W907VJb@1iV/T00P1jVlX04`1jW<X0Nic;07^Lb`1lWL/0O9g<07bN
c01mW/d0OIo=07jOc@1nWlh0OZ3>07nPcP1oXLl0P:7?082Rc`20X]00PJ;@086Sd022Xm400P22Y=42
08>UdP0508BUdP24Y]<0Q:KC08FWd`25Ym@00P26Z=@00`26Z=D0QjWE08NYeP0208RZeP0308R[e`29
ZmL0RJ_G0080RZcH00D0RZgH08^]f@2;[]T0S:kI08b^fP0208f_fP0308f`f`2>/=/0S[7K0080Sk7L
00@0Sk;L092bg@2@/md0TK?M0P2A]=h00`2B]=l0T[GO09>eg`0209>fh00509Bgh02D]n40UKOQ09Fh
h@2E^>800P2F^N8309Njh`80V;_T00D0VKcT09Vli@2I_ND0V[gU09ZmiP0209^niP0309^oi`2L_nL0
W<3X0080WL3X00@0WL7Y09k1j@2N`^T0Wl;Z0P2O`nX00`2P`n/0X<C[0:74j`020:75k0050:;6k02R
a^d0XlK]0:?7k@2Sanh00P2Tb>h20:G9k`80Y/[`00@0oooo0=C@b03Dd<P0e=381P0000040=C@b003
0820P010@400oooo0080e=3800<000000=C@b03Dd<P01@3Dd<P01@000000e=380=C@b020P800@410
0080Y/[`00@0oooo0=C@b03Dd<P0e=380P0000040=C@b08000000P3Dd<P01020P800@4100:K:l02V
b_020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b0802RAZ00<0GemO09VIIP00<iT00P0c
I_l20<30`00303<cc00cI_l006JI0080j^[Z0P3WimH00`3<c<`0EEEE00XTJP0200XTJP@0oooo00<0
32M/00dWK00=9fd00P0>:6d00`0>:Fh03bU^0?ooo`02010ZK`04010[K`3oool0oooo018/L0804Rea
0P3oool01@0D;W8052mc0?ooo`3oool05C1d0080oooo00<05S5e0?ooo`3oool00P3oool0200H<gH0
6CAg01TdM`0J=GL06SEh0?ooo`0K=WP06cIi0P0L=gT00`0L>7X07CQj01diNP020?ooo`0301hjO00O
>W`0oooo00<0oooo00L08Can024mOP3oool0oooo028nO`0S?gl08cn00080oooo00<09D2102E1P@0U
@H400P0V@X800`0W@X809d>302M3P`020?ooo`0502U5Q00YAHD0:DF502Y6Q@0ZAXH0103oool01P0/
B8L0;DV80?ooo`3oool0;TZ902i;R@80oooo00D0;db:0?ooo`3oool0<Df;035>R`020?ooo`05039?
S00cChd0oooo0?ooo`0dDHh00P3oool203EBS`80oooo00@0=eB@0?ooo`3oool0>5FA0P3oool0100i
EY80>ENC03YGT`0jEi<203]HU00303]IU00lFID0?5ZE00@0oooo00<0?UbG03mLU`3oool00`3oool0
1P11GYT0@EnI0?ooo`3oool0@V2J04=PV`80oooo0P14HY`01@15Hi`0AF>M04ISW@16I9d0AVBN0080
AfFN0P18IYl00`18IZ00BFNP04UWX00204YXX@0804YYX@1;JJ80BfVR04aZXP1<JZ<0C6^S04e[X`1=
K:@204i/Y00404i]Y@1?KJD0CfjU051^YP80D6nV00<0DFnW055`Y`1BL:L00P1BLJP205=bZ@0505Ab
Z@1DLjX0E7>Z05EdZP1EM:/00P1FMJ/00`1FMJ`0EgJ/05Mf[00205Qg[@0505Uh[@1IN:h0FGR^05Yi
[P1JNJl00P1KNZl00`1KNk00G7^`05ak/00205el/@0305em/P1NOK80GWjb0080Ggjc00@0Ggnc061o
]01PP;@0HH2d0P1QPKD01@1RPKD0HX:f06>2]P1SPkH0Hh>g0080I8Bg00<0IHBh06F5^01UQKP00P1V
Q[T00`1WQkT0IhNj06N7^P0206R8^`0506V9^`1YRK`0JHZl06Z:_01ZR[d00P1[Rkd00`1[S;h0K8bn
06b=_P0206f=_`0406f>_`1^S/00KXo006n?`080Ki3100X0L931072A`P1aTL80LI;2076B``1bTl<0
LY?407>Ca01cU<@0M9C50P1dULD207FFaP0507JFaP1fUlL0MYO707NHa`1gV<P00P1hVLP00`1hVLT0
NI[907VJb@0207ZKbP0C07ZLbP1kW</0Nic;07bMb`1lWL`0O9k<07fNc@1mWld0OYo=07jOcP1nX<h0
Oj3>07nQc`20XLl0P:;?082Rd021X]00PJ?@08:Sd@0208:Td@80PjGB00D0Q:GB08BVd`24Y]<0QJOC
08FWe00208JXe00308JXe@27ZMD0QjWF0080R:[F00<0R:_G08V[e`29ZmL00P2:[=P01@2:[MP0RjgI
08^^f@2<[]T0S:kJ0080SJoJ00<0SK3K08j`f`2>/M/00P2?/M`0102?/]`0T;;M092cg@2A/md2096d
gP0309:dg`2B]Ml0TkGO0080TkKP00D0U;OP09Bgh@2E]n40UKSQ09FhhP0209JihP<0Uk[S0P2H^n@0
1@2I_>@0VKcU09Vmi@2J_ND0V[gV0080VkkV00<0VkoW09boi`2L`>P00P2M`>P0102M`NT0W/7Y09k2
j@2O`^X209o3jP030:33j`2Pa>/0XLC[0080XLG/00D0X/K/0:;6k@2Sa^d0XlO]0:?7kP020:C8kP80
YLW_0P2Vb_000`3oool0e=380=C@b00;0=C@b0030820P010@400oooo0080e=3800<000000=C@b03D
d<P01@3Dd<P01@000000e=380=C@b020P800@4100080Y/[`00<0oooo0=C@b03Dd<P00P3Dd<P20000
0080e=380P0000030=C@b0040820P010@400Y/[`0:K:l080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=380P0:96X01@1gMgL0c9UV03=Vc00cI_l006K<0080oo_`00T0lO7a0?okl03Zj^X0lO7a
0>OWeP3Zj^X0inOF0<c<c01EEED00`0:96X01`0;9F/0oooo0?ooo`0<9V`032M/00dWK00=9fd00P0>
:6d00`0>:Fh03bU^0?ooo`02010ZK`04010[K`3oool0oooo018/L0804Rea00<04bea0?ooo`3oool0
0`3oool0100E<7@0oooo0?ooo`0F<GD40?ooo`0801PcMP0I=7L06CAg01XeM`0J=GP0oooo01/fN00K
=WT201`gN@D0oooo00<07SYl01ljO03oool00`3oool01P0Q?7h08Cen0?ooo`3oool08Sio02<oO`<0
oooo00<09D2102E1P@0U@H400P0V@X800`0W@X809d>302M3P`020?ooo`0502U5Q00YAHD0:DF502Y6
Q@0ZAXH0103oool00`0/B8L0;DV802e9R0050?ooo`0502m<RP3oool0oooo035=R`0aCX/00P3oool0
1@0bCh`0<dn=0?ooo`3oool0=56>0080oooo0P0eDXl20?ooo`0403MDT03oool0oooo03QET@H0oooo
0P0kF9@00`0kFI@0?5VE0?ooo`030?ooo`0303iKU`0nG9L0?ebG00@0oooo00H0@EjI045OV@3oool0
oooo049PVP13H9/20?ooo`80A6:L00D0AF>L04ESW@16Hid0AVBM04ITWP0204MUWP80B6JO00<0B6JP
04UWX019Ij000P1:J:40201:JJ40BfVR04]YXP1<JZ80C6ZS04a[X`1=Jj<0CFbT0P1>K:@0101>KJD0
CffU04m^Y@1@KZH2051_YP03055_Y`1AL:L0DW2W0080DW6X0P1CLZT01@1DLZT0E7>Z05AcZP1EM:X0
EGB[0080EWF[00<0EWF/05Mf[01GMZ`00P1HMjd01@1IN:d0FGR^05Uh[P1JNJh0FWV_0080FgZ_00<0
Fg^`05ak/01LNk000P1MO;400`1MOK80GWfb05in/P0205mn/`0405mo/`1POk@0H82d0660]080HH6e
00D0HX6e06:2]P1SP[H0Hh>f06>3]`0206B4]`0306F4^01UQKP0IHFh0080IXJi00<0IhNi06N7^P1W
QkX00P1XR;/01@1YRK/0JHVl06V:_01ZR[`0JXZm0080Jh^m00<0Jhbn06b<_P1/SKh00P1]SKl0101]
S[l0KXk006j?`01_Sl0206n@`@0:072@`@1`TL80LI72076B`P1aT/<0LY?307:Ca01cTl@0LiC407BD
a@80M9G50P1eU/H01@1fU/H0MYO707JGa`1gV<L0MiS80080N9W800<0N9W907VJb@1iV/T00P1jVlX0
4`1jW<X0Nic;07^Lb`1lWL/0O9g<07bNc01mW/d0OIo=07jOc@1nWlh0OZ3>07nPcP1oXLl0P:7?082R
c`20X]00PJ;@086Sd022Xm400P22Y=4208>UdP0508BUdP24Y]<0Q:KC08FWd`25Ym@00P26Z=@00`26
Z=D0QjWE08NYeP0208RZeP0308R[e`29ZmL0RJ_G0080RZcH00D0RZgH08^]f@2;[]T0S:kI08b^fP02
08f_fP0308f`f`2>/=/0S[7K0080Sk7L00@0Sk;L092bg@2@/md0TK?M0P2A]=h00`2B]=l0T[GO09>e
g`0209>fh00509Bgh02D]n40UKOQ09Fhh@2E^>800P2F^N8309Njh`80V;_T00D0VKcT09Vli@2I_ND0
V[gU09ZmiP0209^niP0309^oi`2L_nL0W<3X0080WL3X00@0WL7Y09k1j@2N`^T0Wl;Z0P2O`nX00`2P
`n/0X<C[0:74j`020:75k0050:;6k02Ra^d0XlK]0:?7k@2Sanh00P2Tb>h20:G9k`80Y/[`00<0oooo
0=C@b03Dd<P02`3Dd<P00`20P800@4100?ooo`020=C@b0030000003Dd<P0e=3800D0e=3800D00000
0=C@b03Dd<P0P8200410@0020:K:l0030?ooo`3Dd<P0e=3800<0e=38100000040=C@b0040820P010
@400Y/[`0:K:l080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=380`0:96X00`1gMgL0olbI
03=Vo`06001Vc080j^[Z0P3WimH00`3<c<`0EEEE00XTJP0200XTJP0600/UJ`3oool0oooo00`VK00<
9f`03BM/0P3oool0100>:6d03RU^00lYKP3oool2010ZK`04010[K`3oool0oooo018/L0804Rea00@0
4bea01<^LP0D;W8052mc0P3oool0100E<7@0oooo0?ooo`0F<GD20?ooo`0301PcMP3oool0oooo0080
6CAg00H06SEg01XeN03oool06cIh01/fN@0L=gT50?ooo`0301hiN`0N>W`07cYl00@0oooo00X08Can
024mOP3oool0oooo028nO`0S?gl08cn002@oP00T@8009D210P0U@H4202I2PP0302M2PP0W@h<09d>3
00D0oooo00D0:TJ50?ooo`3oool0:dN602]8Q`020?ooo`80;DV800<0;DZ802i:R@0^BhT00P3oool0
1@0_C8X0oooo0?ooo`0aCH/0<Dj;0080oooo00D0<Tn<03=?S@3oool0oooo03AASP020?ooo`80=E:?
0P3oool0100gE900oooo0?ooo`0hEI420?ooo`0403UFTP0iEi<0oooo0?ooo`80>eRD00P0>eVD03aI
U@3oool0oooo03eJUP0mFiH0?U^G03iLU`80oooo0P10GIP20?ooo`05045OV@3oool0oooo049PVP13
H9/00P3oool204ARW00504ESW015Hid0AV>M04ITW@16I9h00P17IIh204QVW`0304QVX019Ij00BFNP
0080BVRQ00P0BVVQ04]YXP1;JJ80C6ZR04aZX`1<Jj<0CF^S04e/Y080CVbT00@0CVfU04m]Y@1?KZD0
D6jV0P1@KjH00`1AKjL0DG2W059`Y`02059aZ080Dg:Y00D0E7:Y05AcZP1DLjX0EGBZ05EdZ`0205Ie
Z`0305Ie[01GMZ`0EgJ/0080F7N]00D0FGR]05Uh[P1IN:h0FWV^05Yi[`0205]j[`0305]k/01LNk00
G7^`0080GGba00<0GGfb05im/P1NO[800P1OO[<0101OOk<0H7nd0620]01QP;@20661]@0506:1]@1R
P[H0Hh:f06>3]P1SPkL00P1TQ;L00`1UQ;P0IHFh06F5^00206J6^@0306N7^@1WQkX0IhNj0080J8Rk
00D0JHVk06V9_01YR[`0JXZl06Z:_@0206^;_@0306^<_P1/S;h0K8fn0080KHfo00@0KHjo06j>`01^
Sl00Kho00P1_T<402P1`T<40L972076A`P1aT/80LI;307:C``1bTl@0Li?407>Da01dU<D207BEa@80
MIK600D0MYK607JGa`1fUlL0MiS707NHb00207RIb00307RIb@1iV/T0NI[90080NY_:01<0NYc:07^L
b`1kW</0O9g;07bMc01lW/`0OIk=07fOc@1nWld0OYo>07jPcP1oX<h0Oj7?082Qc`20X/l0P:;@086R
d021Xm00PZ?A0080PZCA0P23YM801@24YM80Q:KC08BVd`25Ym<0QJOD0080QZSD00<0QZSE08NYe@27
ZMH00P28Z]H00`28ZmL0RJ_G08V[e`0208Z/f00508Z]f02;[MT0RjkI08b^f@2<[]X00P2=[mX00`2=
/=/0S[3K08jaf`0208nag00408nbg02@/]d0T;?M096cg@80TKCN00<0T[CO09:eg`2C]Ml00P2C]^00
1@2D]n00U;OQ09Fgh@2E^>40UKSR0080U[WR0`2G^^<209Rki00509Vli02I_>D0VKgU09Zmi@2J_NH0
0P2K_^H00`2K_nL0W;oW09c0j00209g0j00409g1j@2N`NT0W/;Y09o2jP80Wl?Z00<0X<?[0:34j`2Q
a>/00P2QaN`01@2Ra^`0X/K]0:?6k@2Sand0XlO^0080Y<S^0P2UbNl20:K:l0030?ooo`3Dd<P0e=38
00/0e=3800<0P8200410@03oool00P3Dd<P00`000000e=380=C@b0050=C@b0050000003Dd<P0e=38
0820P010@4000P2Vb_000`3oool0e=380=C@b0040=C@b08000001@3Dd<P01020P800@4100:K:l02V
b_020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b0<02RAZ00@0002009VIIP3ooiT006K<
0P3ono00100c<l`00<co001Vc03alO420>[ZjP030>OWeP3<c<`0EEEE00<02RAZ103oool0200<9f`0
3BM/0?ooo`3oool03RQ]00hYKP3oool03bY^0P0@:Vl00`0@:fl0oooo0?ooo`020?ooo`03018]L@0C
;G40oooo00<0oooo00D05C1c01D`M03oool0oooo01HaM@020?ooo`8063=f0P3oool01`0I=7L06SEg
0?ooo`0J=WP06cIh01/fN@0L=gT00P3oool01@0M>7X07CUj01hiN`0N>G/07SYl0080oooo00D083]m
020lO@3oool0oooo024mOP020?ooo`06028nO`0S?gl08cn002@oP00T@8009D210P0U@H4202I2PP03
02M2PP0W@h<09d>30080oooo00@0:DF402U5Q@0YAHD0:TJ50P3oool0100[AhH0:dR70?ooo`3oool2
02e9R0@0oooo00<0;d^:02m<RP3oool0103oool01P0bCX`0oooo0?ooo`3oool0<e2>03AASPD0oooo
00H0=U>@03MDT03oool0oooo03QET@0hEI840?ooo`0603YGT`0kF9@0>eRD03]IU00lFID0?5ZE103o
ool00`0nG9L0oooo0?ooo`02041MV080oooo00<0@EnI049OVP3oool0103oool204ARW00504ESW015
Hid0AV>M04ITW@16I9h00P17IIh204QVW`0304QVX019Ij00BFNP0080BVRQ00P0BVVQ04]YXP1;JJ80
C6ZR04aZX`1<Jj<0CF^S04e/Y080CVbT00@0CVfU04m]Y@1?KZD0D6jV0P1@KjH00`1AKjL0DG2W059`
Y`02059aZ080Dg:Y00D0E7:Y05AcZP1DLjX0EGBZ05EdZ`0205IeZ`0305Ie[01GMZ`0EgJ/0080F7N]
00D0FGR]05Uh[P1IN:h0FWV^05Yi[`0205]j[`0305]k/01LNk00G7^`0080GGba00<0GGfb05im/P1N
O[800P1OO[<0101OOk<0H7nd0620]01QP;@20661]@0506:1]@1RP[H0Hh:f06>3]P1SPkL00P1TQ;L0
0`1UQ;P0IHFh06F5^00206J6^@0306N7^@1WQkX0IhNj0080J8Rk00D0JHVk06V9_01YR[`0JXZl06Z:
_@0206^;_@0306^<_P1/S;h0K8fn0080KHfo00@0KHjo06j>`01^Sl00Kho00P1_T<402P1`T<40L972
076A`P1aT/80LI;307:C``1bTl@0Li?407>Da01dU<D207BEa@80MIK600D0MYK607JGa`1fUlL0MiS7
07NHb00207RIb00307RIb@1iV/T0NI[90080NY_:01<0NYc:07^Lb`1kW</0O9g;07bMc01lW/`0OIk=
07fOc@1nWld0OYo>07jPcP1oX<h0Oj7?082Qc`20X/l0P:;@086Rd021Xm00PZ?A0080PZCA0P23YM80
1@24YM80Q:KC08BVd`25Ym<0QJOD0080QZSD00<0QZSE08NYe@27ZMH00P28Z]H00`28ZmL0RJ_G08V[
e`0208Z/f00508Z]f02;[MT0RjkI08b^f@2<[]X00P2=[mX00`2=/=/0S[3K08jaf`0208nag00408nb
g02@/]d0T;?M096cg@80TKCN00<0T[CO09:eg`2C]Ml00P2C]^001@2D]n00U;OQ09Fgh@2E^>40UKSR
0080U[WR0`2G^^<209Rki00509Vli02I_>D0VKgU09Zmi@2J_NH00P2K_^H00`2K_nL0W;oW09c0j002
09g0j00409g1j@2N`NT0W/;Y09o2jP80Wl?Z00<0X<?[0:34j`2Qa>/00P2QaN`01@2Ra^`0X/K]0:?6
k@2Sand0XlO^0080Y<S^0P2UbNl20:K:l0030?ooo`3Dd<P0e=3800/0e=3800<0P8200410@03oool0
0P3Dd<P00`000000e=380=C@b0050=C@b0050000003Dd<P0e=380820P010@4000P2Vb_000`3oool0
e=380=C@b0030=C@b0@00000103Dd<P01020P800@4100:K:l02Vb_020=C@b040P8200@10@4000004
0=C@b03oool0e=380=C@b0@02RAZ00<0002006JIV@2Ic<`00P0c<l`02@1Vool006K<0?7al@3ono00
lO7a0>[ZjP3<c<`0VIVI05EEE@0200XTJP80oooo00H02bE[00`VJ`3oool0oooo00dWK00=9fd200hX
K@0300hYKP3oool03bY^008042Y_00@042]_0?ooo`3oool04Ra`0P0B;G400`0C;G404bib01@^LP02
01@_L`0501D`L`0E<7@0oooo0?ooo`0F<GD00P3oool301PcMP806CAg00H06SEg0?ooo`0J=WP06cIh
01/fN@0L=gT20?ooo`0501dhNP0M>GX07SUk01hiN`0N>W`00P3oool01@0P>gd083am0?ooo`3oool0
8Cen0080oooo00H08Sio02<oO`0S?h0093n002A0P00U@84202E1P@809T:200<09d:202M3P`0W@h<0
0P3oool01@0YAH@0:DF502U5Q@0ZAXD0:TJ60080:dN600<0:dR702a8Q`0/B8L00P0]BHP0400]BXP0
;TZ902i;R@0_BhT0;d^:02m<RP0`C8X0<4f;035=R`0aCX/0<Dj<039>S00bCh`0<dn=03=@S@0cD8h2
03AASP0303EAS`0eDXl0=E:?0080=U>@00D0=eB@0?ooo`3oool0>5FA03QETP0203UFTP0303UGT`0j
Ei<0>UNC0080>eRD00X0>eVD03aIU@0lFYD0?EZE03eJUP0mFiH0?U^G03iLU`0oG9L0?efH0P10GIP0
1010GYT0@EjI045OV@12GiX2049PVP0304=PV`13HI/0A66K0080A6:L00D0AF>L04ESW@16Hid0AVBM
04ITWP0204MUWP80B6JO00<0B6JP04UWX019Ij000P1:J:40201:JJ40BfVR04]YXP1<JZ80C6ZS04a[
X`1=Jj<0CFbT0P1>K:@0101>KJD0CffU04m^Y@1@KZH2051_YP03055_Y`1AL:L0DW2W0080DW6X0P1C
LZT01@1DLZT0E7>Z05AcZP1EM:X0EGB[0080EWF[00<0EWF/05Mf[01GMZ`00P1HMjd01@1IN:d0FGR^
05Uh[P1JNJh0FWV_0080FgZ_00<0Fg^`05ak/01LNk000P1MO;400`1MOK80GWfb05in/P0205mn/`04
05mo/`1POk@0H82d0660]080HH6e00D0HX6e06:2]P1SP[H0Hh>f06>3]`0206B4]`0306F4^01UQKP0
IHFh0080IXJi00<0IhNi06N7^P1WQkX00P1XR;/01@1YRK/0JHVl06V:_01ZR[`0JXZm0080Jh^m00<0
Jhbn06b<_P1/SKh00P1]SKl0101]S[l0KXk006j?`01_Sl0206n@`@0:072@`@1`TL80LI72076B`P1a
T/<0LY?307:Ca01cTl@0LiC407BDa@80M9G50P1eU/H01@1fU/H0MYO707JGa`1gV<L0MiS80080N9W8
00<0N9W907VJb@1iV/T00P1jVlX04`1jW<X0Nic;07^Lb`1lWL/0O9g<07bNc01mW/d0OIo=07jOc@1n
Wlh0OZ3>07nPcP1oXLl0P:7?082Rc`20X]00PJ;@086Sd022Xm400P22Y=4208>UdP0508BUdP24Y]<0
Q:KC08FWd`25Ym@00P26Z=@00`26Z=D0QjWE08NYeP0208RZeP0308R[e`29ZmL0RJ_G0080RZcH00D0
RZgH08^]f@2;[]T0S:kI08b^fP0208f_fP0308f`f`2>/=/0S[7K0080Sk7L00@0Sk;L092bg@2@/md0
TK?M0P2A]=h00`2B]=l0T[GO09>eg`0209>fh00509Bgh02D]n40UKOQ09Fhh@2E^>800P2F^N8309Nj
h`80V;_T00D0VKcT09Vli@2I_ND0V[gU09ZmiP0209^niP0309^oi`2L_nL0W<3X0080WL3X00@0WL7Y
09k1j@2N`^T0Wl;Z0P2O`nX00`2P`n/0X<C[0:74j`020:75k0050:;6k02Ra^d0XlK]0:?7k@2Sanh0
0P2Tb>h20:G9k`80Y/[`00<0oooo0=C@b03Dd<P02`3Dd<P00`20P800@4100?ooo`020=C@b0030000
003Dd<P0e=3800D0e=3800D000000=C@b03Dd<P0P8200410@0020:K:l0030?ooo`3Dd<P0e=380080
e=380P0000020=C@b08000000`3Dd<P01020P800@4100:K:l02Vb_020=C@b040P8200@10@4000004
0=C@b03oool0e=380=C@b0D02RAZ00<00020001Vc000I/`00P00I/`0203ono00<fKo0?7al@3ono00
c<c<09VIV@1gMgL0EEEE0P0:96X20?ooo`0600/UJ`0<9V/0oooo0?ooo`0=9f`03BM]0P0>:6d00`3o
ool03bU^00lZKP02010ZK`04010[K`3oool0oooo018/L0804Rea00<04bea01<^LP0D;W800P0D;g<0
1@0E<7<05C1d0?ooo`3oool05S5e0080oooo0`0H<gH201TdM`050?ooo`0J=GP06SIh01/fN00K=WT0
0P0L=gT50?ooo`0501hjO03oool0oooo020kO@0P?7d00P3oool00`0Q?Gh08Sen0?ooo`050?ooo`03
02E0P@0U@H409D6100809T:200<09d:202M3P`0W@h<01@3oool01@0ZAXD0:TJ602]7QP0[AhH0:dR7
0080;4R70P0]BHP0400]BXP0;TZ902i;R@0_BhT0;d^:02m<RP0`C8X0<4f;035=R`0aCX/0<Dj<039>
S00bCh`0<dn=03=@S@0cD8h203AASP0303EAS`0eDXl0=E:?0080=U>@00D0=eB@0?ooo`3oool0>5FA
03QETP0203UFTP0303UGT`0jEi<0>UNC0080>eRD00X0>eVD03aIU@0lFYD0?EZE03eJUP0mFiH0?U^G
03iLU`0oG9L0?efH0P10GIP01010GYT0@EjI045OV@12GiX2049PVP0304=PV`13HI/0A66K0080A6:L
00D0AF>L04ESW@16Hid0AVBM04ITWP0204MUWP80B6JO00<0B6JP04UWX019Ij000P1:J:40201:JJ40
BfVR04]YXP1<JZ80C6ZS04a[X`1=Jj<0CFbT0P1>K:@0101>KJD0CffU04m^Y@1@KZH2051_YP03055_
Y`1AL:L0DW2W0080DW6X0P1CLZT01@1DLZT0E7>Z05AcZP1EM:X0EGB[0080EWF[00<0EWF/05Mf[01G
MZ`00P1HMjd01@1IN:d0FGR^05Uh[P1JNJh0FWV_0080FgZ_00<0Fg^`05ak/01LNk000P1MO;400`1M
OK80GWfb05in/P0205mn/`0405mo/`1POk@0H82d0660]080HH6e00D0HX6e06:2]P1SP[H0Hh>f06>3
]`0206B4]`0306F4^01UQKP0IHFh0080IXJi00<0IhNi06N7^P1WQkX00P1XR;/01@1YRK/0JHVl06V:
_01ZR[`0JXZm0080Jh^m00<0Jhbn06b<_P1/SKh00P1]SKl0101]S[l0KXk006j?`01_Sl0206n@`@0:
072@`@1`TL80LI72076B`P1aT/<0LY?307:Ca01cTl@0LiC407BDa@80M9G50P1eU/H01@1fU/H0MYO7
07JGa`1gV<L0MiS80080N9W800<0N9W907VJb@1iV/T00P1jVlX04`1jW<X0Nic;07^Lb`1lWL/0O9g<
07bNc01mW/d0OIo=07jOc@1nWlh0OZ3>07nPcP1oXLl0P:7?082Rc`20X]00PJ;@086Sd022Xm400P22
Y=4208>UdP0508BUdP24Y]<0Q:KC08FWd`25Ym@00P26Z=@00`26Z=D0QjWE08NYeP0208RZeP0308R[
e`29ZmL0RJ_G0080RZcH00D0RZgH08^]f@2;[]T0S:kI08b^fP0208f_fP0308f`f`2>/=/0S[7K0080
Sk7L00@0Sk;L092bg@2@/md0TK?M0P2A]=h00`2B]=l0T[GO09>eg`0209>fh00509Bgh02D]n40UKOQ
09Fhh@2E^>800P2F^N8309Njh`80V;_T00D0VKcT09Vli@2I_ND0V[gU09ZmiP0209^niP0309^oi`2L
_nL0W<3X0080WL3X00@0WL7Y09k1j@2N`^T0Wl;Z0P2O`nX00`2P`n/0X<C[0:74j`020:75k0050:;6
k02Ra^d0XlK]0:?7k@2Sanh00P2Tb>h20:G9k`80Y/[`00<0oooo0=C@b03Dd<P02`3Dd<P00`20P800
@4100?ooo`020=C@b0T000000P3Dd<P01@20P800@4100:K:l02Vb_00oooo00<0e=380P0000040=C@
b08000000P3Dd<P01020P800@4100:K:l02Vb_020=C@b040P8200@10@40000040=C@b03oool0e=38
0=C@b0D02RAZ00@0MgMg0?ooo`3ono00oo_`0P00I/`30?okl00405EEE@0c<c<0<c<c03<c<`<02RAZ
0P0;9F/01@0<9V/032I/00`WK00=9f`03BM]00803RQ]00<0oooo00lYKP0?:Vh00P0@:Vl0100@:fl0
4B]`014/L00B;702018]L@0301<]L@0C;W8052ib008052mc00D05C1c01D`M03oool0oooo01HaM@02
0?ooo`<063=f0P0I=7L01@3oool06SEh01XfN00K=WP06cIi008073Mi00<073Qj01dhNP0M>GX00P0N
>G/0100N>W`07cYl01lkO00P>gd2020lO@03024lOP0Q?Gh08Sen00808Sio00D08cmo02<oP00T?h00
942002E0P@0202E1P@809T:200H09d:202M3P`0W@h<0:4B302Q4Q00YAH@202U5Q@0502Y6Q@0ZAXH0
:dN602]7QP0[B8L00P0/B8L202e9R00@02e:R00^BXT0;T^902m;R@0_BhX0;db:031<RP0`CH/0<Df;
035>R`0aCX`0<Tj<039?S00cChd0<e2=03=@SP80=56>00<0=E6?03EBS`0eDXl00P0fDi001@0gE900
oooo0?ooo`0hEI40>5FB0080>EJB00<0>ENC03YGT`0jEi<00P0kF9@02P0kFI@0?5VE03aJU@0mFYD0
?EZF03eKUP0nFiL0?UbG03mLU`0oGIP2041MV004041NV@11GYT0@EnI049OVP80@V2J00<0@f2K04=Q
V`14HI/00P14HY`01@15Hi`0AF>M04ISW@16I9d0AVBN0080AfFN0P18IYl00`18IZ00BFNP04UWX002
04YXX@0804YYX@1;JJ80BfVR04aZXP1<JZ<0C6^S04e[X`1=K:@204i/Y00404i]Y@1?KJD0CfjU051^
YP80D6nV00<0DFnW055`Y`1BL:L00P1BLJP205=bZ@0505AbZ@1DLjX0E7>Z05EdZP1EM:/00P1FMJ/0
0`1FMJ`0EgJ/05Mf[00205Qg[@0505Uh[@1IN:h0FGR^05Yi[P1JNJl00P1KNZl00`1KNk00G7^`05ak
/00205el/@0305em/P1NOK80GWjb0080Ggjc00@0Ggnc061o]01PP;@0HH2d0P1QPKD01@1RPKD0HX:f
06>2]P1SPkH0Hh>g0080I8Bg00<0IHBh06F5^01UQKP00P1VQ[T00`1WQkT0IhNj06N7^P0206R8^`05
06V9^`1YRK`0JHZl06Z:_01ZR[d00P1[Rkd00`1[S;h0K8bn06b=_P0206f=_`0406f>_`1^S/00KXo0
06n?`080Ki3100X0L931072A`P1aTL80LI;2076B``1bTl<0LY?407>Ca01cU<@0M9C50P1dULD207FF
aP0507JFaP1fUlL0MYO707NHa`1gV<P00P1hVLP00`1hVLT0NI[907VJb@0207ZKbP0C07ZLbP1kW</0
Nic;07bMb`1lWL`0O9k<07fNc@1mWld0OYo=07jOcP1nX<h0Oj3>07nQc`20XLl0P:;?082Rd021X]00
PJ?@08:Sd@0208:Td@80PjGB00D0Q:GB08BVd`24Y]<0QJOC08FWe00208JXe00308JXe@27ZMD0QjWF
0080R:[F00<0R:_G08V[e`29ZmL00P2:[=P01@2:[MP0RjgI08^^f@2<[]T0S:kJ0080SJoJ00<0SK3K
08j`f`2>/M/00P2?/M`0102?/]`0T;;M092cg@2A/md2096dgP0309:dg`2B]Ml0TkGO0080TkKP00D0
U;OP09Bgh@2E]n40UKSQ09FhhP0209JihP<0Uk[S0P2H^n@01@2I_>@0VKcU09Vmi@2J_ND0V[gV0080
VkkV00<0VkoW09boi`2L`>P00P2M`>P0102M`NT0W/7Y09k2j@2O`^X209o3jP030:33j`2Pa>/0XLC[
0080XLG/00D0X/K/0:;6k@2Sa^d0XlO]0:?7kP020:C8kP80YLW_0P2Vb_000`3oool0e=380=C@b00;
0=C@b0030820P010@400oooo0080e=382@0000020=C@b0050820P010@400Y/[`0:K:l03oool03@3D
d<P01020P800@4100:K:l02Vb_020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b0D02RAZ
00<0MgMg0?ooo`3ono001P3ono000`2IVIT0oo_`05EEE@0400XTJP802bE[00D032I[00`VK00<9f`0
3BM/00dWK@0200hXK@0300hYKP0?:Fh03bY^008042Y_00@042]_014[L00A;7004Ra`0P0B;G400`0C
;G404bib01@^LP0201@_L`0501D`L`0E<7@05S1d01HaM00F<GD00P0G<WD301PcMP806CAg00D06SEg
01XeN00J=WP06cIh01/fN@0201`gN@0301`hNP0M>7X07CUj00807SUk00@07SYl01ljO00O>g`083]m
0P0P?7d00`0Q?7h08Cen028mOP02028nO`0502<oO`0S?h0093n002A0P00U@8400P0U@H4202I2PP06
02M2PP0W@h<09d>302Q4P`0XA8@0:DF40P0YAHD01@0ZAXD0:TJ602]7QP0[AhH0:dR70080;4R70P0]
BHP0400]BXP0;TZ902i;R@0_BhT0;d^:02m<RP0`C8X0<4f;035=R`0aCX/0<Dj<039>S00bCh`0<dn=
03=@S@0cD8h203AASP0303EAS`0eDXl0=E:?0080=U>@00D0=eB@03MDT@0gE940>5FA03QETP0203UF
TP0303UGT`0jEi<0>UNC0080>eRD00X0>eVD03aIU@0lFYD0?EZE03eJUP0mFiH0?U^G03iLU`0oG9L0
?efH0P10GIP01010GYT0@EjI045OV@12GiX2049PVP0304=PV`13HI/0A66K0080A6:L00D0AF>L04ES
W@16Hid0AVBM04ITWP0204MUWP80B6JO00<0B6JP04UWX019Ij000P1:J:40201:JJ40BfVR04]YXP1<
JZ80C6ZS04a[X`1=Jj<0CFbT0P1>K:@0101>KJD0CffU04m^Y@1@KZH2051_YP03055_Y`1AL:L0DW2W
0080DW6X0P1CLZT01@1DLZT0E7>Z05AcZP1EM:X0EGB[0080EWF[00<0EWF/05Mf[01GMZ`00P1HMjd0
1@1IN:d0FGR^05Uh[P1JNJh0FWV_0080FgZ_00<0Fg^`05ak/01LNk000P1MO;400`1MOK80GWfb05in
/P0205mn/`0405mo/`1POk@0H82d0660]080HH6e00D0HX6e06:2]P1SP[H0Hh>f06>3]`0206B4]`03
06F4^01UQKP0IHFh0080IXJi00<0IhNi06N7^P1WQkX00P1XR;/01@1YRK/0JHVl06V:_01ZR[`0JXZm
0080Jh^m00<0Jhbn06b<_P1/SKh00P1]SKl0101]S[l0KXk006j?`01_Sl0206n@`@0:072@`@1`TL80
LI72076B`P1aT/<0LY?307:Ca01cTl@0LiC407BDa@80M9G50P1eU/H01@1fU/H0MYO707JGa`1gV<L0
MiS80080N9W800<0N9W907VJb@1iV/T00P1jVlX04`1jW<X0Nic;07^Lb`1lWL/0O9g<07bNc01mW/d0
OIo=07jOc@1nWlh0OZ3>07nPcP1oXLl0P:7?082Rc`20X]00PJ;@086Sd022Xm400P22Y=4208>UdP05
08BUdP24Y]<0Q:KC08FWd`25Ym@00P26Z=@00`26Z=D0QjWE08NYeP0208RZeP0308R[e`29ZmL0RJ_G
0080RZcH00D0RZgH08^]f@2;[]T0S:kI08b^fP0208f_fP0308f`f`2>/=/0S[7K0080Sk7L00@0Sk;L
092bg@2@/md0TK?M0P2A]=h00`2B]=l0T[GO09>eg`0209>fh00509Bgh02D]n40UKOQ09Fhh@2E^>80
0P2F^N8309Njh`80V;_T00D0VKcT09Vli@2I_ND0V[gU09ZmiP0209^niP0309^oi`2L_nL0W<3X0080
WL3X00@0WL7Y09k1j@2N`^T0Wl;Z0P2O`nX00`2P`n/0X<C[0:74j`020:75k0050:;6k02Ra^d0XlK]
0:?7k@2Sanh00P2Tb>h20:G9k`80Y/[`00<0oooo0=C@b03Dd<P02`3Dd<P00`20P800@4100?ooo`0=
0=C@b0050820P010@400Y/[`0:K:l03oool03@3Dd<P01020P800@4100:K:l02Vb_020=C@b040P820
0@10@40000040=C@b03oool0e=380=C@b0D02RAZ00<0MgMg0?ooo`3oool01P3oool00`2IVIT0EEEE
00XTJP0400XTJP802bE[00D032I[00`VK00<9f`03BM/00dWK@0200hXK@0300hYKP0?:Fh03bY^0080
42Y_00@042]_014[L00A;7004Ra`0P0B;G400`0C;G404bib01@^LP0201@_L`0501D`L`0E<7@05S1d
01HaM00F<GD00P0G<WD301PcMP806CAg00D06SEg01XeN00J=WP06cIh01/fN@0201`gN@0301`hNP0M
>7X07CUj00807SUk00@07SYl01ljO00O>g`083]m0P0P?7d00`0Q?7h08Cen028mOP02028nO`0502<o
O`0S?h0093n002A0P00U@8400P0U@H4202I2PP0602M2PP0W@h<09d>302Q4P`0XA8@0:DF40P0YAHD0
1@0ZAXD0:TJ602]7QP0[AhH0:dR70080;4R70P0]BHP0400]BXP0;TZ902i;R@0_BhT0;d^:02m<RP0`
C8X0<4f;035=R`0aCX/0<Dj<039>S00bCh`0<dn=03=@S@0cD8h203AASP0303EAS`0eDXl0=E:?0080
=U>@00D0=eB@03MDT@0gE940>5FA03QETP0203UFTP0303UGT`0jEi<0>UNC0080>eRD00X0>eVD03aI
U@0lFYD0?EZE03eJUP0mFiH0?U^G03iLU`0oG9L0?efH0P10GIP01010GYT0@EjI045OV@12GiX2049P
VP0304=PV`13HI/0A66K0080A6:L00D0AF>L04ESW@16Hid0AVBM04ITWP0204MUWP80B6JO00<0B6JP
04UWX019Ij000P1:J:40201:JJ40BfVR04]YXP1<JZ80C6ZS04a[X`1=Jj<0CFbT0P1>K:@0101>KJD0
CffU04m^Y@1@KZH2051_YP03055_Y`1AL:L0DW2W0080DW6X0P1CLZT01@1DLZT0E7>Z05AcZP1EM:X0
EGB[0080EWF[00<0EWF/05Mf[01GMZ`00P1HMjd01@1IN:d0FGR^05Uh[P1JNJh0FWV_0080FgZ_00<0
Fg^`05ak/01LNk000P1MO;400`1MOK80GWfb05in/P0205mn/`0405mo/`1POk@0H82d0660]080HH6e
00D0HX6e06:2]P1SP[H0Hh>f06>3]`0206B4]`0306F4^01UQKP0IHFh0080IXJi00<0IhNi06N7^P1W
QkX00P1XR;/01@1YRK/0JHVl06V:_01ZR[`0JXZm0080Jh^m00<0Jhbn06b<_P1/SKh00P1]SKl0101]
S[l0KXk006j?`01_Sl0206n@`@0:072@`@1`TL80LI72076B`P1aT/<0LY?307:Ca01cTl@0LiC407BD
a@80M9G50P1eU/H01@1fU/H0MYO707JGa`1gV<L0MiS80080N9W800<0N9W907VJb@1iV/T00P1jVlX0
4`1jW<X0Nic;07^Lb`1lWL/0O9g<07bNc01mW/d0OIo=07jOc@1nWlh0OZ3>07nPcP1oXLl0P:7?082R
c`20X]00PJ;@086Sd022Xm400P22Y=4208>UdP0508BUdP24Y]<0Q:KC08FWd`25Ym@00P26Z=@00`26
Z=D0QjWE08NYeP0208RZeP0308R[e`29ZmL0RJ_G0080RZcH00D0RZgH08^]f@2;[]T0S:kI08b^fP02
08f_fP0308f`f`2>/=/0S[7K0080Sk7L00@0Sk;L092bg@2@/md0TK?M0P2A]=h00`2B]=l0T[GO09>e
g`0209>fh00509Bgh02D]n40UKOQ09Fhh@2E^>800P2F^N8309Njh`80V;_T00D0VKcT09Vli@2I_ND0
V[gU09ZmiP0209^niP0309^oi`2L_nL0W<3X0080WL3X00@0WL7Y09k1j@2N`^T0Wl;Z0P2O`nX00`2P
`n/0X<C[0:74j`020:75k0050:;6k02Ra^d0XlK]0:?7k@2Sanh00P2Tb>h20:G9k`80Y/[`3`3oool0
0`10@400oooo0?ooo`0=0?ooo`030410@02Vb_00Y/[`00l0oooo00<0@4100:K:l02Vb_000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<P500XTJP0307MgM`26QXH0QXJ600L0QXJ61P0:96X2
00/UJ`0500`VJ`0<9V`032M/00dWK00=9fd00P0>:6d00`0>:Fh03bU^00lZKP02010ZK`04010[K`0A
:g004Ba`018/L0804Rea00<04bea01<^LP0D;W800P0D;g<01@0E<7<05C1d01H`M00F<G@05S5e0080
5c9e0`0H<gH201TdM`0501XeM`0J=GP06SIh01/fN00K=WT00P0L=gT00`0L>7X07CQj01diNP0201hi
N`0401hjO00O>W`07c]l020kO@8083am00<08Can024mOP0R?Gh00P0R?Wl01@0S?gl08cn002@oP00T
@8009D2100809D610P0V@X801P0W@X809d>302M3P`0XA8<0:4B402U5Q080:DF500D0:TJ502Y6QP0[
AhH0:dN602]8Q`0202a8Q`80;DV80100;DZ802i:R@0^BhT0;d^902m;RP0_C8X0<4b:031=R`0aCH/0
<Dj;035>S00bCX`0<Tn<03=?S@0cD8d0<e2>0P0dDHh00`0eDHl0=E:?03EBS`0203ICT00503MDT00g
E940=eBA03QET@0hEI800P0iEY800`0iEi<0>UNC03YGT`0203]HU00:03]IU00lFID0?5ZE03eJU@0m
FYH0?E^F03iKU`0nG9L0?ebG03mMV080@5fH00@0@5jI045NV@11GiT0@UnJ0P12H9X00`13H9/0@f6K
04AQV`0204ARW00504ESW015Hid0AV>M04ITW@16I9h00P17IIh204QVW`0304QVX019Ij00BFNP0080
BVRQ00P0BVVQ04]YXP1;JJ80C6ZR04aZX`1<Jj<0CF^S04e/Y080CVbT00@0CVfU04m]Y@1?KZD0D6jV
0P1@KjH00`1AKjL0DG2W059`Y`02059aZ080Dg:Y00D0E7:Y05AcZP1DLjX0EGBZ05EdZ`0205IeZ`03
05Ie[01GMZ`0EgJ/0080F7N]00D0FGR]05Uh[P1IN:h0FWV^05Yi[`0205]j[`0305]k/01LNk00G7^`
0080GGba00<0GGfb05im/P1NO[800P1OO[<0101OOk<0H7nd0620]01QP;@20661]@0506:1]@1RP[H0
Hh:f06>3]P1SPkL00P1TQ;L00`1UQ;P0IHFh06F5^00206J6^@0306N7^@1WQkX0IhNj0080J8Rk00D0
JHVk06V9_01YR[`0JXZl06Z:_@0206^;_@0306^<_P1/S;h0K8fn0080KHfo00@0KHjo06j>`01^Sl00
Kho00P1_T<402P1`T<40L972076A`P1aT/80LI;307:C``1bTl@0Li?407>Da01dU<D207BEa@80MIK6
00D0MYK607JGa`1fUlL0MiS707NHb00207RIb00307RIb@1iV/T0NI[90080NY_:01<0NYc:07^Lb`1k
W</0O9g;07bMc01lW/`0OIk=07fOc@1nWld0OYo>07jPcP1oX<h0Oj7?082Qc`20X/l0P:;@086Rd021
Xm00PZ?A0080PZCA0P23YM801@24YM80Q:KC08BVd`25Ym<0QJOD0080QZSD00<0QZSE08NYe@27ZMH0
0P28Z]H00`28ZmL0RJ_G08V[e`0208Z/f00508Z]f02;[MT0RjkI08b^f@2<[]X00P2=[mX00`2=/=/0
S[3K08jaf`0208nag00408nbg02@/]d0T;?M096cg@80TKCN00<0T[CO09:eg`2C]Ml00P2C]^001@2D
]n00U;OQ09Fgh@2E^>40UKSR0080U[WR0`2G^^<209Rki00509Vli02I_>D0VKgU09Zmi@2J_NH00P2K
_^H00`2K_nL0W;oW09c0j00209g0j00409g1j@2N`NT0W/;Y09o2jP80Wl?Z00<0X<?[0:34j`2Qa>/0
0P2QaN`01@2Ra^`0X/K]0:?6k@2Sand0XlO^0080Y<S^0P2UbNlf0:K:l080e=380@20P8010410@000
00@0e=380?ooo`3Dd<P0e=385@0:96X200/UJ`0500`VJ`0<9V`032M/00dWK00=9fd00P0>:6d00`0>
:Fh03bU^00lZKP02010ZK`04010[K`0A:g004Ba`018/L0804Rea00<04bea01<^LP0D;W800P0D;g<0
1@0E<7<05C1d01H`M00F<G@05S5e00805c9e0`0H<gH201TdM`0501XeM`0J=GP06SIh01/fN00K=WT0
0P0L=gT00`0L>7X07CQj01diNP0201hiN`0401hjO00O>W`07c]l020kO@8083am00<08Can024mOP0R
?Gh00P0R?Wl01@0S?gl08cn002@oP00T@8009D2100809D610P0V@X801P0W@X809d>302M3P`0XA8<0
:4B402U5Q080:DF500D0:TJ502Y6QP0[AhH0:dN602]8Q`0202a8Q`80;DV80100;DZ802i:R@0^BhT0
;d^902m;RP0_C8X0<4b:031=R`0aCH/0<Dj;035>S00bCX`0<Tn<03=?S@0cD8d0<e2>0P0dDHh00`0e
DHl0=E:?03EBS`0203ICT00503MDT00gE940=eBA03QET@0hEI800P0iEY800`0iEi<0>UNC03YGT`02
03]HU00:03]IU00lFID0?5ZE03eJU@0mFYH0?E^F03iKU`0nG9L0?ebG03mMV080@5fH00@0@5jI045N
V@11GiT0@UnJ0P12H9X00`13H9/0@f6K04AQV`0204ARW00504ESW015Hid0AV>M04ITW@16I9h00P17
IIh204QVW`0304QVX019Ij00BFNP0080BVRQ00P0BVVQ04]YXP1;JJ80C6ZR04aZX`1<Jj<0CF^S04e/
Y080CVbT00@0CVfU04m]Y@1?KZD0D6jV0P1@KjH00`1AKjL0DG2W059`Y`02059aZ080Dg:Y00D0E7:Y
05AcZP1DLjX0EGBZ05EdZ`0205IeZ`0305Ie[01GMZ`0EgJ/0080F7N]00D0FGR]05Uh[P1IN:h0FWV^
05Yi[`0205]j[`0305]k/01LNk00G7^`0080GGba00<0GGfb05im/P1NO[800P1OO[<0101OOk<0H7nd
0620]01QP;@20661]@0506:1]@1RP[H0Hh:f06>3]P1SPkL00P1TQ;L00`1UQ;P0IHFh06F5^00206J6
^@0306N7^@1WQkX0IhNj0080J8Rk00D0JHVk06V9_01YR[`0JXZl06Z:_@0206^;_@0306^<_P1/S;h0
K8fn0080KHfo00@0KHjo06j>`01^Sl00Kho00P1_T<402P1`T<40L972076A`P1aT/80LI;307:C``1b
Tl@0Li?407>Da01dU<D207BEa@80MIK600D0MYK607JGa`1fUlL0MiS707NHb00207RIb00307RIb@1i
V/T0NI[90080NY_:01<0NYc:07^Lb`1kW</0O9g;07bMc01lW/`0OIk=07fOc@1nWld0OYo>07jPcP1o
X<h0Oj7?082Qc`20X/l0P:;@086Rd021Xm00PZ?A0080PZCA0P23YM801@24YM80Q:KC08BVd`25Ym<0
QJOD0080QZSD00<0QZSE08NYe@27ZMH00P28Z]H00`28ZmL0RJ_G08V[e`0208Z/f00508Z]f02;[MT0
RjkI08b^f@2<[]X00P2=[mX00`2=/=/0S[3K08jaf`0208nag00408nbg02@/]d0T;?M096cg@80TKCN
00<0T[CO09:eg`2C]Ml00P2C]^001@2D]n00U;OQ09Fgh@2E^>40UKSR0080U[WR0`2G^^<209Rki005
09Vli02I_>D0VKgU09Zmi@2J_NH00P2K_^H00`2K_nL0W;oW09c0j00209g0j00409g1j@2N`NT0W/;Y
09o2jP80Wl?Z00<0X<?[0:34j`2Qa>/00P2QaN`01@2Ra^`0X/K]0:?6k@2Sand0XlO^0080Y<S^0P2U
bNlf0:K:l080e=380@20P8010410@00000<0e=380?ooo`3Dd<P0o`3Dd<S?0=C@b040P8200@10@400
00030=C@b03oool0e=380?l0e=38c`3Dd<P10820P040@41000000`3Dd<P0oooo0?ooo`3o0?oooll0
oooo0@20P8010410@000o`3Dd<SC0=C@b040@4100000\
\>"], "Graphics",
 ImageSize->{467, 574}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Transparency", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", "\"\<after.gif\>\"", "]"}]], "Input"],

Cell[BoxData[
 Graphics[
  Raster[{{254, 254, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 254, 254, 254}, {254, 254, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 254, 254, 
   254}, {254, 254, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 254, 254, 254}, {254, 254, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 3, 3, 3, 3, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 
   4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   1, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
   1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 1, 1, 1, 1, 1,
    1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 1, 
   1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3,
    3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3,
    3, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1,
    3, 3, 3, 3, 3, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3,
    1, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1,
    1, 3, 3, 3, 3, 3, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1,
    1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3,
    3, 3, 3, 1, 1, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 1, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 
   1, 1, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 1, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 1, 3, 
   1, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 1, 
   1, 1, 1, 1, 1, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 
   3, 3, 3, 3, 3, 1, 1, 1, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 1, 1, 1, 1, 
   1, 3, 3, 1, 1, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 
   1, 1, 3, 3, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 1, 1, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 1, 3, 
   3, 3, 1, 1, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 3, 3, 1, 
   1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 
   3, 3, 3, 3, 3, 3, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 3, 3, 3, 3, 
   1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 3, 3, 1, 1, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 1, 
   1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 3, 3, 3, 3, 1, 1, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 
   3, 3, 3, 3, 3, 1, 3, 3, 3, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 3, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 
   1, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 1, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 1, 3, 1, 1, 1, 1, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 3, 3, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 1, 1, 3, 1, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 1, 1, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 1,
    1, 3, 3, 1, 1, 1, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3,
    1, 1, 3, 3, 3, 3, 3, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 1, 1, 1, 1, 3, 3, 1, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 1, 1, 1, 
   1, 1, 1, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 1, 
   1, 1, 3, 1, 1, 3, 3, 1, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 254, 254, 3, 3, 3, 3,
    3, 3, 3, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1,
    3, 3, 3, 3, 3, 3, 1, 1, 1, 3, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 3, 1, 1, 1, 1,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 3, 1, 1, 3, 3, 1, 3,
    3, 1, 3, 3, 3, 3, 3, 3, 3, 254, 254, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 1, 1, 
   1, 3, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 3, 1, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 1, 1, 1, 3, 1, 1, 3, 3, 3, 3, 3, 3, 
   3, 254, 254, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 3, 3, 3, 3, 3,
    3, 1, 1, 3, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 1, 1, 3, 1, 1, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 3, 3, 3,
    3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 
   1, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 3, 
   1, 1, 1, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 3, 3, 3, 3, 3, 
   3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 1, 1, 1, 3, 3, 
   1, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 3, 1, 1, 1, 1, 3, 3, 1, 3, 3, 3,
    3, 3, 3, 3, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 3, 1, 1, 1, 1, 3, 3, 1, 3, 3, 3, 3, 3, 3, 
   3, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 
   3, 3, 3, 3, 1, 1, 1, 3, 3, 1, 3, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 
   254, 254, 254, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 
   3, 3, 1, 3, 3, 3, 3, 1, 3, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 
   254, 254, 254, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 
   3, 3, 1, 3, 3, 3, 1, 1, 3, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 
   254, 254, 254, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 
   3, 3, 3, 1, 1, 3, 3, 3, 1, 3, 3, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254,
    254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3,
    3, 3, 3, 3, 1, 3, 3, 3, 3, 1, 3, 3, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 254, 
   254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 1, 3, 3, 1, 1, 1, 3, 3, 3, 3, 3,
    3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 3, 3, 3, 3, 3, 1, 1, 3, 3, 3, 1, 1, 3, 3, 3, 3, 1, 3, 
   3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3,
    3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 1, 3,
    3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 
   3, 3, 1, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 1, 3, 
   3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 
   3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 4, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3,
    3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 4, 4, 4, 4, 4,
    4, 4, 4, 4, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 1, 1, 1, 1, 1, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 1, 
   1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
   1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
   3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 1, 
   1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
   1, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 1, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 1, 1, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 3, 3, 3, 3, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 
   1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 1, 1, 1, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 3, 3, 3, 3, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 3, 3, 3, 3, 3, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 3, 3, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1,
    1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1,
    1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 
   1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 1, 1, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 1, 254, 254, 254, 254, 254, 
   1, 1, 1, 1, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 254, 1, 1, 1, 1, 1,
    1, 1, 1, 1, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 254, 1, 1, 1, 1, 1,
    1, 1, 1, 1, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 1, 1, 252, 252, 252, 1, 1, 1, 1, 
   1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 1, 1, 1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 252, 
   252, 252, 252, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 1, 1, 
   1, 1, 1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 
   1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 252, 252, 252, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
   1, 1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 1, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 
   1, 1, 1, 252, 252, 252, 252, 1, 1, 1, 1, 1, 250, 250, 250, 250, 250, 250, 
   250, 250, 1, 1, 1, 1, 1, 252, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 250, 250, 250, 250, 250, 250, 250, 250, 
   250, 250, 250, 250, 250, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 1, 1, 250, 250, 250, 250, 250,
    250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 1, 1, 1, 1, 1, 1, 
   1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 
   1, 1, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250,
    250, 250, 1, 1, 1, 1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 1, 1, 1, 1, 250, 250, 250, 250, 250, 250, 250, 
   250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 1, 1, 1, 1, 1, 1, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 
   1, 1, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250,
    250, 250, 250, 250, 250, 250, 1, 1, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 250, 250, 250, 
   250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 
   250, 250, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 1, 1, 1, 250, 250, 250, 250, 250, 250, 250, 250, 
   250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 1, 1, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1,
    1, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 
   250, 250, 250, 250, 250, 250, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 1, 250, 250, 250, 250, 250, 
   250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 
   1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 
   1, 1, 1, 1, 1, 1, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 
   250, 250, 250, 250, 250, 250, 250, 1, 1, 1, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 252, 252, 1, 1, 1, 1, 250, 250, 
   250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 250, 1, 1,
    1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 
   1, 252, 252, 252, 252, 252, 1, 1, 1, 250, 250, 250, 250, 250, 250, 250, 
   250, 250, 250, 250, 250, 250, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 1, 1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 1, 
   1, 1, 1, 1, 250, 250, 250, 250, 250, 250, 250, 250, 1, 1, 1, 1, 1, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 1, 1, 1,
    1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 1, 1, 1,
    1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 1, 1, 1,
    1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1,
    1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 252, 252, 252, 
   252, 252, 252, 252, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
   1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 
   1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 
   1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 1, 1, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 1, 1, 1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 
   1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
   1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 254, 1, 1, 1, 1, 1,
    1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 
   1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 
   1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 
   1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 1, 1, 1, 1, 1, 252, 
   252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252,
    252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252,
    252, 252, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
   1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 1, 1, 1, 1, 
   1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 254, 1, 1, 1, 1, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 1, 1, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254,
    254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 
   1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 1, 1, 1, 1, 252, 252, 252, 252, 252, 252, 252, 252, 252, 252, 
   252, 252, 252, 252, 252, 252, 252, 252, 1, 1, 1, 1, 1, 1, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1,
    1, 1, 1, 1, 1, 1, 252, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254}, {254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 1, 1, 1, 1, 1, 1, 1, 1, 252, 1, 1, 1, 1, 1, 1, 1, 1, 1,
    1, 1, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
   1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 1, 1, 1, 1, 1, 1, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}, {254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 254, 
   254}}, {{0, 0}, {133, 135}},
   ColorFunction->(Part[{
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0.749019607843137, 0, 0, 1.], 
      RGBColor[0, 0.749019607843137, 0, 1.], 
      RGBColor[0.749019607843137, 0.749019607843137, 0, 1.], 
      RGBColor[0, 0, 0.749019607843137, 1.], 
      RGBColor[0.749019607843137, 0, 0.749019607843137, 1.], 
      RGBColor[0, 0.749019607843137, 0.749019607843137, 1.], 
      RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588, 1.], 
      RGBColor[0.752941176470588, 0.862745098039216, 0.752941176470588, 1.], 
      RGBColor[0.650980392156863, 0.792156862745098, 0.941176470588235, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[0, 0, 0, 1.], 
      RGBColor[1., 0.984313725490196, 0.941176470588235, 1.], 
      RGBColor[0.627450980392157, 0.627450980392157, 0.643137254901961, 1.], 
      RGBColor[0.501960784313725, 0.501960784313725, 0.501960784313725, 1.], 
      RGBColor[1., 0, 0, 1.], 
      RGBColor[0, 1., 0, 1.], 
      RGBColor[1., 1., 0, 1.], 
      RGBColor[0, 0, 1., 1.], 
      RGBColor[1., 0, 1., 0], 
      RGBColor[0, 1., 1., 1.], 
      RGBColor[1., 1., 1., 1.]}, #]& ),
   ColorFunctionScaling->False],
  ImageSize->{133, 135},
  PlotRange->{{0, 133}, {0, 135}}]], "Output"]
}, Open  ]],

Cell["\<\
This sets the background color of the notebook to yellow, which shows through \
the transparent portion of the image.\
\>", "Text"],

Cell[BoxData[
 RowBox[{"SetOptions", "[", 
  RowBox[{
   RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
   RowBox[{"Background", "\[Rule]", 
    RowBox[{"RGBColor", "[", 
     RowBox[{"1", ",", "1", ",", "0"}], "]"}]}]}], "]"}]], "Input"],

Cell["This resets back to the default background color.", "Text"],

Cell[BoxData[
 RowBox[{"SetOptions", "[", 
  RowBox[{
   RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
   RowBox[{"Background", "\[Rule]", "Inherited"}]}], "]"}]], "Input"]
}, Closed]],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->"Previous Slide",
  ButtonStyle->"SlidePreviousNextLink"],
 "\[ThickSpace]",
 ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
  ButtonNote->"Next Slide",
  ButtonStyle->"SlidePreviousNextLink"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
   {
    ButtonBox[
     StyleBox["\[FirstPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageFirst"]}],
     ButtonNote->"First Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LeftPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
     ButtonNote->"Previous Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[RightPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
     ButtonNote->"Next Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LastPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageLast"]}],
     ButtonStyle->"SlideHyperlink"], " ", 
    ButtonBox[
     StyleBox[
      RowBox[{
       CounterBox["SlideShowNavigationBar"], 
       RowBox[{" ", "of", " "}], 
       CounterBox["SlideShowNavigationBar", {None, "SlideShowHeader", -1}]}],
      "SR"],
     ButtonFrame->"None"]}
   }]]]], "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
 Evaluatable->False,
 ImageSize->{1200, 58},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["3D Graphics", "Section"],

Cell[TextData[{
 StyleBox["3DS",
  FontWeight->"Bold"],
 ": Discreet 3D Studio MAX scene format\n",
 StyleBox["BYU",
  FontWeight->"Bold"],
 ": ",
 "Brigham",
 " Young University format\n",
 StyleBox["JVX",
  FontWeight->"Bold"],
 ": JavaView XML format\n",
 StyleBox["Maya",
  FontWeight->"Bold"],
 ": Alias Maya ASCII scene format\n",
 StyleBox["OBJ",
  FontWeight->"Bold"],
 ": Wavefront OBJ format",
 StyleBox["\nOFF",
  FontWeight->"Bold"],
 ": Geomview object file format\n",
 StyleBox["PLY",
  FontWeight->"Bold"],
 ": Stanford polygon format\n",
 StyleBox["POV",
  FontWeight->"Bold"],
 ": POV-Ray tracing format\n",
 StyleBox["RIB",
  FontWeight->"Bold"],
 ": Pixar Renderman entity format\n",
 StyleBox["X3D",
  FontWeight->"Bold"],
 ": Web3D XML format\n",
 StyleBox["DXF",
  FontWeight->"Bold"],
 ": AutoCAD drawing interchange format (improvements)\n",
 StyleBox["STL",
  FontWeight->"Bold"],
 ": Stereolithography format (improvements)"
}], "Text",
 CellFrame->True],

Cell[CellGroupData[{

Cell["X3D", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gr", "=", 
  RowBox[{"Graphics3D", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Opacity", "[", ".5", "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"SurfaceColor", "[", 
         RowBox[{"Hue", "[", 
          RowBox[{"x", "/", 
           RowBox[{"(", 
            RowBox[{"2", "\[Pi]"}], ")"}]}], "]"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Cylinder", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"2", "+", 
                 RowBox[{"Cos", "[", "x", "]"}]}], ")"}], 
               RowBox[{"Cos", "[", "x", "]"}]}], ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"2", "+", 
                 RowBox[{"Cos", "[", "x", "]"}]}], ")"}], 
               RowBox[{"Sin", "[", "x", "]"}]}], ",", 
              RowBox[{"Sin", "[", "x", "]"}]}], "}"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"2", "+", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"x", "+", "\[Pi]"}], "]"}]}], ")"}], 
               RowBox[{"Cos", "[", "x", "]"}]}], ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"2", "+", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"x", "+", "\[Pi]"}], "]"}]}], ")"}], 
               RowBox[{"Sin", "[", "x", "]"}]}], ",", 
              RowBox[{"Sin", "[", 
               RowBox[{"x", "+", "\[Pi]"}], "]"}]}], "}"}]}], "}"}], ",", 
          "\[IndentingNewLine]", ".125"}], "]"}]}], "\[IndentingNewLine]", 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"2", "\[Pi]"}], ",", 
        RowBox[{"\[Pi]", "/", "16"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
    RowBox[{"Background", "\[Rule]", "Black"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 Graphics3D[{
   {SurfaceColor[
     Hue[0]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{3, 0, 0}, {1, 0, 0}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.03125]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{2.9235103270621, 0.581522360214801, 0.195090322016128}, {
     0.999630794550817, 0.198838927849712, -0.195090322016128}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.0625]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{2.70131245561585, 1.11892025532345, 0.38268343236509}, {
     0.9942056744293, 0.411813474136906, -0.38268343236509}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.09375]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{2.35428094078764, 1.57308023229485, 0.555570233019602}, {
     0.971597508422545, 0.649200699783561, -0.555570233019602}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.125]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{1.9142135623731, 1.9142135623731, 0.707106781186548}, {
     0.914213562373095, 0.914213562373095, -0.707106781186548}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.15625]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{1.41979874985666, 2.12487899086073, 0.831469612302545}, {
     0.80248218222175, 1.20099945834945, -0.831469612302545}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.1875]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{0.911813474136906, 2.20131245561585, 0.923879532511287}, {
     0.618920255323453, 1.4942056744293, -0.923879532511287}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.21875]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{0.428240877776613, 2.15291227698901, 0.98078528040323}, {
     0.3521204102879, 1.77022884462392, -0.98078528040323}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.25]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{0, 2, 1}, {0, 2, -1}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.28125]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{-0.3521204102879, 1.77022884462392, 
     0.98078528040323}, {-0.428240877776613, 
     2.15291227698901, -0.98078528040323}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.3125]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{-0.618920255323453, 1.4942056744293, 
     0.923879532511287}, {-0.911813474136906, 
     2.20131245561585, -0.923879532511287}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.34375]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{-0.802482182221749, 1.20099945834945, 
     0.831469612302545}, {-1.41979874985666, 
     2.12487899086073, -0.831469612302545}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.375]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{-0.914213562373095, 0.914213562373095, 
     0.707106781186548}, {-1.9142135623731, 
     1.9142135623731, -0.707106781186548}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.40625]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{-0.971597508422546, 0.649200699783561, 
     0.555570233019602}, {-2.35428094078764, 
     1.57308023229485, -0.555570233019602}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.4375]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{-0.9942056744293, 0.411813474136906, 
     0.38268343236509}, {-2.70131245561585, 
     1.11892025532345, -0.38268343236509}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.46875]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{-0.999630794550817, 0.198838927849712, 
     0.195090322016129}, {-2.9235103270621, 
     0.581522360214802, -0.195090322016129}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.5]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{-1, 0, 0}, {-3, 0, 0}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.53125]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{-0.999630794550817, -0.198838927849712, -0.195090322016128}, \
{-2.9235103270621, -0.581522360214802, 0.195090322016128}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.5625]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{-0.9942056744293, -0.411813474136906, -0.38268343236509}, \
{-2.70131245561585, -1.11892025532345, 0.38268343236509}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.59375]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{-0.971597508422546, -0.649200699783561, -0.555570233019602}, \
{-2.35428094078764, -1.57308023229485, 0.555570233019602}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.625]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{-0.914213562373095, -0.914213562373095, -0.707106781186548}, \
{-1.9142135623731, -1.9142135623731, 0.707106781186548}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.65625]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{-0.802482182221749, -1.20099945834945, -0.831469612302545}, \
{-1.41979874985666, -2.12487899086073, 0.831469612302545}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.6875]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{-0.618920255323454, -1.4942056744293, -0.923879532511287}, \
{-0.911813474136907, -2.20131245561585, 0.923879532511287}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.71875]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{-0.352120410287901, -1.77022884462392, -0.98078528040323}, \
{-0.428240877776614, -2.15291227698901, 0.98078528040323}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.75]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{0, -2, -1}, {0, -2, 1}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.78125]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{0.428240877776613, -2.15291227698901, -0.98078528040323}, {
     0.3521204102879, -1.77022884462392, 0.980785280403231}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.8125]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{0.911813474136907, -2.20131245561585, -0.923879532511287}, {
     0.618920255323454, -1.4942056744293, 0.923879532511287}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.84375]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{1.41979874985666, -2.12487899086073, -0.831469612302545}, {
     0.802482182221749, -1.20099945834945, 0.831469612302546}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.875]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{1.9142135623731, -1.9142135623731, -0.707106781186548}, {
     0.914213562373095, -0.914213562373095, 0.707106781186548}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.90625]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{2.35428094078764, -1.57308023229485, -0.555570233019602}, {
     0.971597508422546, -0.649200699783561, 0.555570233019602}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.9375]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{2.70131245561585, -1.11892025532346, -0.38268343236509}, {
     0.9942056744293, -0.411813474136907, 0.382683432365091}}, 0.125]}, 
   {SurfaceColor[
     Hue[0.96875]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{2.9235103270621, -0.581522360214803, -0.195090322016129}, {
     0.999630794550817, -0.198838927849712, 0.195090322016128}}, 0.125]}, 
   {SurfaceColor[
     Hue[1]], Opacity[0.5], FaceForm[Opacity[0.5], Opacity[0.5]], 
    Cylinder[{{3, 0, 0}, {1, 0, 0}}, 0.125]}},
  Background->GrayLevel[0],
  Boxed->False,
  ImageMargins->{{0., 0.}, {0., 0.}},
  ImageSize->{Automatic, Automatic},
  ViewAngle->Automatic,
  ViewCenter->Automatic,
  ViewPoint->{1.3, -2.4, 2.},
  ViewVertical->{0., 0., 1.}]], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<Cylinders.x3d\>\"", ",", "gr"}], "]"}], ";"}]], "Input"],

Cell["\<\
<Group>
 <Transform translation='1.9615705608064609 0.3901806440322565 \
-5.551115123125783e-17'>
  <Transform rotation='-0.19509032201612828 0. 0.9619397662556433 \
1.7633252647466353'>
   <Shape>
    <Appearance>
     <Material diffuseColor='1. 0.1875 0.' transparency='0.5'/>
    </Appearance>
    <Cylinder radius='0.125' height='2.'/>
   </Shape>
  </Transform>
 </Transform>
</Group>\
\>", "Text",
 FontFamily->"Courier New"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008L0002PB000`400?l00000o`00003oo`10@43o
0410@1h0@41000000`3Dd<P0P8200820P03o0820P?l0P8206P20P8010410@00000<0e=380?ooo`3D
d<P0o`3Dd<So0=C@b1T0e=380@20P8010410@00000<0e=380?ooo`3Dd<P0o`3Dd<So0=C@b1T0e=38
0@20P8010410@00000@0e=380?ooo`3Dd<P0e=38o`3oool;0?ooo`80e=38n`3oool?0=C@b040P820
0@10@40000050=C@b03oool0e=380=C@b020P800o`3Dd<P90=C@b0040?ooo`3Dd<P0e=380820P?X0
e=3800D0oooo0820P020P800e=380?ooo`020820P0040=C@b03oool0P8200820P0@0e=380@20P801
0410@00000D0e=380?ooo`3Dd<P0e=380820P03o0=C@b0T0e=3800@0oooo0=C@b03Dd<P0P820n`3D
d<P01@3oool0P8200820P03Dd<P0oooo0080P82000@0e=380?ooo`20P800P8200`3Dd<P10820P040
@41000001@3Dd<P0oooo0=C@b03Dd<P0P8200?l0e=382@3Dd<P0103oool0e=380=C@b020P83l0=C@
b0050?ooo`20P800P8200=C@b03oool00P20P8000`3Dd<P0oooo0820P0030=C@b040P8200@10@400
00050=C@b03oool0e=380=C@b020P800o`3Dd<P90=C@b0040?ooo`3Dd<P0e=380820P?d0e=3800D0
oooo0820P020P800e=380?ooo`020820P0030=C@b03oool0e=380080e=380@20P8010410@00000L0
e=380?ooo`3Dd<P0e=380820P03Dd<P0000000D0e=3800<000000=C@b03Dd<P00`3Dd<P4000000<0
e=3800<000000=C@b03Dd<P00`3Dd<P500000080e=380`0000030=C@b0030000003Dd<P0e=3800D0
00000P3Dd<P300000=@0e=3800@0oooo0=C@b03Dd<P0P820oP3Dd<P01@3oool0P8200820P03Dd<P0
oooo0080P820103Dd<P10820P040@41000001`3Dd<P0oooo0=C@b03Dd<P0P8200=C@b00000001@3D
d<P00`000000e=380=C@b0070=C@b0040000003Dd<P0e=38000000D0e=3800<000000=C@b03Dd<P0
1@3Dd<P00`000000e=380=C@b0020=C@b0040000003Dd<P0e=38000000D0e=3800D000000=C@b03D
d<P0e=380000003C0=C@b0040?ooo`3Dd<P0e=380820P?l0e=3800D0oooo0820P020P800e=380?oo
o`020820P0<0e=380@20P8010410@00000L0e=380?ooo`3Dd<P0e=380820P03Dd<P0000000D0e=38
00<000000=C@b03Dd<P01`3Dd<P00`000000e=380=C@b0070=C@b0030000003Dd<P0e=3800@0e=38
00<000000=C@b03Dd<P01P3Dd<P00`000000e=380=C@b0020=C@b0050000003Dd<P0e=380=C@b000
0000d`3Dd<P0103oool0e=380=C@b020P83o0=C@b040e=3800H0oooo0820P020P800e=380?ooo`20
P8030=C@b040P8200@10@40000070=C@b03oool0e=380=C@b020P800e=38000000050=C@b0@00000
1P3Dd<P00`000000e=380=C@b0080=C@b0030000003Dd<P0e=3800<0e=3800<000000=C@b03Dd<P0
1`3Dd<P01@000000e=380=C@b03Dd<P0000000<0e=3800<000000=C@b03Dd<P0d@3Dd<P0103oool0
e=380=C@b020P83o0=C@b080e=3800D0oooo0820P020P800e=380?ooo`030=C@b040P8200@10@400
00060=C@b03oool0e=380=C@b020P800e=381@0000000`3Dd<P000000=C@b0020=C@b0030000003D
d<P0e=3800<000000`3Dd<P00`000000e=380=C@b0060=C@b0030000003Dd<P0e=380080e=3800<0
00000=C@b03Dd<P0203Dd<P010000000e=380=C@b03Dd<P300000=@0e=3800@0oooo0=C@b03Dd<P0
P820o`3Dd<P30=C@b0030?ooo`20P800P82000@0e=380@20P8010410@00000L0e=380?ooo`3Dd<P0
e=380820P03Dd<P0000000D0e=3800L000000=C@b03Dd<P0e=380000003Dd<P0000000H0e=3800<0
00000=C@b03Dd<P01`3Dd<P01@000000e=380=C@b03Dd<P0000000/0e=3800<000000=C@b0000000
0`3Dd<P00`000000e=380=C@b03A0=C@b0040?ooo`3Dd<P0e=380820P?l0e=38103Dd<P00`3oool0
P8200820P0030=C@b040P8200@10@40000070=C@b03oool0e=380=C@b020P800e=38000000050=C@
b0070000003Dd<P0e=380=C@b0000000e=380000000<0=C@b0050000003Dd<P0e=380=C@b0000000
0P3Dd<P2000000L0e=3800L000000=C@b03Dd<P0e=380000003Dd<P0000000<0e=3800<000000=C@
b03Dd<P0d@3Dd<P0103oool0e=380=C@b020P83o0=C@b0D0e=3800<0oooo0820P03Dd<P00P3Dd<P1
0820P040@41000001P3Dd<P0oooo0=C@b03Dd<P0P8200=C@b0D0000000<0e=380000000000000P00
00030=C@b0@000002@3Dd<P3000000@0e=3800<000000=C@b03Dd<P01P3Dd<P3000000<0e=380`00
003D0=C@b0040?ooo`3Dd<P0e=380820P?l0e=381P3Dd<P01@3oool0e=380=C@b03Dd<P0P8200040
@41000001@3Dd<P0oooo0=C@b03Dd<P0P8200?l0e=382@3Dd<P0103oool0e=380=C@b020P83o0=C@
b0L0e=3800@0oooo0=C@b03Dd<P0P8200@10@40000050=C@b03oool0e=380=C@b020P800o`3Dd<P9
0=C@b0040?ooo`3Dd<P0e=380820P?l0e=381`3Dd<P0103oool0e=380=C@b020P8010410@00000D0
e=380?ooo`3Dd<P0e=380820P03o0=C@b0T0e=3800@0oooo0=C@b03Dd<P0P820o`3Dd<P70=C@b004
0?ooo`3Dd<P0e=380820P040@41000001@3Dd<P0oooo0=C@b03Dd<P0P8200?l0e=382@3Dd<P0103o
ool0e=380=C@b020P83o0=C@b0L0e=3800@0oooo0=C@b03Dd<P0P8200@10@40000040=C@b03oool0
e=380=C@b?l0P8202P20P8000`3oool0e=380=C@b03o0820P0P0P82000@0oooo0=C@b03Dd<P0P820
0@10@40000030=C@b03oool0e=380?l0e=38o`3Dd<PI0=C@b040P8200@10@40000030=C@b03oool0
e=380?l0e=38o`3Dd<PI0=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<So
o`000?oo00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000F
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38h_l00008o`1981co00002?l0G3[o
o`0000Oo00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<SOo`0000co04TP6Ol0000<
o`1L>_oo00001Ol000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b=go00003_l0BB0H
o`0000ko05`jool00004o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38g?l0000?
o`1981Oo00004?l0G3[oo`0000?o00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<SK
o`0000oo04TP00?o05P[o`1A:ol000005?l0000Ao`1L>_oo00000ol000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b<Go00001Ol0;``00ol0EA_o0000o`00000>o`0000go04TP00Co05/Y
o`1I:Ol0FB_o05@[5Ol0000Ao`1L>_oo00000ol000020=C@b040P8200@10@40000040=C@b03oool0
e=380=C@b<;o00001ol0;``00ol0JAko064Mo`00000?o`0000co04TP00Go05hYo`1L:Ol0FRWo05TZ
o`1G;00Eo`00017o05`j7?l00008o`1XE=ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@
b03Dd<S0o`0000So02l<00Co06`Mo`1/7_l0IQgo054J3ol000000ol0GB_o04TPo`198006o`198009
o`1Z=_l0Ic?o06<_o`1O:_l0G2Wo05XYo`1I:_l0F2co04lZ01Co000000?o054eo`1L>_l0G3X03Ol0
G3X00ol0?bco0000o`00000Ho`0000co06QDg?l000020=C@b040P8200@10@40000040=C@b03oool0
e=380=C@b;ko00002?l0;``01_l0KQco06`Lo`1/7Ol0KAgo06PNo`1M70oo000001;o05@Vo`1[=Ol0
Lc_o07Hmo`1f?ol0MCoo074no`1^?Ol0K3[o06Xgo`1X=?l0I33o060/o`1M:Ol0FbWo05TZo`1I:ol0
DR/Do`000003o`1?=?l0J4Wo05`j00co05`j00?o040Yo`0o;?l000006Ol0000=o`1XE=_o00000P3D
d<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Rlo`0000Oo02l<00Wo07HPo`1d7_l0LQgo070L
o`1]7?l0K1co06`Mo`1[7_l0IAd04?l000004Ol0JC?o074io`1f?Ol0MSoo07I0o`1b?_l0Kcgo06`k
o`1[>?l0JCGo06Dao`1Q;Ol0GBWo05/Yo`1I:Ol0FB_o05D[01Co000000?o04dbo`1WB?l0Le802_l0
G3X01?l0BcGo04</o`10:Ol0?b`Io`0000oo06QDf_l000020=C@b040P8200@10@40000040=C@b03o
ool0e=380=C@b;_o00001_l0;``03?l0M2?o07HRo`1f8Ol0MAoo07<Mo`1a7Ol0KQco06/Lo`1/7Ol0
KAko06LMo`1H6`oo0000017o060^o`1^>?l0MSgo07Hno`1g@?l0Lcoo070no`1]??l0JcWo06Xfo`1V
<_l0HRko05hZo`1L:Ol0FRWo05TZo`1H;00Do`00000Ao`1;<?l0IdSo07=Bo`1gEol0NU[o07UJo`1g
F_l0MEWo06iEo`1WDOl0HDco05U5o`1B?_l0BcGo04</o`10:Ol0?b/06Ol0000@o`1XE=Wo00000P3D
d<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Rko`00000Bo`1F5_l0Jako070Qo`1d8ol0LbCo
078To`1c9?l0MB?o07LRo`1e8?l0M1ko078Mo`1_7?l0KAco06`Lo`1/7Ol0JQko06@M3ol000004_l0
F2Wo06`fo`1e??l0MSko07M0o`1d?ol0LCko06dmo`1/>_l0JSOo06Pdo`1T;ol0Gb_o05dYo`1K:Ol0
FB[o05P[o`1@:a?o0000017o04T_o`1VB?l0LU;o07MGo`1jF_l0NU_o07MJo`1eFOl0KUGo06QAo`1Q
C?l0FTGo05<no`1;=_l0A2go040Yo`0o:`0Ho`000003o`0T7?l0J5Co06QD00ko06QDfOl000020=C@
b040P8200@10@40000040=C@b03oool0e=380=C@b;co000000Co06<Ko`1^8?l0Lb?o07<T0_l0LR@0
3?l0M2?o07HRo`1f8Ol0M1oo07<Mo`1`7?l0KQco06/Lo`1/7Ol0KAko06HMo`1D6Poo0000017o06Xd
o`1b>_l0MSko07Loo`1f@?l0LSoo06hmo`1/>ol0JSSo06Teo`1U<Ol0HBco05dYo`1K:Ol0FBWo05T[
o`1D:`0Do`00000@o`1VB?l0LU7o07MGo`1jF_l0NU_o07MJo`1eFOl0KeGo06QAo`1QC?l0FTGo05<n
o`1;=_l0A2go040Yo`0o:aSo000000?o048io`1XE?l0J5@03ol0J5CHo`000080e=380@20P8010410
@00000@0e=380?ooo`3Dd<P0e=38/?l000001?l0NPSo07L8o`1`2?l0F@L8o`00000=o`1L6?l0K1oo
074Ro`1c8ol0LRCo074To`1c8ol0MB?o07LQo`1e8?l0Lako074Mo`1_7002o`1/7003o`1/7Ol0JAko
060M00oo0000017o06@`o`1`>Ol0MSgo07Loo`1g@?l0Lcoo06lno`1]??l0JcWo06Tfo`1V<_l0HRgo
05hYo`1L:Ol0FRWo05T[o`1G;00Do`00000Ao`1UAol0LE7o07MGo`1iF_l0NU_o07QJo`1eFOl0KeKo
06QAo`1QCOl0FTKo05<oo`1<=_l0A2go040Yo`0o:ol0?Rl05ol000000ol0BT7o061Go`1XE00?o`1X
E=So00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<R^o`000006o`1f2?l0N0So07X8
o`1h2?l0M@So06H82Ol000001?l0IQgo06lQo`1c8ol0Lb@2o`1b900;o`1e8ol0Mb;o07HPo`1d7ol0
LQgo070Lo`1]7?l0Jaco06`Mo`1/7_l0IAd03ol000004Ol0G2_o06dgo`1f?Ol0MSoo07M0o`1d?ol0
LCko06dmo`1[>_l0JSOo06Lco`1S;ol0Gb[o05`Yo`1J:Ol0FB[o05P/01Co0000017o06E7o`1`DOl0
MeOo07UJo`1jFol0N5[o07IJo`1`E_l0JE;o069=o`1KA_l0Dcoo04`go`15;_l0@2Wo03l[o`0n;`0F
o`000003o`0S6_l0DT[o06AK013o06QDf?l000020=C@b040P8200@10@40000040=C@b03oool0e=38
0=C@b:co000000Wo07`8o`1j2?l0M`So07L8o`1i2?l0NPSo07H8o`1^2?l0EPL02?l000004_l0GaWo
06dPo`1b8_l0LbCo078To`1a9?l0M2?o07HRo`1g8Ol0MAoo07<No`1a7Ol0KQco06`Lo`1/7Ol0KAgo
06PNo`1K70ko000001;o05<Vo`1[=Ol0Lc_o07Hno`1g@?l0MD3o078oo`1^?_l0K3_o06Xho`1X=?l0
I33o060/o`1M:Ol0FbWo05TZo`1I:ol0DR/Co`00000Ao`1UA_l0L53o07MGo`1iF_l0NU_o07QKo`1f
F_l0L5Ko06UBo`1RCOl0FdKo05@oo`1<=ol0ABko040Yo`0o:ol0?Rl05_l000001?l0@S[o05]Bo`1X
Gol0Lf/>o`1XE=Wo00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RYo`00000<o`1k
2Ol0O@Wo07d8o`1m2?l0N`So07P8o`1f2?l0N0So07X8o`1h2?l0M0So06D82Ol000004Ol0JAko070Q
o`1d9?l0LbCo078To`1c9?l0MB?o07LRo`1f8?l0M1ko078Mo`1`7?l0KAco06`Lo`1/7Ol0Jako06@M
00oo0000017o06Pco`1a>_l0MSko07Loo`1f@?l0Lcoo06lno`1/>ol0JcWo06Tfo`1U<Ol0HBgo05dY
o`1K:Ol0FBWo05T[o`1E:`0Co`00000Ao`1UA_l0Ke3o07IGo`1iF_l0Neco07QKo`1fF_l0L5Ko06UB
o`1SC_l0FdOo05A0o`1==ol0ABko040Xo`0o:ol0?Rl05_l000001Ol0BT;o065Ho`1/Hol0MFgo07Ua
00go06QDfOl000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b:Oo000000?o06l9o`1c
2Ol0N0T00_l0O@T00ol0O@So07`8o`1j2002o`1g2004o`1i2?l0NPSo07H8o`1]20Wo000000Co064K
o`1^8?l0LR?o07<T0_l0LR@03?l0M2?o07HRo`1f8Ol0MAoo07<Mo`1a7Ol0KQco06/Lo`1/7Ol0KAko
06LMo`1G6`ko0000017o05l]o`1^>?l0MSko07Loo`1g@Ol0M3oo070no`1]??l0JcWo06Xfo`1W<_l0
HRko05hZo`1L:Ol0FRWo05TZo`1H;00Co`00000Ao`1TAOl0Ke3o07IGo`1iF_l0Neco07UKo`1fF_l0
LEOo06YCo`1SC_l0FdOo05A0o`1=>?l0ABoo040Xo`0o:ol0?Rl05Ol000002?l08AWo05=:o`1TG?l0
KfOo07I^o`1jLol0OWOo07ef2Ol0J5@00ol09bKo01lNo`00000Lo`0000;o06][^_l000020=C@b040
P8200@10@40000040=C@b03oool0e=380=C@b:Go000000Oo06@7o`1[2?l0KPWo0749o`1f2Ol0N`Wo
07d900;o07d800So07/8o`1h2?l0MPSo07P8o`1j2?l0N0So07@8o`1T20So000000go05DFo`1[7ol0
L2;o07@To`1c9?l0LRGo07<To`1e8ol0Mb;o07DPo`1d7_l0LQgo06lL00;o06`L00?o06`Mo`1Z7_l0
Had03_l000004_l0EbSo06`fo`1e?Ol0Mcoo07M0o`1e@?l0LCoo06hno`1/>_l0JSOo06Pdo`1T;ol0
Gb_o05dYo`1K:Ol0FB[o05P[o`1@:a;o0000017o0694o`1^D?l0MUOo07UJo`1kG?l0NE_o07IJo`1a
Eol0JU?o06=?o`1LAol0ED3o04dho`16;ol0@2So03l[o`0n;`0Eo`00000;o`12>_l0Fe;o06QPo`1c
Jol0Mg3o07]do`1mMol0O7Ko07]fo`1hLol0Lfl01?l0J5@00ol0@47o034bo`0R7`0Ko`0000So06][
]ol000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b:Go000000Ko0607o`1Y2?l0K@So
06l9o`1d2Ol0N@T2o`1m2@03o`1m2?l0O0So07T800;o07L80_l0N@P00ol0MPSo06`8o`000008o`00
0004o`1T7?l0Kb7o07<So`1c90;o078T00co07@So`1f8_l0MR7o07@Oo`1c7Ol0L1co06hLo`1[7?l0
K1go06dNo`1V7Ol0DQX>o`00000Ao`1[=Ol0LS_o07Hno`1g@?l0MT3o078oo`1_?_l0K3_o06/ho`1Y
=Ol0IC7o064/o`1M:Ol0FbWo05TYo`1I:ol0Db/04_l000004Ol0H4;o06i?o`1fEol0NE[o07]Lo`1i
Fol0Me_o075Go`1[Dol0I4oo05a8o`1E@Ol0CCSo04H_o`10:?l0?b_o03h^01Go000001;o04]2o`1Q
FOl0K6Co07E]o`1iLOl0OGKo07ego`1lM_l0NgKo07Ibo`1aKOl0JfWo065Po`1GEol0Bd_o03/lo`0[
:ol07ATJo`0000[o06][]_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b:Go0000
00So0585o`1U2?l0J`So06h9o`1b2Ol0MPWo07/9o`1m2@;o07d800So07/8o`1h2?l0MPSo07P8o`1j
2?l0M`So07@8o`1R20So000000go05dIo`1]8?l0LB;o07@To`1c9?l0LRGo07<To`1f8ol0Mb;o07DP
o`1c7_l0LAgo06lL00;o06`L00?o06`Mo`1Y7_l0GQ`03_l000004Ol0Hc3o070io`1f?_l0Md3o07Q1
o`1c@?l0L3ko06dlo`1[>Ol0JCKo06Hbo`1R;Ol0GRWo05`Yo`1J:Ol0FB_o05L/01;o0000017o05i0
o`1]Col0MUOo07UJo`1kGOl0NEco07MKo`1bF?l0JeCo06A?o`1LB?l0ED7o04hio`16<?l0@2So03l[
o`0n;P0Eo`00000Bo`1CBol0IEgo071Xo`1fKol0NW?o07igo`1mMol0O7Ko07Yeo`1dLOl0Kfco06QV
o`1NGOl0E5Co04E6o`0e=ol09RCo020P6Ol000000ol05aWo06][o`1[J`09o`1[JkGo00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<RVo`000006o`1Q1ol0J@So06d9o`1`2Ol0M0Wo07T9
0_l0O@T01Ol0O@So07`8o`1i2?l0MPSo07L800;o07T800?o07D8o`1Z2?l000002?l000004Ol0Iago
06lQo`1d9?l0LbCo078Uo`1b9?l0MB?o07LRo`1f8?l0M1oo078Mo`1`7?l0KAco06/Lo`1/7Ol0K1ko
06DM00ko0000017o05/Zo`1]>?l0MSko07Loo`1h@Ol0M43o074oo`1]?Ol0Jc[o06Xgo`1W<ol0Hboo
05lZo`1L:Ol0FRWo05TZo`1H;00Bo`00000Ao`1L?ol0KDoo07IGo`1iF_l0Nego07ULo`1gFol0LUSo
06]Do`1TD?l0GDSo05I1o`1>>Ol0Ac3o040Xo`0o:ol0?Rh05?l000004_l0@S[o05aCo`1YHOl0Lfco
07M`o`1kM?l0OWOo07ego`1kM_l0N7Co07=_o`1]Jol0I6?o05YJo`1?Col0?d3o030ao`0Q7AWo0000
00?o01HHo`0c>_l0Jf/02ol0Jf^do`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38
Y_l000002?l0E@Ko06D8o`1[2?l0KPWo0789o`1g2Ol0O0Wo07d90_l0O@P02?l0NPSo07P8o`1f2?l0
N0So07/8o`1g2?l0LPSo06482?l000004_l0Ga[o06dPo`1b8ol0LbCo078To`1a9Ol0M2Co07HSo`1g
8Ol0MAoo07<No`1a7Ol0KQco06`Lo`1/7Ol0KAko06PMo`1J70ko0000017o06/fo`1c??l0Mcoo07M0
o`1f@?l0LSoo06hno`1/>ol0JSSo06Peo`1T<?l0H2co05dYo`1K:Ol0FB[o05T[o`1B:`0Ao`00000A
o`1J?Ol0K4ko07IGo`1iF_l0Nego07YLo`1gFol0LUSo06aDo`1UD?l0GDWo05I2o`1>>_l0Ac3o040X
o`0o:_l0?Rh05?l000004_l0Bd?o069Io`1/IOl0MFgo07Ubo`1mM_l0OGOo07ago`1kM_l0Mg?o075^
o`1[JOl0HF3o05MGo`1:B_l0>S_o02XZo`0N6aSo000000?o01HHo`0c>_l0AU003Ol0Jf^co`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38Wol000000ol@NP3o4Gd0oa5o0002oa:00009
oa9h0?l@I03o0000o`1Q1ol0JPSo06d9o`1`2Ol0M@Wo07T900;o07d900Wo07d8o`1l2?l0N@So07H8
o`1g2?l0NPSo07T8o`1e2?l0J@P02Ol000004Ol0JAko070Ro`1e9?l0LbCo078Uo`1c9?l0MB?o07LR
o`1f8?l0M1ko078Mo`1_7?l0KAco06`Lo`1/7Ol0Jako06@M00ko0000017o06Lbo`1a>_l0Mcoo07M0
o`1g@Ol0Ld3o06loo`1/??l0JcWo06Tfo`1U<Ol0HBgo05dYo`1K:Ol0FBWo05T[o`1E:`0Ao`00000A
o`1H??l0K4ko07IGo`1hF_l0Nego07YLo`1gFol0LeWo06aDo`1UD?l0GDWo05I2o`1?>_l0Ac7o040X
o`0o:_l0?bh05?l000004Ol0E4_o06EMo`1`JOl0MVoo07Yco`1nMol0OGOo07ago`1jM_l0MG7o06m]
o`1XI_l0GUgo05=Do`14AOl0=3Ko02DS01So000000Co01HHo`0c>_l0AU3o05=P3_l0Jf^bo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38WOl000001Ol@O`3o47d0oa1k0?l@O03o4Gh0
00;o4X0000_o4Wd0oa5a0?l0003o05P6o`1V2?l0K0So06l9o`1b2Ol0M`Wo07`9o`1m2@02o`1m2008
o`1j2?l0M`So07H8o`1i2?l0N`So07L8o`1a2?l0GPP8o`000004o`1R6ol0KR7o07<So`1c90;o078U
00co07@So`1f8ol0MR7o07DOo`1c7Ol0LAgo06hLo`1[7?l0K1go06dNo`1W7Ol0EA/=o`00000Ao`1N
;Ol0KSWo07Loo`1g@?l0N47o07A0o`1`?ol0KCgo06/jo`1Z=ol0Ic?o068^o`1N:_l0G2Wo05XYo`1I
:_l0F2`04Ol000004Ol0ES[o06]>o`1fEol0N5[o07]Mo`1jG?l0N5co07=Io`1/EOl0IU7o05i9o`1F
@_l0Cc_o04Lao`10:?l0@2[o03l^01?o000001;o048jo`1LE?l0JF7o07A]o`1hLOl0O7Go07igo`1m
Mol0O7Oo07Udo`1cL?l0KF_o06ASo`1JF_l0CToo03hoo`0^;ol081/Go`000005o`0F6?l0<c[o04I@
o`1DH?l0H6d03_l0Jf^bo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38Vol00000
2?l?N`3o47d0oa1o0?l@OP3o47`0oa1k0?lAO@3o4Wl00_lBP0002OlAMP3o3e`0o`000?l0HPOo06/8
o`1]2Ol0L0Wo07D9o`1j2@02o`1m2@09o`1m2?l0O0So07T8o`1f2?l0N0So07X8o`1i2?l0M@So06P8
00So000000go05@Eo`1/7ol0LB;o07@To`1c9?l0LRGo07<To`1e8ol0Mb;o07DPo`1d7_l0LQgo06lL
00;o06`L00?o06`Mo`1Y7_l0HQd03Ol000004_l0EROo06`go`1e?Ol0Mcoo07Q1o`1e@?l0LSoo06hn
o`1/>ol0JSSo06Pdo`1T;ol0Gb_o05dYo`1K:Ol0FB[o05P[o`1@:Q3o0000017o05@ho`1ZCOl0MUOo
07QJo`1kG_l0NUgo07QLo`1dFOl0KEGo06IAo`1NB_l0Ed?o04lko`18<Ol0@2So040Zo`0o;P0Co`00
000Bo`1<@ol0HU[o06eUo`1eK_l0NG;o07efo`1mMol0O7Oo07]go`1gLol0LFko06]Yo`1QH?l0EeOo
04U9o`0i>_l0:BSo01lL5_l000001_l05QSo03<jo`16DOl0E63o061]o`1WM0ko06][/_l000020=C@
b040P8200@10@40000040=C@b03oool0e=380=C@b9Wo000000Co3F/0o`ic0?l?NP3o47`00_l@OP00
1?l@O03o47/0oa1l0?lAO`02oa:0000;oa9j0?lAK@3o0000o`1K1_l0I`So06`8o`1_2Ol0L`Wo07L9
o`1l2Ol0O@T00_l0O@P02?l0NPSo07L8o`1g2?l0N@So07X8o`1g2?l0L0So05X72?l000004_l0IAco
06lQo`1d9?l0LbCo078Uo`1b9?l0M2?o07LRo`1f8Ol0M1oo07<Mo`1`7?l0KAco06/Lo`1/7Ol0K1ko
06HMo`1A6Pgo0000017o06Xeo`1b>ol0Mcoo07Q1o`1g@Ol0Ld3o06loo`1/??l0JcWo06Tfo`1U<Ol0
HBco05dYo`1K:Ol0FBWo05T[o`1C:`0@o`00000Ao`1C=ol0JTgo07IGo`1hF_l0Neko07]Mo`1hG?l0
M5[o06eEo`1VDOl0GT[o05M3o`1@??l0B3;o040Yo`10:_l0?bd04ol000004Ol0E4co06ENo`1`JOl0
MVoo07Ydo`1nN?l0OGOo07ago`1kM_l0MG;o06m]o`1WI_l0GEgo05=Do`13A?l0<cGo02@Q01Ko0000
00Oo01DHo`0d>ol0Ae7o05AQo`1PKOl0IgCo06mj00ko06][/_l000020=C@b040P8200@10@4000004
0=C@b03oool0e=380=C@b9So000000So2el0o`eW0?l>K`3o3gL0o`mk0?l@O@3o47l0oa1m00;o47/0
00Go4Gh0oa:00?lBP03o4Wl0oa5c0002o`000007o`1S1ol0J`So06d9o`1`2Ol0M@Wo07X9o`1m2@02
o`1m2008o`1k2?l0N@So07H8o`1h2?l0NPSo07P8o`1d2?l0IPP8o`00000=o`1N6Ol0KR3o078So`1d
9?l0LbGo078Uo`1c9?l0MR?o07LRo`1e8?l0Lako074Mo`1_7002o`1/7003o`1]7Ol0J1ko05dL00go
0000017o068_o`1`>_l0Mcoo07Q0o`1h@_l0M43o070oo`1]?Ol0JcWo06Tfo`1V<_l0HRko05hYo`1L
:Ol0FRWo05T[o`1F;00@o`00000Ao`1A=Ol0JDgo07EGo`1hF_l0Neko07]Mo`1hG?l0ME[o06eFo`1W
DOl0Gd[o05M3o`1@??l0B3;o044Yo`10:_l0?bd04_l000004_l0@CWo05eDo`1YH_l0M6go07Qao`1l
MOl0OWSo07ego`1lMol0NGGo07=`o`1^K?l0I6?o05YJo`1=C_l0?Coo02d^o`0N6QGo000000Wo01DG
o`0d>ol0Ae7o05EQo`1PK_l0J7Co06mjo`1eP?l0N8003Ol0Jf^bo`000080e=380@20P8010410@000
00@0e=380?ooo`3Dd<P0e=38Uol000003Ol5A`3o2U`0o`aT0?l>K03o3g@0o`mk0?l@O@3o47l0oa1n
0?l@O03o47X0oa5m0?lAO`000_lBP0002OlBN03o46D0o`000?l0G@Oo06P8o`1/2Ol0K`Wo07<9o`1h
2@02o`1m2@;o07d800So07X8o`1g2?l0M`So07T8o`1j2?l0MPSo06h8o`1F1`So0000017o06LMo`1`
8_l0M2Co07<To`1b9Ol0LRCo07DSo`1g8_l0MR3o07@Oo`1b7Ol0L1co06dLo`1[7?l0K1go06/No`1U
7@0=o`00000Ao`1I:_l0KCSo07Hno`1g@?l0N4;o07E1o`1a?ol0KSko06`jo`1Z=ol0Ic?o06<_o`1O
:_l0G2Wo05XYo`1I:_l0F2`04?l000004Ol0Cc?o06U<o`1eE_l0N5_o07]No`1kGOl0NEco07EKo`1^
E_l0Ie;o05m;o`1HA?l0D3go04Tbo`11:Ol0@2[o03l]01;o000001;o04a4o`1SFol0KFKo07E_o`1i
L_l0OGOo07iho`1lMol0NgOo07Mdo`1bKol0JfWo061Po`1FE_l0AdSo03Lio`0X9ol07ahDo`00000;
o`0E5ol0=3_o04MBo`1EH_l0HFko06Qdo`1_N_l0MX3o07R0o`1kP?l0OX003?l0Jf^bo`000080e=38
0@20P8010410@00000@0e=380?ooo`3Dd<P0e=38V?l000003?l8EP3o2f40o`eY0?l>L@3o3gT0oa1l
0?l@OP3o47l0oa1m0?l@N`3o47`0oa5n00;o4X0000_o4Wd0oa5a0?l0003o04d5o`1T1ol0J`So06h9
o`1a2Ol0MPWo07X9o`1m2@02o`1m2008o`1k2?l0N0So07H8o`1h2?l0NPSo07P8o`1d2?l0I@P8o`00
000Bo`1P6_l0Kb7o078So`1d9?l0LbGo078Uo`1d9?l0MR?o07LQo`1e7ol0Lako074Mo`1^7?l0Jaco
06`Mo`1]7_l0Iago05PK3Ol000004Ol0KCOo07<mo`1g@?l0N47o07I1o`1b@?l0Kcoo06`ko`1Z>?l0
JCGo06@`o`1P;?l0GBWo05/Yo`1I:_l0FB_o054[013o0000013o06Q<o`1dE_l0N5_o07]No`1kGOl0
NEgo07IKo`1^E_l0Ie;o05m;o`1HA?l0DCgo04Tco`11:_l0@2[o03l]4_l000004Ol0EDco06INo`1a
J_l0MW3o07Ydo`1nN?l0OGSo07ago`1kMol0MG;o071]o`1WI_l0GEgo05=Co`12@ol0<SCo02<O01Co
000000_o01DGo`0d>ol0B5;o05ERo`1QK_l0J7Co06mjo`1fP?l0N83o07^0o`1nP002o`20P0_o06][
/_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b9So000000go1U00o`]M0?l<I@3o
3Vh0o`me0?l?N`3o47d0oa1o0?l@OP3o47`0oa1k0?lAO@3o4Wl000;o4X0000Wo4GH0o`mN0?l0003o
0607o`1X2?l0K0Wo06l9o`1c2Ol0N0T00_l0O@T00ol0O@So07`8o`1j2002o`1g2004o`1i2?l0NPSo
07H8o`1]20Wo0000017o06XOo`1a8_l0MBGo07<Uo`1b9Ol0LbCo07DSo`1g8_l0MR3o07@No`1b7Ol0
Kaco06dLo`1/7?l0K1go06XNo`1T7@0=o`00000Ao`1U<_l0LC_o07M0o`1h@Ol0N4;o07=0o`1`?ol0
KCco06/io`1Y=_l0IC7o064]o`1M:Ol0FbWo05TYo`1I:ol0E2/04?l000000ol0JDco07AFo`1hF`02
o`1kGP0;o`1iGOl0MUco06iGo`1XD_l0H4co05Q4o`1A?Ol0BC?o044Zo`10:_l0?bd04Ol000004_l0
@CSo05iEo`1ZH_l0MFko07Qao`1lM_l0OWSo07eho`1lMol0NGGo07Aao`1^K?l0I6?o05UIo`1<COl0
?3ko02`/o`0M61?o000000_o01DGo`0d>ol0B5;o05IRo`1QK_l0J7Co071jo`1fP?l0N83o07^0o`1n
P004o`20P0Wo06][/ol000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b9Wo000000Ko
2ET0o`aR0?l=JP3o3W80o`mj0?l@O002oa1n0004oa1m0?l@N`3o47`0oa5n00;o4Wl000_o4W/0oa5_
0?l0003o04l5o`1T2?l0J`So06h9o`1a2Ol0MPWo07/9o`1m2@02o`1m2008o`1k2?l0N0So07H8o`1h
2?l0NPSo07P8o`1d2?l0I0P8o`000004o`1S7?l0Kb7o07<To`1c90;o078U00co07@To`1f8ol0MR7o
07DOo`1c7Ol0LAgo06hLo`1[7?l0K1go06dNo`1V7Ol0E1X<o`00000Ao`1M;?l0KSWo07Loo`1h@Ol0
N4;o07A1o`1a@?l0KCko06/jo`1Z=ol0Ic?o068^o`1N:_l0G2Wo05XYo`1I:_l0F2`04?l000004?l0
JD_o07=Eo`1hFol0NUko07aNo`1iGOl0Meco06mGo`1XDol0H4co05U5o`1A?_l0BC?o048Zo`10:_l0
?bdAo`00000Bo`1=AOl0I5co06eWo`1fKol0NG?o07ego`1nN?l0OGSo07ago`1gM?l0LVoo06]Yo`1P
H?l0EUKo04I8o`0f>?l09bGo020P4_l000002ol051Oo03@lo`18Dol0EV?o065^o`1YM?l0L7[o07J0
o`1hP?l0Nh3o07j000Co082000?o07j0o`1jP?l0Jf/01_l0Jf^do`000080e=380@20P8010410@000
00@0e=380?ooo`3Dd<P0e=38VOl000002Ol7D`3o2el0o`eW0?l>K`3o3gL0o`mk0?l@O@3o47l0oa1m
0002oa1k000=oa5m0?lBP03o4Wl0oa9o0?lAM03o3UH0o`000?l0H@Oo06T8o`1]2Ol0K`Wo07@9o`1h
2@02o`1m2@03o`1m2?l0O0So07T800;o07L80_l0N@P00ol0MPSo06`8o`000007o`00000=o`1B5Ol0
KB3o074So`1e9Ol0LbGo078Uo`1c9?l0MB?o07LRo`1e8?l0M1ko078Mo`1_7002o`1/7003o`1/7Ol0
JAko060M00go0000017o06dho`1d?_l0N43o07Q2o`1f@Ol0LT3o06hoo`1/>ol0JSSo06Pdo`1T;ol0
Gb_o05dYo`1J:Ol0FB[o05T/o`1?:P0?o`00000@o`1YBol0LUGo07QKo`1jG_l0O5ko07UMo`1gGOl0
KeOo06QCo`1QCOl0FDGo054no`1:=?l0@R_o040Zo`0o;17o0000017o05I=o`1VGol0LF_o07I`o`1k
M?l0OWSo07eho`1lN?l0NgOo07Ico`1`K_l0IfKo05eLo`1BDol0@D;o030co`0Q7P0Bo`00000;o`0D
5ol0=Cco04QCo`1FHol0HVko06Udo`1`N_l0MX3o07V0o`1kP?l0OX001?l0P8002Ol0OX3o07Z0o`1f
P?l0Lh3o06Yho`1RL?l0FFSo04QDo`0f?`2eo`000080e=380@20P8010410@00000@0e=380?ooo`3D
d<P0e=38VOl000003Ol4@`3o2U`0o`aT0?l>K03o3g@0o`mk0?l@O@3o47l0oa1n0?l@O03o47X0oa5m
0?lAO`000_lBO`002olBN03o46L0o`000?l0DPGo06D8o`1[2Ol0KPWo0749o`1f2Ol0N`Wo07d900;o
07d800So07/8o`1h2?l0MPSo07P8o`1j2?l0M`So07@8o`1R20So000000Co06DMo`1`8_l0M2Co07<U
0_l0LRD02ol0M2Co07LSo`1f8Ol0M1oo07<Mo`1`7?l0KAco06/Lo`1/7Ol0K1ko06DM00go0000017o
06Tdo`1b??l0N43o07Q1o`1g@_l0Ld3o06loo`1/??l0JcWo06Tfo`1U<Ol0HBco05dYo`1K:Ol0FBWo
05T[o`1C:`0?o`00000@o`1YB_l0LUGo07QKo`1jG_l0O5oo07YNo`1gGOl0L5So06UCo`1QCOl0FDGo
058no`1:=?l0@R_o040Yo`0o;13o000001;o040go`1NE_l0JV?o07E_o`1hL_l0O7Ko07iho`1mN?l0
O7So07Yfo`1dLOl0KVgo06=So`1IFOl0Bdco03/mo`0[:ol07QXAo`00000;o`0D5_l0=Cco04UCo`1G
I?l0HVoo06Udo`1`Nol0MX3o07V0o`1kP?l0OX001?l0P8002Ol0OX3o07Z0o`1fP?l0Lh3o06Yho`1Q
L?l0FFOo04MCo`0d?02fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38Uol00000
3olWN`3o9g`0obMl0?lLU03o8J00obBY0?lU/@3o9[P0obJj0?lS/P3o47l0oa1m0?l@N`3o47`0oa5n
0002oa9o000:oa9m0?lAL@3o0000o`000?l0H@Oo06X8o`1]2Ol0L0Wo07@9o`1i2@;o07d900Go07d8
o`1l2?l0N@So07H8o`1g2002o`1i2003o`1e2?l0JPSo000000Oo000001;o05lJo`1_8Ol0LR?o07DU
o`1c9Ol0LRGo07<To`1f8ol0Mb;o07DPo`1c7_l0LAgo06lLo`1/7?l0K1go06dMo`1X7_l0G1`<o`00
000Ao`1Q;ol0L3[o07Q0o`1h@Ol0ND?o07A1o`1`@?l0KCgo06/jo`1Y=ol0IS;o068^o`1N:Ol0G2Wo
05XYo`1I:ol0ER`03ol000004?l0JD[o075Do`1gFol0NUko07aOo`1jG_l0Mego071Ho`1YE?l0HDko
05U6o`1B?ol0BSGo04<[o`10:Ol0?b`@o`00000Ao`1=AOl0IEco06iWo`1fL?l0NG?o07eho`1nN?l0
OGSo07aho`1hMOl0LW3o06]Yo`1PH?l0EEKo04E7o`0e=ol09B<04Ol000002ol051Ko03Dlo`19E?l0
EfCo069_o`1YM?l0LG_o07N0o`1iP?l0Nh3o07j000Co082000Wo07j0o`1jP?l0MX3o07:0o`1ZN?l0
HG3o05QVo`16D_l0<CT07?l00003o`1CIYSo00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@
b03Dd<REo`000003obAb0?lUMP3o9WX000;o9g`000co6Xh0ob2L0?lSY@3o9Jd0obJe0?lV^@3o9;D0
oa1o0?l@OP3o47`0oa1k0?lAO@03oa9o000;oa5f0?l?H03o0000o`1D1_l0IPSo06/9o`1^2Ol0LPWo
07L9o`1k2Ol0O@T00_l0O@P02?l0N`So07P8o`1f2?l0N0So07X8o`1g2?l0LPSo06482?l000001?l0
J1ko070Ro`1e9Ol0LbD2o`1b9@0;o`1e8ol0Mb?o07HPo`1d7ol0LQgo070Lo`1]7?l0K1co06`Mo`1[
7_l0I1d03?l000004Ol0FBWo06hio`1f?ol0N47o07U2o`1e@Ol0LD3o06hoo`1/>ol0JSSo06Ldo`1S
;ol0Gb[o05`Yo`1J:Ol0FB[o05P/00oo0000013o06Q9o`1aE?l0Me_o07YNo`1lGol0NUko07QMo`1`
F?l0JECo069>o`1JA_l0DSoo04/eo`13;?l0@2Wo03l/4?l000004Ol0ETko06MPo`1bJol0Mg3o07]e
o`1nNOl0OWSo07aho`1kMol0MW?o071^o`1WI_l0G5co055Bo`0o@Ol0;c7o020L013o000000_o01@F
o`0e??l0BECo05MTo`1RKol0JWCo075ko`1gP?l0NH3o07b0o`1nP004o`20P009o`1nP?l0NX3o07J0
o`1bP?l0JWSo065`o`1GIOl0AU7o02hf01[o000000?o024_o`0P:_l0DfH01Ol0DfJFo`000080e=38
0@20P8010410@00000@0e=380?ooo`3Dd<P0e=38U?l000001OlOI03o8fl0obEe0?lVN@3o9g/000;o
9g`000Co7YP0ob:Q0?lTZP3o9K800_lV^@001_l@OP3o47l0oa1m0?l@N`3o47`0oa5n00;o4Wl000[o
4W/0oa5_0?l0003o0000o`1R1ol0J`So06d9o`1`2Ol0M0Wo07T90_l0O@T01Ol0O@So07`8o`1i2?l0
MPSo07L800;o07T800?o07D8o`1Y2?l000001ol000004_l0HA_o070Qo`1c9?l0M2Go07<Uo`1b9Ol0
M2Co07HSo`1g8Ol0MAoo07<No`1a7Ol0KQco06/Lo`1/7Ol0KAko06LMo`1G6`co0000017o06dgo`1c
?Ol0N47o07Q2o`1g@_l0LT7o06loo`1/??l0JSWo06Tfo`1T<?l0H2co05dYo`1K:Ol0FB[o05T[o`1A
:`0>o`00000@o`1VAol0L5Co07QKo`1jG_l0O63o07YNo`1hGOl0LESo06YDo`1RCol0FTKo05<oo`1;
=Ol0@bco040Yo`0o;0oo000001;o03lfo`1OE_l0JVCo07I_o`1hL_l0O7Ko07iio`1mN?l0O7So07Yg
o`1dL_l0KVgo06=So`1IFOl0BT_o03Xlo`0Z:Ol07Q`?o`00000;o`0C5_l0=Cgo04YDo`1GIOl0Hg3o
06Ydo`1aNol0Mh3o07V0o`1lP?l0OX001?l0P8002Ol0OX3o07Z0o`1fP?l0LX3o06Yho`1QL?l0EVCo
04E@o`0/<`0Io`000003o`0P;?l07bOo02<^00So05=VUOl000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b9?o000000Ko6500oamQ0?lRK03o97@0obIh0?lWN`02obMl000=oa^A0?lPWP3o
8jL0obF_0?lV]P3o9KT0ob:^0?l@O`3o47d0oa1l0?l@N`3o4Gd0oa:00002oa9o000;oa5d0?l>F03o
0000o`1G1_l0I`So06`9o`1_2Ol0LPWo07L9o`1l2Ol0O@T00_l0O@P02?l0NPSo07P8o`1f2?l0N0So
07X8o`1g2?l0L@So05h82?l000004Ol0Jaoo074So`1f9Ol0LbGo078Uo`1c9?l0MB?o07LRo`1f8?l0
M1ko078Mo`1_7?l0KAco06`Lo`1/7Ol0JQko06<M00co0000017o06@ao`1a>ol0N47o07Q2o`1i@ol0
M47o0710o`1]?Ol0JcWo06Tgo`1U<Ol0HBgo05dYo`1K:Ol0FBWo05T[o`1D:`0>o`00000@o`1TA_l0
L5Co07QKo`1jG_l0O63o07]No`1hG_l0LEWo06YDo`1SCol0FTOo05=0o`1;=_l0@bco040Yo`0o;0oo
0000017o04i5o`1VGOl0KVSo07Mao`1iM?l0OGSo07iio`1mN?l0O7So07Qeo`1bL?l0JVWo061Po`1E
E_l0A4Ko03@fo`0T8P0?o`00000;o`0C5_l0=Cgo04YEo`1HIOl0Hg3o06Ydo`1aNol0Mh3o07V0o`1l
P?l0OX001?l0P8002Ol0OX3o07Z0o`1gP?l0LX3o06Uho`1QKol0EF?o04A?o`0Y<00Go`000006o`0Q
;Ol082Wo028[o`0W=Ol0:cko03172Ol0DfJDo`000080e=380@20P8010410@00000@0e=380?ooo`3D
d<P0e=38Tol000001_lFB`3o7Uh0ob5Y0?lTL`3o9GL0obMk00;o9g`000Oo5gh0oanK0?lSX`3o9J`0
obJc0?lV^@3o9;8000;o47h000Co47`0oa1j0?l@O03o4Gl00_lBO`002_lBN@3o46T0o`000?l0003o
06<7o`1[2Ol0K@Wo0709o`1e2Ol0NPT2o`1m2@09o`1m2?l0O0So07T8o`1f2?l0M`So07X8o`1h2?l0
M@So06P800So000000Co06<Lo`1`8_l0M2Co07@U0_l0LRD03?l0M2Co07HSo`1f8Ol0MAoo07<Mo`1`
7?l0KQco06/Lo`1/7Ol0KAko06HMo`1B6P_o0000017o05`/o`1^>_l0Md3o07Q1o`1i@ol0MD7o0750
o`1^?_l0Jc[o06Xgo`1W<ol0HRko05hZo`1L:Ol0FRWo05T[o`1G;00>o`00000@o`1RA?l0Ke?o07QK
o`1jG_l0O63o07]Oo`1hG_l0LEWo06YEo`1SD?l0FdOo05=0o`1;=_l0A2go040Yo`0o;0oo000000Go
05M>o`1WHOl0LVco07Mao`1kM@02o`1nN@0:o`1mN?l0NgSo07Ido`1aKol0IVKo05aLo`1@DOl0?T3o
02h_o`0O6Pko000000_o01<Eo`0f?Ol0BUGo05QUo`1SL?l0JWGo079ko`1gP?l0NH3o07b0o`1oP004
o`20P009o`1nP?l0NX3o07N0o`1bP?l0JGSo065_o`1DH_l0@dko02H]01Go000000So024_o`0P:_l0
82So02Dbo`0Z>ol0;dGo03A>o`0hE0_o05=VTol000020=C@b040P8200@10@40000040=C@b03oool0
e=380=C@b9?o000001;o4dD0oa]I0?lPIP3o8g40obEf0?lVNP3o9g/0obMl0?lXO@3o7ID0ob6P0?lT
Z03o9K00obJg0?lU]@3o47h0oa1o0?l@O@02oa1k0005oa5n0?lBP03o4Wl0oa9n0?lALP000_l00000
2?l0FPKo06L8o`1/2Ol0K`Wo0789o`1g2Ol0O0Wo07d90_l0O@P02?l0NPSo07L8o`1f2?l0N@So07X8
o`1f2?l0L0So05X71ol000003Ol0DACo06dPo`1b8ol0MRGo07<Uo`1b9_l0LbCo07DSo`1g8_l0MB3o
07@No`1b7Ol0Ka`00_l0K1`00ol0K1go06TNo`1O700<o`00000Ao`1_>?l0MCko07Q1o`1i@ol0MT;o
0791o`1^?ol0K3_o06Xho`1X=Ol0I2oo05l[o`1M:Ol0FRWo05TZo`1I;?l0CbX03Ol000004?l0H4;o
06mCo`1hFol0NUko07aQo`1kGol0NEko079Io`1[EOl0I53o05]7o`1D@?l0C3Oo04@]o`10:Ol0?b`>
o`00000Bo`0n=Ol0GeOo06]To`1fL?l0N7;o07ago`1nNOl0OGWo07aho`1jMol0M7;o06m]o`1SHol0
F5Wo04U:o`0h>ol0:2Oo01lN3Ol000002ol04aGo03Hmo`1:EOl0F6Ko06A`o`1[MOl0LW_o07N0o`1i
P?l0O83o07n000Co082000Wo07j0o`1jP?l0Mh3o07:0o`1YN?l0H6oo05AQo`12COl092T04ol00000
2ol08C3o020[o`0O9ol092oo02Tio`0^@_l0<Tco03MCo`0lFOl0@5oo04AU00_o05=VTol000020=C@
b040P8200@10@40000040=C@b03oool0e=380=C@b9?o000000Oo3Sh0oaUC0?lOH`3o8Vh0obEe0?lV
N@3o9g/000;o9g`000go6hl0ob6L0?lSY@3o9Jd0obJd0?lU^03o9:X0oa1o0?l@OP3o47`0oa1k0?lA
O@3o4Gl000;o4Wl000_o4GL0o`mQ0?l0003o0000o`1S1ol0K0Wo06d9o`1`2Ol0M@Wo07X9o`1m2@02
o`1m2008o`1k2?l0N@So07H8o`1h2?l0NPSo07P8o`1d2?l0IPP8o`000004o`1V7Ol0L2;o07DUo`1c
9@;o078U00_o07@To`1g8ol0MR7o07@Oo`1c7Ol0L1co06dLo`1[7?l0K1go06`No`1U7@0<o`00000A
o`1X=?l0LSgo07Q1o`1i@_l0N4?o07=1o`1`@?l0KCgo06/io`1Y=_l0IC7o064/o`1M:Ol0FbWo05TZ
o`1I:ol0DR/03Ol000004?l0GT7o06iCo`1hFol0NUko07aQo`1kGol0NEko079Jo`1[EOl0I57o05]8
o`1D@Ol0C3Oo04@]o`10:Ol0?b/>o`00000Ao`1>AOl0IUko06mYo`1gLOl0NGCo07iho`1nNOl0OGWo
07aho`1hM_l0Lg7o06YYo`1OGol0EEKo04=5o`0c=Ol08b003Ol000002ol04QGo03Hmo`1;E_l0FFKo
06Aao`1[MOl0LW_o07R0o`1iP?l0O83o07n000Co082000Wo07j0o`1kP?l0Mh3o07:0o`1YMol0H6oo
05=Po`11C?l08BH04_l000003Ol08Bgo020Xo`0R;Ol09cKo02`oo`0aBOl0=U7o03]Ho`0oG_l0@fCo
04QZo`1<L?l0D7D02ol0DfJCo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38U?l0
00001_lGCP3o7V00ob9[0?lTM03o9WP0obMk00;o9g`000go:Gd0oanH0?lRXP3o9:X0obFa0?lV^03o
8jl0oa1n0?l@O`3o47d0oa1k0?l@O03o4Gh000;o4Wl000[o4W/0oa5`0?l0003o0000o`1M1ol0J0So
06`9o`1_2Ol0L`Wo07P90_l0O@T2o`1m2008o`1j2?l0M`So07L8o`1i2?l0NPSo07H8o`1^2?l0E`L7
o`00000Bo`1Q6_l0L27o07<To`1e9Ol0LbGo078Vo`1c9?l0MR?o07LRo`1e8?l0Lako074Mo`1_7?l0
K1co06`Mo`1]7_l0J1go05XL2ol000004Ol0H2ko070ko`1h@Ol0ND;o07U3o`1d@Ol0LD3o06dno`1[
>_l0JSOo06Hbo`1R;_l0GRWo05`Yo`1J:Ol0FB_o05H[00go0000013o05`oo`1^D_l0N5co07YNo`1l
HOl0Neoo07UNo`1cF_l0K5Ko06EAo`1LB?l0E47o04`ho`15;_l0@2Wo03l[3_l000001Ol0Edoo06QQ
o`1cKOl0Mg;o07]e00;o07ii00[o07eio`1kN?l0MgCo075_o`1VI_l0Feco04m@o`0m?ol0;Bko01dI
3?l000002ol04QGo03Hno`1;E_l0FFOo06Aao`1[MOl0Lg_o07R0o`1iP?l0O83o07n000Co082000Wo
07n0o`1kP?l0Mh3o07:0o`1YMol0H6oo059Po`10Bol07R<04?l000004?l08Bko020Zo`0Q:Ol09S?o
02/mo`0`A_l0=Doo03YFo`0nG?l0@V?o04MYo`1;Kol0CgGo059fo`1DMol0EgT<o`1CIY;o00000P3D
d<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RDo`000006oaE90?lMG03o8FP0obAc0?lUM`3o
9g/00_lWO0003_lXO@3o7940ob6N0?lTY`3o9Jl0obFd0?lS/P3o47d0oa1o0?l@O@3o47`0oa1k0?lA
O@3o4X000_lBO`002olAM03o3eX0o`000?l0003o06@8o`1/2Ol0KPWo0749o`1e2Ol0NPWo07d900;o
07d800So07/8o`1h2?l0MPSo07P8o`1j2?l0N0So07@8o`1U20So0000017o06TNo`1a8_l0MBGo07<U
o`1b9_l0LbGo07DTo`1g8ol0MR3o07@Oo`1b7Ol0L1co06dLo`1/7?l0K1go06/No`1T7@0<o`00000@
o`1_>Ol0MT3o07Q1o`1i@ol0MT;o0791o`1^@?l0K3_o06Xho`1X=?l0Hboo05lZo`1L:Ol0FRWo05TZ
o`1H;0go0000013o05Xmo`1]D_l0N5co07UNo`1lH_l0O63o07UOo`1dFol0K5Ko06EBo`1LBOl0E47o
04dho`15;_l0@2Wo03l[3Ol000001_l0?CCo061Ho`1[IOl0Mg7o07Qco`1lM`;o07ii00[o07aio`1k
N?l0MG?o06i]o`1RHol0F5Wo04Q9o`0g>_l09bKo020O2ol000002ol04QGo03Hno`1;E_l0FFOo06Ea
o`1[MOl0Lg_o07R0o`1iP?l0O83o07n000Co082000Wo07n0o`1kP?l0Mh3o0760o`1YMol0H6oo055O
o`0oB_l06b003_l000004ol08C3o020[o`0O9_l0937o02Tjo`0^A?l0<dgo03UEo`0mFol0@F7o04IW
o`1:K_l0CWCo059eo`1DMol0EgWo05Ujo`1LO?l0Ggd03?l0DfJBo`000080e=380@20P8010410@000
00@0e=380?ooo`3Dd<P0e=38U?l000004?lAA03o6eL0ob1U0?lSL03o9GD0obIi0?lWN`3o9g`0obQl
0?lZOP3o89/0ob:S0?lUZ`3o9K80obFe0?l@O002oa1n0004oa1l0?l@NP3o47`0oa5o00;o4Wl000[o
4WT0oa1Z0?l0003o0000o`1O1ol0J@So06`9o`1_2Ol0L`Wo07P90_l0O@T00ol0O@So07`8o`1j2002
o`1g2004o`1i2?l0NPSo07H8o`1]20So000001;o068Ko`1a8_l0M2Co07DUo`1c9Ol0LRKo07@To`1f
8ol0Mb;o07DOo`1c7_l0LAgo06hLo`1[7?l0K1go06dNo`1W7Ol0EA/;o`00000Ao`1/=_l0Lcko07Q2
o`1i@ol0N4?o07=1o`1_@?l0K3co06/io`1Y=_l0I33o060/o`1M:Ol0FbWo05TZo`1I:ol0DB/03?l0
00004Ol0F3co06aBo`1hG?l0NEko07aRo`1lH?l0NUoo07AKo`1/E_l0IE;o05a9o`1E@_l0CCWo04D^
o`10:Ol0?b_o03h_00co000000Go04i6o`1WGol0KfWo07Qbo`1jM002o`1nN@0:o`1mNOl0O7Wo07Uf
o`1cLOl0JV[o05mOo`1DE_l0@TCo034do`0R7P_o000000_o018Do`0f?_l0BeOo05YWo`1UL_l0K7Go
07=ko`1hP?l0NH3o07b0o`1oP004o`20P00:o`1oP?l0Nh3o07N0o`1aOol0J7Oo061_o`1@G_l0@hWo
01eLo`07O`co000001Ko024]o`0P:?l08bko02Pho`0]@Ol0<T_o03MCo`0lF_l0@63o04EVo`19K?l0
CW?o055eo`1DMol0EgSo05Ujo`1LNol0GWgo065no`1TP?l0IH3o06J02ol0DfJBo`000080e=380@20
P8010410@00000@0e=380?ooo`3Dd<P0e=38U?l000001ol=?@3o6E80oamR0?lRK@3o97@0obIh0?lW
N`000_lWO0002_lZOP3o7ID0ob:P0?lTZ03o9Jl0obFe0?lSZ`3o47h0oa1o0?l@O@02oa1k0005oa5n
0?lBP03o4Wl0oa9n0?lALP000ol000001ol0I@So06`9o`1^2Ol0L@Wo07H9o`1k2Ol0O@T00_l0O@P0
2?l0N`So07P8o`1f2?l0N0So07X8o`1h2?l0M0So06@82?l000004Ol0K23o078So`1f9_l0LbGo078V
o`1c9Ol0MB?o07LSo`1f8?l0M1ko078Mo`1_7?l0KAco06`Lo`1/7Ol0JQko068M00_o0000017o06<a
o`1a??l0ND;o07U2o`1jA?l0M4;o0710o`1]?_l0Jc[o06Tgo`1V<_l0HBgo05dYo`1K:Ol0FBWo05T[
o`1D:`0<o`00000Ao`1F>_l0KE7o07QKo`1iG_l0O6;o07aPo`1jGol0MEco06eGo`1VD_l0GDWo05E2
o`1=>Ol0ARoo040Xo`10:ol0?Rl03?l000004Ol0F4oo06URo`1cKOl0N7;o07]fo`1nN_l0OWWo07ei
o`1kN?l0MgGo075`o`1VI_l0Feco04i?o`0l?_l0;2co01hJ00[o000000_o018Do`0g?_l0C5Oo05YX
o`1UL_l0K7Go07=ko`1hP?l0NH3o07b0o`1oP002o`20P00>o`2@`?l0S/3o07n0o`1kP?l0Mh3o075o
o`1XMol0Gfoo05FMo`13R?l06eWo00Z0o`09P?l027l8o`00000Io`0Q;_l082Wo024Zo`0V=Ol0;3oo
0358o`0fDOl0>eSo041Oo`14IOl0B6_o04eao`1AM_l0E7Ko05Iho`1INOl0Fg_o05imo`1QO_l0Hh3o
06F0o`1VP?l0Ih3o06R0o`1ZP00;o`1CIY;o00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@
b03Dd<REo`00000FoaM=0?lNG`3o8FX0od2Z0?m2/@3oAKP0odNk0?m:_03oC[d0obn`0?le_@3o=lD0
ocS<0?lU/`3o8jh0oa1m0?l@O`3o47h0oa1l0?l@NP3o4Gd0oa5o00;o4Wl000[o4GL0o`mS0?l0003o
0000o`1R1ol0JPSo06d9o`1_2Ol0L`Wo07P90_l0O@T00ol0O@So07`8o`1j2002o`1g20;o07T800?o
07H8o`1/2?l000001ol000004_l0I1co074Ro`1d9Ol0M2Go07<Vo`1b9_l0M2Co07HSo`1g8Ol0MAoo
07<Mo`1`7?l0KQco06/Lo`1/7Ol0K1ko06HMo`1A6P[o0000017o05`[o`1`>_l0Md7o07U2o`1iA?l0
MD;o0751o`1^?ol0K3_o06Xho`1W<ol0Hbko05hZo`1L:Ol0FRWo05T[o`1G;00<o`00000Ao`1E>?l0
KE7o07MKo`1iGol0O6;o07aPo`1jGol0MEco06eGo`1VDol0GD[o05E2o`1>>_l0ARoo040Xo`10:ol0
?Rl02ol000004Ol0?3?o065Ho`1[I_l0Mg;o07Qco`1lN?l0OW[o07iio`1mNOl0NgSo07Eco`1^K_l0
HV;o05QIo`17BOl0=SWo02HT00[o000000go014Do`0g?ol0C5Oo05YXo`1VL_l0K7Go07Alo`1hP?l0
NH3o07b0o`1oP?l0P83o093000;o097000Wo08o0o`2;_ol0QKoo075oo`1XMol0Gfoo05>Lo`11Qol0
65H00ol02X000ol02Goo00Qno`000002o`00000MoaP0P?l<8Foo2R1Zo`0P9ol09C;o02Xlo`0_A_l0
=4oo03YFo`0oGOl0@f?o04MZo`1<L?l0D7Ko05Afo`1FMol0FGWo05]ko`1NO?l0H7ko06=oo`1UP?l0
IX3o06R0o`1YP?l0JX3o06^0o`1/P?l0KH002ol0DfJBo`000080e=380@20P8010410@00000@0e=38
0?ooo`3Dd<P0e=38UOl000005_lEB03o<XL0ocVJ0?loZ@3o@[00odFf0?m7^P3oBK`0odfm0?mB_P3o
<kP0ocO10?lhbP3o=l`0obBa0?l@O03o47h0oa1o0?l@O@3o47/0oa1l0?lAOP02oa9o000<oa9l0?lA
L03o0000o`000?l0DPGo06H8o`1/2Ol0KPWo0749o`1f2Ol0N`Wo07d90_l0O@P02?l0N`So07P8o`1f
2?l0N0So07X8o`1g2?l0L`So06881ol000003Ol0CA;o06hQo`1b8ol0MRKo07<Uo`1b9_l0LbCo07DS
o`1g8_l0MB3o07@No`1b7Ol0Ka`00_l0K1`00ol0K1go06TNo`1M700;o`00000@o`1`>Ol0M3oo07U2
o`1i@ol0Md?o0791o`1_@?l0K3co06Xio`1X=Ol0I2oo05l[o`1M:Ol0FRWo05TZo`1I;0co0000017o
05<fo`1]D?l0Me_o07UOo`1lH_l0O67o07YPo`1fGOl0KEOo06ICo`1MB_l0ET?o04hjo`16;ol0@2So
040[o`0n;`0;o`00000Ao`1?A_l0J63o06mZo`1hLol0NWGo07iio`1nN_l0OGWo07aio`1iMol0Lg;o
06YZo`1NGol0E5Ko0453o`0`<ol081d02Ol000001ol04ACo03Loo`1<F?l0FfWo06Ico`1/MOl0M7`0
0_l0NH000ol0O83o07n0o`20P004o`2@`009o`2<`?l0R<3o086oo`1h]ol0Gfoo05:Ko`10Q_l05E;o
00V000Co00Z00_l02Gl06olG083o321/o``OIol<8fko2bUio`P^P?l0<dgo03QEo`0nG?l0@V;o04IX
o`1;Kol0CgGo05=fo`1FMol0FGWo05]jo`1NO?l0H7go06=oo`1UP?l0Ih3o06R0o`1YP?l0JX3o06^0
o`1]P003o`1^P0;o06f02_l0DfJBo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38
UOl000005_lNGP3o<840ocVF0?lnYP3o@Zl0odFe0?m7^P3oBK`0odbl0?mA_P3o<;40ocJn0?lgaP3o
=lX0obBb0?l?N`3o47d0oa1o0?l@OP3o47`0oa1k0?lAO@03oa9o000:oa5e0?l?F`3o0000o`000?l0
H`Oo06X8o`1]2Ol0L0Wo07@9o`1i2@;o07d900?o07d8o`1l2?l0N@P00_l0M`P2o`1i2003o`1e2?l0
JPSo000000Oo0000017o06LNo`1a8ol0MBGo07@Uo`1b9_l0LRGo07@To`1g8ol0MR7o07@Oo`1c7Ol0
L1co06dLo`1[7?l0K1go06/No`1U7@0;o`00000Ao`1W<ol0LSgo07U2o`1i@ol0NDCo07A2o`1`@Ol0
KCgo06/jo`1Y=ol0IC7o064/o`1M:Ol0FbWo05TZo`1I:ol0DR/03?l000004?l0KE3o07IJo`1iGol0
O6;o07eQo`1jH?l0MUgo06iHo`1WDol0GT_o05I3o`1>>ol0AS3o040Xo`10:ol0?Rl;o`000005o`1H
D?l0JV?o07=^o`1hLol0NgH00_l0OWX02_l0OGWo07]io`1gMOl0LG3o06EVo`1KG?l0CDoo03/mo`0Z
:_l07Q`8o`000007o`0A5?l0=coo04aHo`1KJOl0IW?o06aeo`1dO002o`1iP004o`1lP?l0Oh3o0820
o`20P0?o08o000Oo08_0o`27`?l0P[oo07Vgo`1`[ol0H;Wo04bS00Co00V00ol02X006_l49Xgo1BF8
o`DVRol;9gKo32b1o``aR_l<=i?o2cbJo`11HOl0AVOo04Y]o`1>M?l0DWOo05Igo`1HN?l0Fg[o05il
o`1POOl0Hgoo06F0o`1WP?l0J83o06V0o`1[P?l0K83o06f01ol0KX02o`1]P0So05=VTol000020=C@
b040P8200@10@40000040=C@b03oool0e=380=C@b9Go0000017o65H0obek0?lgT`3o?J80od6]0?m4
]03oAkT0odRl0?m;_03oD;d0oeBo0?ld^`3o=/<0ocO80?lfaP3o8Z/0oa1l0002oa1n0004oa1l0?l@
N`3o47`0oa5n00;o4Wl000co4WT0oa1/0?l0003o0000o`1D1Ol0IPSo06`9o`1^2Ol0LPWo07H9o`1k
2Ol0O@T2o`1m2008o`1k2?l0N0So07H8o`1h2?l0NPSo07L8o`1c2?l0H@P7o`00000Bo`1P6_l0LB;o
07<To`1f9_l0LbKo078Vo`1d9?l0MR?o07LRo`1e8?l0Lako074Mo`1^7?l0K1co06`Mo`1]7_l0J1go
05TK2_l000004Ol0Gbko074lo`1h@_l0ND?o07Y4o`1e@_l0LD7o06hoo`1[>_l0JSOo06Hco`1R;_l0
GRWo05`Yo`1J:Ol0FB_o05D[00co0000013o06e@o`1fF_l0NEoo07aRo`1mHOl0Nf3o07MNo`1^F?l0
IeCo05i;o`1F@ol0Cc_o04L`o`10:?l0@2_o03l_2_l000001_l0>c;o065Io`1/I_l0Mg;o07Qco`1m
N0;o07ij00Wo07eio`1kNOl0MGCo06i^o`1RH_l0EeWo04E8o`0e>?l09B802?l000001ol04ACo03Lo
o`1<F?l0Ff[o06Mco`1]MOl0M7`00_l0NH001Ol0O83o07n0o`20P?l0P83o08o000;o08k000[o08[0
o`26`?l0PKoo07Rgo`1_[_l0H;So04fSo`0V`?l09L3o02:n0_l02H006ol09Voo02EZo`@UR?l4:i?o
1C2Mo`DeYol5>[3o2c^Ho`a0Wol<AJKo34V/o`Y>/_l0DWOo05Ego`1HN?l0Fg[o05eko`1POOl0Hgko
06F0o`1WP?l0J83o06Z0o`1[P?l0K83o06f0o`1^P003o`1_P0Go06j000Co06b0o`1ZP?l0J83o06J0
1ol0DfJCo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38UOl000003OlH<P3o:gH0
ocJ@0?llX03o@:`0od>c0?m6^@3oB;`0od^l0?m?_@3oDkh0oc:e0?lf_`000_lfa@001OlS[@3o47`0
oa1m0?l@O`3o47d000;o47/000Go4Gh0oa:00?lBO`3o4Wl0oa5c0003o`000006o`1T1ol0J`Wo06d9
o`1`2Ol0M0Wo07T90_l0O@T01Ol0O@So07`8o`1i2?l0MPSo07L800;o07T800?o07D8o`1Y2?l00000
1ol000004Ol0JAoo078So`1f9_l0LbGo078Vo`1c9Ol0MBCo07LSo`1f8?l0M1oo078Mo`1`7?l0KAco
06`Lo`1/7Ol0JQko06@M00_o0000013o074jo`1f@?l0ND?o07Y4o`1g@ol0LT7o06i0o`1/>ol0JSSo
06Pdo`1S;ol0Gb[o05`Yo`1J:Ol0FB[o05P/3?l000004?l0KToo07EJo`1iGol0O6;o07eRo`1kH?l0
Meko06mHo`1WE?l0Gdco05M4o`1???l0Ac7o040Xo`10:ol0?bl:o`000005o`1?A_l0JF7o071[o`1h
M?l0NWD00_l0OWX02_l0OG[o07aio`1iMol0Lg;o06YZo`1NGol0DeGo0412o`0_<Ol07a/7o`000007
o`0@4ol0=coo04eHo`1LJ_l0IgCo06eeo`2=^002o`2A_00?o`2C_?l0UK[o0820o`20P?l0TL3o0930
o`2?`?l0R/3o08G0o`1o_ol0M[Oo06j^o`1KV?l0BZ3o02K000;o02O001[o02K0o`0cRol0<8Ko02Q`
o`@^Vol4<jGo13V^o`@n]_l5A;go1DW4o`E=b_l;CK7o356go`aD]ol;F;Oo2EZfo`1MNol0H7co069n
o`1UP?l0Ih3o06V0o`1ZP?l0Jh3o06b0o`1^P0So06n000Wo06j0o`1]P?l0Jh3o06V0o`1WP?l0IH3o
06>0o`1PO_l0FgT01Ol0DfJDo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38UOl0
00003OlC;@3o:700ocB:0?lkW@3o@:X0od>a0?m6^03oB;/0od^l0?m>_@3oD[h0oc2_0?le_0000_lf
``002OlT[@3o3g/0oa1m0?l@O`3o47h0oa1l0?l@NP3o47d0oa5o0002oa9o000<oa5g0?l@I03o0000
o`000?l0EPKo06L8o`1]2Ol0K`Wo0789o`1g2Ol0O0Wo07d90_l0O@P02?l0NPSo07P8o`1f2?l0N0So
07X8o`1g2?l0L@So05h71ol000004_l0I1co078So`1d9Ol0MBKo07<Vo`1b9_l0M2Co07HSo`1g8_l0
MAoo07<No`1a7Ol0KQco06/Lo`1/7Ol0KAko06LMo`1D6P[o000000?o06/fo`1c?_l0ND<00_l0ND@0
3?l0Ld;o06m1o`1]?Ol0JcWo06Tfo`1T<?l0H2co05dYo`1K:Ol0FB[o05T/o`1@:`_o0000013o06i?
o`1eF_l0NEoo07aRo`1mH_l0Nf7o07QOo`1_FOl0J5Co05m<o`1GA?l0Ccco04Lao`10:?l0@2_o03l^
2_l000004Ol0FE7o06]To`1dKol0NGCo07]go`1oN_l0OW[o07ejo`1lNOl0MgKo079ao`1UI_l0FUco
04]>o`0j??l0:BWo01lM00Ko000000_o010Co`0h@?l0CEWo05aZo`1WM?l0KGGo08bdo`2@^?l0TKWo
09Bjo`2G^`03o`2G_00Uo`2Pg?l0W=So08g0o`28`?l0P;oo07Jgo`1][_l0FIOo04JMo`0U`?l09/3o
03B=o`0cR?l0=Xco03^Ho`10X_l2AK_o0TS3o`A2_?l4Al?o14c:o`AAd?l5EMKo1EWHo`ELeol<F[Wo
35fjo`aP_?l;H[go06Eoo`1WP?l0JH3o06Z0o`1[P?l0KH3o06j0o`1_P004o`1`P0Co06n000go06j0
o`1/P?l0JX3o06R0o`1VP?l0I83o065oo`1LN_l0F7Go05=`o`1?Jol0AEgo03U;09Oo00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<REo`00000Ho`lW0?lSJ03o<XD0ocZI0?loY`3o@k00
odFf0?m8^`3oBk`0odfl0?mA_P3oEKl0oc>g0?le`03o=L40obB^0?lSYP3o47`0oa1n0?l@O`3o47d0
oa1k0?l@O03o4Gh00_lBO`000olBO03o4G00o`000002o`000006o`1T2?l0K0Wo06d9o`1`2Ol0M@Wo
07T90_l0O@T02Ol0O@So07`8o`1i2?l0MPSo07L8o`1i2?l0N0So07D8o`1X2008o`00000<o`1/8?l0
LR?o07LVo`1c9_l0LRKo07<Uo`1e9?l0Mb?o07HPo`1d7_l0LQgo06lL0_l0K1`00ol0K1go06TNo`1Q
7@0:o`00000Ao`1S<?l0LCgo07U3o`1i@ol0NTGo07A2o`1a@Ol0KCko06/jo`1Y=ol0IS;o064]o`1M
:Ol0FbWo05TYo`1I:ol0E2/02ol000004?l0KTko07AIo`1iGol0Nf;o07eRo`1kHOl0N5oo06mIo`1X
EOl0H4go05M4o`1@?Ol0B37o040Xo`10:_l0?bh9o`00000Ao`0j<Ol0HU[o06eWo`1hLol0NGCo07eh
o`1oN_l0OW[o07ejo`1kNOl0MWCo06i^o`1QH_l0EeWo04A7o`0c=ol08b401_l00000<Ol041?o03Q0
o`1=FOl0GF_o06Meo`1^MOl0S;Oo092jo`2@^Ol0U;So09Nho`2G]ol0UkSo09Nio`2G^_l0XM_o09gL
o`2Hg?l0T=_o08KBo`1i`ol0FIKo041io`0cSol0<X[o03>9o`0iU?l0?Yoo04BYo`19/_l2Cl[o0UGA
o`9If?l2GMgo15CEo`AHf?l4G=So15oHo`ERf_l5I=co3FO]oa]UgolKIn3o6fWPoaU[golKK;oo06f0
o`1^P?l0Kh000_l0LH06o`1`P00=o`1_P?l0KH3o06^0o`1YP?l0Ih3o06F0o`1RP?l0GG_o05Ufo`1D
LOl0D6co04MPo`0jCP2Jo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38UOl00000
6Ol:8P3o7F40obmo0?liUP3o?Z@0od:_0?m5]@3oB;/0odZl0?m=_03oD;d0oeBo0?la/@3o=Kd0ocFo
0?lTZ`3o8ZP0o`mk0?l@O@3o47l0oa1n0?l@O03o47/0oa5m0?lAO`000_lBO`003?lAM@3o3ed0o`00
0?l0003o05T6o`1X2?l0K@Wo06l9o`1b2Ol0M`Wo07`9o`1m2@;o07d800So07X8o`1g2?l0MPSo07P8
o`1j2?l0MPSo0708o`1K1`Oo0000017o06HMo`1b8ol0MBGo07DVo`1c9_l0LRKo07@To`1f8ol0Mb7o
07DOo`1c7Ol0L1co06hLo`1[7?l0K1go06`No`1V7@0;o`00000@o`1b>ol0Md7o07U3o`1jA?l0MT?o
0792o`1^@?l0K3_o06Xho`1W=?l0Hbko05hZo`1L:Ol0FRWo05T[o`1G;0_o0000013o06i>o`1dFOl0
NEoo07]Ro`1mHol0O67o07UPo`1`FOl0JEGo061>o`1HAOl0D3go04Pbo`10:?l0@2[o03l^2Ol00000
4Ol0CdKo06YQo`1`Jol0NGCo07Yeo`1nN_l0Og[o07ijo`1lN_l0NWSo07Aco`1ZJ_l0GUoo055Do`0n
@Ol0;Roo01hI00Go000000_o010Co`0h@?l0CEWo05e[o`1XMOl0KWKo08fjo`2A_Ol0T;go09>lo`2F
^`02o`2F^P0So`2F^Ol0UkSo0:7Go`2Meol0VMSo09;Io`28dOl0O/So06V`o`1>NOl0?X;o04BMo`0l
WOl0@JKo04Nao`1<^?l0Dkoo05S7o`9MgOl2HNCo0VKYo`9Yj?l2K>So0VkXo`ATfol4Imgo2fW^o`a/
l?l=K_3o3Fo_o`e`k?lKKN3o6fkOoaM`g?lFLKl01Ol0LH02o`1`P00=o`1_P?l0KX3o06b0o`1ZP?l0
J83o06J0o`1SP?l0GWco05Ygo`1EL_l0DFgo04QRo`0lD02Mo`000080e=380@20P8010410@00000@0
e=380?ooo`3Dd<P0e=38U_l000004_lUBP3o;GX0ocRB0?lmX@3o@Jh0odBd0?m7^P3oB[`0odfl0?m?
_@3oDkh0oeFo0?lc^P3o=;d0obBX0?lRZ@3o3gX0oa1l00;o47h000Co47d0oa1k0?l@O03o4Gh00_lB
O`000olBNP3o4Fh0o`000002o`000006o`1U2?l0K0Wo06d9o`1`2Ol0M@Wo07X90_l0O@T02Ol0O@So
07`8o`1i2?l0MPSo07L8o`1i2?l0N0So07@8o`1V2008o`00000<o`1_8Ol0LbCo07LVo`1c9_l0LRKo
07<Uo`1f9?l0N2?o07DPo`1d7_l0LQgo06lL0_l0K1`00ol0KAgo06PNo`1L700:o`00000@o`1_>?l0
M43o07U3o`1jA?l0N4Co07=2o`1_@Ol0K3go06Xio`1X=_l0I33o05l[o`1M:Ol0FRWo05TZo`1I;0_o
0000013o06a<o`1cFOl0NEoo07]Ro`1mHol0O67o07UPo`1`F_l0JEGo065>o`1HAOl0D3ko04Pbo`10
:?l0@2[o03l^2Ol000004Ol0FE7o06aUo`1dL?l0NGGo07]go`1oNol0OW_o07ejo`1lNOl0N7Ko079b
o`1UI_l0FUco04Y=o`0h>ol0:2Oo020O00Co000000co010Bo`0h@?l0CEWo05e/o`1XMOl0KWKo07Il
o`2D_ol0Tkko09Fno`2H__l0Ukd2o`2F_@0So`2F_?l0U[_o09cJo`2HfOl0TMSo08S?o`1m[Ol0J9?o
04eeo`19Tol0CYko05>Yo`1I`_l0GlWo06?@o`1We_l0Gm;o06CIo`5Xi_l2K>Wo0VoYo`9bjol2MNgo
0WO^o`Ajn?l5N_Ko2W3`o`]al?l<Lo3o3GC`o`eekol=MNco6g;PoaUbgolILKl01?l0LH003Ol0L83o
06n0o`1/P?l0JX3o06R0o`1VP?l0I83o061no`1KN?l0EW?o059^o`1:I?l0?E80X?l000020=C@b040
P8200@10@40000040=C@b03oool0e=380=C@b9Ko000001Go94P0obUd0?lfS@3o?9h0od6/0?m4/`3o
AkT0odZk0?m=_03oCk`0oe:n0?mD_`3o<[@0ocBj0?lSYP3o8jX0o`mg0?l?N`3o47d0oa1o0?l@O@00
0_l@N`001_lAO@3o4X00oa9o0?lBO`3o4G<0o`iE00;o000000So05`6o`1X2?l0K@Wo06l9o`1c2Ol0
N0Wo07`9o`1m2@;o07d800So07X8o`1g2?l0M`So07P8o`1j2?l0MPSo06h8o`1G1`Oo0000017o06LN
o`1c8ol0MRKo07DVo`1c9_l0LRKo07DTo`1g8ol0MR7o07@Oo`1c7Ol0L1co06dLo`1[7?l0K1go06/N
o`1T7@0:o`00000Ao`1V<ol0LSko07Y3o`1jA?l0NTGo07A2o`1`@Ol0KCko06/jo`1Y=ol0IC7o064/
o`1M:Ol0FbWo05TZo`1I:ol0DR/02_l000004?l0JT_o079Ho`1jH?l0Nf;o07eTo`1lHOl0NV7o075J
o`1YE_l0HDoo05Q5o`1A?_l0BC;o044Yo`10:_l0?bh8o`00000Ao`0i<?l0HU[o06iXo`1hM?l0NGGo
07eio`1oNol0OW[o07ejo`1kNOl0MWGo06i^o`1QH_l0EUWo04=6o`0b=_l08Ql01?l000002ol03a;o
03Q1o`1>F_l0GFco06Qfo`1^M_l0MWco07Z0o`2F`?l0VL3o09^o00;o09Zo01[o09Vno`2H__l0Ukko
09:mo`2HgOl0TLGo08Nio`1l[Ol0Ji_o04mlo`1CY?l0Ej_o05jco`1S^ol0J<?o06gKo`1bh_l0MNGo
07SUo`1li?l0O^Go0Go/o`9gk_l2NNoo0Wc`o`Ann0;o183h01So1H;ho`F1mOl<Mo3o37O`o`egl?l=
Mnoo3GG/oaYbh?lHL]oo4W6go`1aP?l0Kh3o06f0o`1[P?l0JH3o06N0o`1UP?l0HGoo05ajo`1GMOl0
Dg3o04aVo`0oE?l0<d85o`000003o`0[EOl0:eCo02]D00?o02]D2?l0;5@8o`0]E0Go02iD0ol0>EYo
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38U_l000006OlSAP3o96d0oc>80?lk
VP3o@:P0odBb0?m6^03oBK/0odbl0?mNe@3oHmP0ofOK0?li^@3o?lP0ocg30?lob@3o8J<0o`mk0?l@
O@3o47l0oa1n0?l@O03o47X0oa1l0?lAO`000_lBO`000olAN03o46H0o`000002o`000007o`1U2?l0
K@Wo06h9o`1a2Ol0M@Wo07X9o`1m2@02o`1m2008o`1k2?l0N@So07H8o`1h2?l0NPSo07P8o`1d2?l0
I@P7o`00000Bo`1N6_l0LR;o07@To`1g9_l0LbKo078Vo`1d9Ol0MR?o07LRo`1e8?l0Lako074Mo`1^
7?l0K1co06`Mo`1]7_l0Iago05LK2Ol000004Ol0Gbgo078lo`1h@ol0NT?o07Y5o`1f@ol0LD;o06i0
o`1[>ol0JSSo06Hco`1R;_l0GRWo05`Yo`1J:Ol0FB_o05D[00[o0000013o06Q9o`1bF?l0NV3o07]R
o`1mI?l0O6;o07YQo`1aFol0JUKo069?o`1IA_l0DCko04Tco`11:Ol0@2[o03l^2?l000004Ol0CdOo
06YRo`1aK?l0NGGo07Yfo`1nN_l0Og_o07ijo`1lN_l0NWWo07Ado`1YJ_l0GEoo051Co`0m@?l0;2ko
01hI00?o000000_o00lBo`0h@Ol0CU[o05i]o`1YM_l0KgKo07Ilo`1jP?l0V/3o09c0o`2N`002o`2M
`00No`2Tc?l0Y<_o0:?;o`2N_Ol0VK_o09?0o`2=_?l0PkGo07:So`1CPOl0H[Co06Rjo`1^`Ol0LlSo
07O>o`1kdOl0Om3o08?Go`26fOl0RM_o08_Mo`2>gol0TN3o09;To`2Di?l0UNCo0IKSo`:Bi_l2TnKo
0YCV0_l2TnH04_l3T^Go1XcRo`J<h_l6S>7o1X_Po`b8fOl:Q]Oo08BZo`22Z_l0P:Wo07jYo`1iZOl0
MJCo072Oo`1[V_l0I9;o05Qoo`1;K@Co02iB2?l0;U49o`0^D0So02i?1Ol0;Th5o`0iFWko00000P3D
d<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RFo`00000Iob930?l]F`3o<H<0ocZH0?loY@3o
@k00odJf0?mBb@3oF]40oeoE0?mRf03oI]/0of[M0?lm``3o?L00oco70?lna03oBKT0oa1l0?l@OP3o
47l0oa1m0?l@N`3o47`0oa5n0002oa9o0003oa9m0?lAL@3o000000;o000000Ko05l7o`1Y2?l0K@Wo
06l9o`1c2Ol0N0T2o`1m2@;o07d800Oo07X8o`1g2?l0M`So07T8o`1j2?l0MPSo06d800So0000017o
06XOo`1c9?l0MRKo07@Vo`1b9_l0LbKo07DTo`1g8ol0MR7o07@Oo`1b7Ol0L1co06dLo`1/7?l0K1go
06XNo`1S7@0:o`00000@o`1b>ol0MT7o07Y4o`1jAOl0N4Co0792o`1_@Ol0K3co06Xio`1X=Ol0Hboo
05lZo`1L:Ol0FRWo05TZo`1H;0[o0000013o06I8o`1aF?l0NV3o07]Ro`1mI?l0O6;o07YQo`1bFol0
JUKo069@o`1IA_l0DCoo04Tco`11:Ol0@2[o03l]2?l000001Ol0FU;o06aVo`1eL?l0NGGo07]g00;o
07mk00[o07ejo`1lN_l0N7Oo079bo`1UI_l0FUco04U<o`0g>_l09bGo020Q0_l000001ol03a;o03U1
o`1VQ?l0MYOo086Po`27Wol0SZH00_l0TZT01?l0YLWo0:S9o`2XbOl0Z<T2o`2Wb@0Jo`2S^_l0W[So
09^ko`2G`Ol0T;go08Nlo`1fZ?l0EhCo06noo`1daOl0N<co07c@o`1od?l0P/oo08K?o`29d?l0Rm7o
08kKo`2Afol0Tm[o09CJo`2Ffol0Umko09WOo`2Jh?l1Vn82o`6JhP0Bo`6JhOl1V=ko0Y?Ro`>Ch_l3
T^7o1X_No`J9g_l6Qmko1XGNo`b1e_l3OlCo07ZWo`1fY?l0LIoo06bJo`1WTol0FX3o04e]1_l0;e05
o`0_D@Wo02mB0_l0;e<7o`0`D`So031D1_l0>EYmo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38U_l000006_lQ@@3o;EX0obmn0?lhU03o?Z80od:_0?m5]@3oDlT0oe[A0?mOe@3oH]P0
ofKK0?mZgP3o>kl0ocbn0?lo``3o?lD0odVe0?m8^`3oAk/0oa1o0?l@OP3o47`0oa1k0?lAO@3o4Gl0
0_lBO`000olAM@3o3el0o`000002o`000007o`1V2?l0K@Wo06h9o`1a2Ol0MPWo07X9o`1m2@02o`1m
2008o`1k2?l0N0So07H8o`1h2?l0NPSo07L8o`1d2?l0I0P7o`00000Bo`1U7Ol0Lb?o07DUo`1f9_l0
LbKo078Wo`1d9?l0MR?o07LRo`1e7ol0Lago074Mo`1^7?l0Jaco06`Mo`1]7_l0IQgo058J2Ol00000
4Ol0JSGo07<oo`1jA?l0NTCo07Y5o`1c@_l0L47o06dno`1[>_l0JCOo06@`o`1P;?l0GBWo05/Yo`1I
:_l0FBco050[00Wo0000013o06A6o`1aEol0NV3o07]So`1mIOl0OF;o07YQo`1bG?l0JUKo06=Ao`1I
Aol0DSoo04Xdo`11:_l0@2[o03l]1ol000004Ol0=bko06=Ko`1^JOl0NGGo07Yeo`1mNOl0Og_o07ik
o`1mN_l0Ng[o07Ifo`1^K_l0HF;o05IIo`12AOl0<CGo024M00;o000000Oo00lAo`0i@_l0IX?o07JF
o`21Wol0Qioo08nV00;o09:Y02?o09FYo`2YbOl0ZLWo0:W9o`2U^ol0Y;Wo0:Fjo`2S`?l0XLKo09c;
o`2Ea_l0R[_o07ZWo`1HPOl0N<ko07gDo`21e?l0Q=Co08ODo`2:eOl0SMKo08oHo`2BfOl0TmWo09GH
o`2Gh?l0VN3o09[Po`2Kgol0W=oo09cRo`2Lhol1W>Go0IcVo`6KiP02o`6Li`0=o`6Jiol1V>Oo0IKW
o`>>j?l3RnKo1X?To`Ioi?l6N^;o2W?Do`1^X?l0JI[o05b8o`1@M@07o`0aFP[o035K0_l0<E`8o`0b
G0_o039M00?o039No`0iF_l0>EX01Ol0>EYmo`000080e=380@20P8010410@00000@0e=380?ooo`3D
d<P0e=38U_l000006_lP?`3o;5P0ob]h0?lfSP3o?Il0od:/0?m5]03oDlX0oe[A0?mOe@3oHMP0ofKJ
0?mZg@3oJ]P0oc^j0?lo`@3o@<H0odRb0?m8^P3oAkT0odF_0?l@OP3o47d0oa1k0?l@O03o4Gh00_lB
O`000olBNP3o4Fh0o`000002o`000006o`1Q1ol0JPSo06d9o`1_2Ol0L`Wo07P90_l0O@T00ol0O@So
07`8o`1j2002o`1g20;o07T800?o07D8o`1/2?l000001ol000003?l0KB3o07<To`1g9ol0M2Ko078V
o`1c9Ol0MBCo07PSo`1f8?l0M1ko078Mo`1_70;o06`L00?o06`Mo`1Y7_l0Gad02Ol000004Ol0HS3o
07<mo`1iA?l0NTCo07]6o`1e@ol0LD;o06hoo`1[>_l0JCOo06Hbo`1Q;Ol0GBWo05/Yo`1I:Ol0FB_o
05<[00Wo0000013o06=4o`1aEol0NV3o07]So`1mIOl0OF;o07YQo`1cG?l0JeOo06=Ao`1JAol0DSoo
04Xdo`12:_l0@2[o03l]1ol000000ol0D4Oo06]So`1aK@02o`1jMP0Do`1nNol0Og_o07iko`1mN_l0
NWWo07Ado`1YJ_l0GEoo04mBo`0l?ol0:bco01hKo`000?l03Q7o03U2o`1WROl0Mico08:Uo`29Y_l0
T:`2o`2D[`0Lo`2F[ol0VJoo0:Joo`2U_Ol0YK_o0:S1o`2[aol0ZLgo0:OBo`2SeOl0W=3o0934o`1n
[ol0FXKo07k;o`22bol0QL[o08gKo`2?g?l0T]ko09GPo`2Gh?l0VN3o09[Oo`2Kgol0W=oo09gOo`2N
i`;o09oV0_l0W^H04?l0W^Wo0IgZo`6Nj_l1WN[o0I_[o`6Ijol1V>co0IG/o`6CkOl1T>go0H_[o`66
i_l1P=oo1VoIo`IRaOl5E9/3o`0fI@Co03IV1?l0=fH6o`0gI`Ko03QX1Ol0>6T6o`0hJPKo03U[0_l0
>F`8o`0iFWco00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RFo`00000Goall0?l/
E`3o9W00ocB90?llW03o@JT0odBc0?mCbP3oF]80oeoF0?mQf03oIMX0ofWM0?m[f@3o>K@0ocjn0?lo
a03o?/00odNg0?m6]`3oA:X0oa1o0?l@O@000_l@N`001_lAO@3o4X00oa9o0?lBO`3o4G<0o`iG00?o
000000Oo06H8o`1]2Ol0KPWo0749o`1f2Ol0N`Wo07d900;o07d800So07/8o`1h2?l0MPSo07P8o`1j
2?l0M`So07<8o`1R20Oo0000017o06LNo`1c9?l0MBKo07HWo`1c9_l0LRKo07@To`1g8ol0Mb7o07DO
o`1c7Ol0L1co06hLo`1[7?l0K1go06`No`1U7@0:o`00000@o`1c??l0Md;o07Y4o`1jAOl0MdCo0792
o`1^@Ol0K3co06Xho`1W=?l0Hbko05hZo`1L:Ol0FRWo05T[o`1G;0Wo0000013o0652o`1aEol0NV3o
07]So`1mIOl0OF?o07]Ro`1cGOl0JeOo06=Bo`1JAol0DT3o04Xeo`12:_l0@2[o03l]1ol000001Ol0
FU;o06eWo`1eLOl0NWKo07ah00;o07mk017o07iko`1lN_l0N7So079bo`1UI_l0FEco04Q;o`0f>Ol0
9B?o0000o`0>4Ol0>D;o06^Ao`1lY?l0Qjgo08f]o`2D/`02o`2G]P0Ko`2J]_l0W[7o09j^o`2Y`ol0
[<Wo0:o?o`2be?l0/MSo0:oLo`2Zh?l0Xm[o09K<o`24]_l0GHOo08_Bo`2?d_l0TM?o09CEo`2Feol0
VMOo09oWo`2Qiol0X^Oo0:CXo`2Tiol0YNOo0:KW00;o0:GW01Go0:G_o`2Tkol0Y>oo0:?^o`2RlOl0
X?7o0Ikco`6Llol1V_;o0ISco`:Elol2T??o0Xc^o`:7jOl2P^Co0WKDo`9Y`Ol3G^Wo0ecWo`EEi?l4
DLH01Ol0?W@4o`0nM@03o`0oMOl0?gKo03mf00Co03mf1_l0?gL6o`0oN0Oo041i1Ol0@7X9o`0iFWco
00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RFo`00000Eoadj0?l[EP3o<V@0oc:3
0?lkV@3o@:H0odBb0?mDbP3oFm<0oeoF0?mQf03oIMX0ofWM0?m[fP3o>Z`0ocjm0?lo`P3o?/40odJd
0?m6]@3o47d000;o47h000Co47`0oa1j0?l@O03o4Gl00_lBO`000olBN03o46P0o`000002o`000006
o`1T2?l0J`Wo06d9o`1`2Ol0M0Wo07T90_l0O@T00ol0O@So07`8o`1i2002o`1g20;o07T800?o07D8
o`1Z2?l000001ol000004Ol0L2;o07<To`1h9ol0LbKo078Wo`1c9Ol0MRCo07PSo`1e8?l0M1ko074M
o`1_7?l0K1co06`Mo`1]7Ol0J1ko05XL00Wo0000013o06hho`1d@?l0NTCo07Y5o`1iAOl0Ld?o06m1
o`1]?Ol0JSWo06Pfo`1T<?l0Gb_o05dYo`1J:Ol0FB[o05T/2Ol000004?l0Gd7o075Fo`1jH?l0Nf?o
07eVo`1mHol0Nf;o07AMo`1/Eol0I5;o05Y8o`1C@?l0BSGo048[o`10:_l0?bd6o`00000ao`0e:ol0
I5co06mZo`1iM_l0NWKo07ejo`1oNol0OW_o07eko`1kN_l0MgKo06i^o`1PH_l0EUWo0454o`0`<ol0
81co00h@o`0j@_l0Ceco086/o`2;]Ol0TKGo09Zko`2M_Ol0W;Go09jco`2R]Ol0YK_o0:O1o`2Zaol0
]]_o0;WOo`2hhol0]^Oo0;7Yo`2Zhol0Vm3o08Vio`1QR?l0Um[o09WLo`2Lg_l0W]oo0:3Oo`2Rgol0
Y=oo0:GOo`2ZkP04o`2/k`0Ao`2[kol0Z^oo0:[_o`2Ykol0ZOOo0:Ogo`2Um_l0X_Ko0:3jo`6Mo?l1
V_go0IGlo`6?n?l1Ro;o0XK]o`9kg?l2K/P00_l4IO@02Ol4I_Go0fKdo`=Um?l2IOGo0FC`o`1L^_l0
G;Wo05^io`1H/`0Ao`16P0Oo04N03?l0AX09o`0iFWco00000P3Dd<P10820P040@4100000103Dd<P0
oooo0=C@b03Dd<RFo`00000Boa`h0?l[E@3o<V<0oc1o0?liU03o?Z<0odRh0?mDbP3oF]80oeoF0?mQ
f03oIMX0ofWM0?m[f`3oKLd0ocbg0?ln_P3o?l400_m6/@001?l@O03o47h0oa1o0?l@O@02oa1k0005
oa5n0?lBP03o4Wl0oa9m0?lAL@000ol000002?l0E@Ko06L8o`1^2Ol0KPWo0789o`1f2Ol0N`Wo07d9
0_l0O@P02?l0N`So07P8o`1f2?l0N0So07X8o`1g2?l0L`So06481ol000001?l0JAoo07@To`1f9_l0
MBL2o`1c9P0;o`1e9?l0Mb?o07HQo`1d7ol0LQgo070Lo`1]7?l0K1co06`Mo`1[7_l0I1d02Ol00000
4Ol0IS;o07<oo`1jAOl0NTGo07]6o`1e@ol0L4;o06doo`1[>_l0JCOo06Dbo`1Q;?l0GBWo05/Yo`1I
:_l0FB_o054[00So0000013o05doo`1aE_l0NV3o07YSo`1mI_l0OF?o07]Ro`1dG_l0K5So06ACo`1K
B?l0Dd7o04/fo`13:ol0@2Wo03l]1_l000000ol0D4Oo06aTo`1bKP02o`1jM`;o07mk02Oo07iko`1m
Nol0Ng[o07Eeo`1YJ_l0GEoo04iAo`0k?_l0:R[o02HUo`0j@_l0Ceco061_o`2@^?l0U[So09^eo`2N
]Ol0W[Co0:>jo`2Y`Ol0ZlKo0:k;o`2acol0]=?o0;oVo`2nj_l0^nko0;K]o`2_i?l0X=3o08fio`1S
Q_l0XMoo0:?Po`2Uh?l0Yn3o0:WPo`2[h?l0[>001?l0[N000ol0/Noo0;7`o`2al002o`2`l00Co`2^
l?l0[?3o0:W`o`2Wmol0YOOo0:;go`2Lmol1Uo_o0I;eo`6<l?l1PN3o0G?=o`A[n_l4JoWo16cho`A]
mol4K?Ko16geo`A]m002o`=]lP03o`5]kol1K>ko06[G00;o06Bj00?o06>jo`1S^Ol0H[T02?l0CH0I
o`1<P0Wo03UJO?l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b9Ko000001co6cH0
obYD0?laHP3o:gT0ocJ?0?lnX03oBkX0oeC:0?mKdP3oGmH0of7H0?mUfP3oJ=`0of_K0?m/cP3o>[<0
ocjm0?lo`P3o?KX0odF]0?l?N`3o47d0oa1o0?l@OP3o47`0oa1k0?lAO@3o4Gl00_lBO`000olAMP3o
3f00o`000002o`000006o`1V2?l0J`Wo06d9o`1`2Ol0M0Wo07T90_l0O@T01Ol0O@So07`8o`1i2?l0
MPSo07L800;o07T800?o07D8o`1Y2?l000001_l000004_l0GAWo078So`1d9Ol0MbOo07<Vo`1b9ol0
M2Go07HTo`1g8_l0MB3o07<No`1a7Ol0KQco06/Lo`1/7Ol0KAko06LMo`1F6`Wo0000013o07@mo`1h
@ol0NTGo07]6o`1gA?l0LT;o06i0o`1/>ol0JSSo06Hco`1R;_l0GRWo05`Yo`1J:Ol0FB_o05D[2?l0
00004?l0Fcgo079Eo`1jH?l0NV?o07eVo`1mI?l0Nf;o07ENo`1/F?l0IE?o05]9o`1C@Ol0BcKo04</
o`10:Ol0?b`6o`000005o`1KD_l0KVSo07Ibo`1jMol0O7P00_l0Og`09Ol0OW_o07ajo`1iN?l0LW?o
06AVo`1IG?l0Ad[o03Dho`0[:_l0>T?o051Lo`1PL?l0JgSo09J^o`2M/?l0X[So0:Joo`2ZaOl0/<[o
0;?>o`2fd_l0^MKo0;cJo`2ngOl0_=ko0;WNo`2ij_l0/^?o0:??o`2@^Ol0I8Co0:WPo`2[h?l0[N3o
0:oPo`2`h?l0/^000ol0/n03o`2bh0;o0;7P01oo0;?_o`2bl?l0/?3o0:k`o`2[l?l0Z?3o0:?`o`2N
m_l0VO;o0I?_o`69h_l1Nm7o0gOlo`=fo?l3MO_o17Cko`Acnol4Lo[o17;jo`AbnOl4L_So17;go`=b
mOl3LoCo0W?co`5ck_l1Lngo077Eo`1Z]ol0J[So06Zi00;o06Zj00?o06Vio`1X^Ol0IkP07?l0DX00
0ol0DH3o03UJo`0iFP07o`0iFWco00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RF
o`00000PoaPa0?lZD`3o<F40obIc0?ldRP3o?Id0odZh0?mCb@3oF]40oeoF0?mQf03oIMX0ofSL0?m[
f`3oK=00ofO00?lm^@3o?[l0ocbl0?m4Z@3o3gX0oa1l0?l@OP3o47l0oa1m0?l@N`3o47`0oa5n0?lB
O`3o4Wh0oa9k0?lAK`03o`000008o`1G1_l0I`So06h9o`1_2Ol0LPWo07L9o`1k2Ol0O@T2o`1m2008
o`1k2?l0N0So07H8o`1h2?l0NPSo07L8o`1a2?l0G`L7o`00000Ao`1[8?l0M2Co07LWo`1e9ol0LbOo
07<Vo`1e9?l0Mb?o07HQo`1d7_l0LQgo06lLo`1]7?l0K1co06`Mo`1Z7_l0Had02Ol000004?l0LS[o
07I1o`1jAOl0NdGo07U5o`1c@ol0Kd;o06`mo`1Z>Ol0J3Go06<_o`1O:_l0G2Wo05XYo`1I:_l0F2`8
o`00000@o`1I>ol0LUGo07YPo`1kHol0OFKo07eTo`1lHol0MUoo06eHo`1UE?l0G4Wo05=1o`1;=ol0
@bco040Yo`0o;0Go000000Ko038Yo`1TG?l0L6_o07Yfo`1kMol0OGX2o`1oO00So`1mNol0Ng[o07Mg
o`1^K_l0H6;o05EHo`10@ol0=CWo03/ko`1@G?l0LHOo07^=o`23Sol0Y;[o0:[3o`2]bOl0/Lgo0;KA
o`2jeOl0_MWo0;oLo`31g_l0`mko0<7No`2ng_l0]mgo0:oEo`2N`?l0RjWo09c0o`2[g?l0[mko0;;P
o`2dh?l0]N001_l0]^005_l0]N3o0;CPo`2bh?l0/>3o0:kPo`2[h?l0[Noo0:S`o`2Sl?l0W^_o09[V
o`2@f?l0P/co0X?fo`>2n?l3P?co0gono`=no_l3OOgo17cmo`Ako?l4N_/2o`Ain`0;o`Ahn_l4Mo[o
0gOho`=gmol3MoKo0GObo`5glOl0MnSo07OVo`1feOl0K[H00_l0K[L02?l0K[So06jio`1^^_l0KK[o
06fio`1/^Ol0J[Ko05N02ol0EX0<o`1EP003o`1DP?l0>E[o03UJ00Oo03UJO?l000020=C@b040P820
0@10@40000040=C@b03oool0e=380=C@b9Ko000001go4b`0obUA0?l`H03o=V/0oc:40?lkVP3oBkH0
oe?80?mJd03oGmH0of7H0?mUfP3oJ=`0of[K0?m/dP3oIl00oc^d0?ln_@3o?;`0odBT0?l?M`3o47/0
oa1m0?l@O`3o47d0oa1l0?l@N`3o4Gd0oa600002oa9n0003oa5d0?l>F@3o000000;o000000Ko06H8
o`1/2Ol0K@Wo0709o`1d2Ol0N@T2o`1m2@09o`1m2?l0O0So07T8o`1f2?l0M`So07T8o`1h2?l0M0So
06P800Oo000001;o06HMo`1d9?l0MBKo07LWo`1c9ol0LROo07@Uo`1f9?l0Mb;o07DOo`1c7Ol0LAgo
06hLo`1[7?l0K1go06dNo`1V7Ol0DAX8o`00000Ao`1Y=Ol0M43o07]5o`1kAOl0NdKo07A3o`1`@_l0
KCko06/jo`1Y=ol0IC7o060/o`1M:Ol0FbWo05TZo`1I;?l0D2/01ol000004?l0EcWo079Eo`1iH?l0
Nf?o07eVo`1mIOl0O6?o07IOo`1]FOl0IUCo05a:o`1D@_l0C3Oo04</o`10:Ol0?b`5o`000003o`1@
Aol0KFGo079_00;o07]g0_l0Og`08Ol0OWco07eko`1kN_l0MGGo06UZo`1LGol0CE3o0415o`1>EOl0
CeOo07:6o`1oUOl0R9[o09>Uo`2`c?l0/m3o0;SDo`2mf?l0`=co0<?No`34g_l0a]ko0<SNo`36g_l0
`]ko0;_No`2ce_l0XKoo08fXo`2S`?l0YL3o0:K0o`2W`002o`2X`00Ao`2egOl0]n3o0;OPo`2gh?l0
^>3o0;OPo`2eh?l0]>3o0;;Po`2_h?l0[N3o0:SPo`2Sh?l0W]co09gVo`2Efol0Q/L00_l0RN003_l0
R>3o08W^o`>8mol4R?So0hKno`>5o_l3Q?ko18?no`B2o_l4POko183mo`AnoOl4O_co17gk0_l3O?T0
2Ol3NoSo0W_ho`5km?l1N_?o07[Zo`1jiol0NMSo07SFo`1a]`02o`1a]P;o076g00Oo072ho`1a^Ol0
LK[o072io`1_^Ol0KkSo06bc00Wo05V02ol0F8000ol0Eh3o03UJo`0iFP07o`0iFWco00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<RFo`00000Qo`hW0?lWC`3o<5l0ocI[0?l`P03o>I@0
od^d0?mCb03oFLl0oekE0?mRf03oIMX0ofSK0?mZg03oJm<0ofO00?lgX`3o?KX0ocbl0?mD/03o>:<0
ocja0?m6]`3oCKh0oa1n0?l@O03o47X0oa1l0?lAO`3o4Wl0oa9n0?lBN03o46X000?o000000So05T6
o`1X2?l0KPWo06l9o`1b2Ol0M`Wo07`9o`1m2@;o07d800So07X8o`1h2?l0MPSo07P8o`1j2?l0MPSo
0708o`1K1`Oo000000co06hQo`1d9Ol0N2Oo07@Wo`1b9ol0LbKo07DTo`1h8ol0MR3o07@No`1b7Ol0
Ka`2o`1/7003o`1/7Ol0JAko05hL00So0000017o068_o`1d?_l0NTCo07]5o`1kA_l0MTCo0752o`1^
@?l0Jc_o06Xho`1V<ol0HBgo05dYo`1K:Ol0FBWo05T[o`1C:`08o`00000?o`1bE?l0NEoo07]So`1m
I_l0OFGo07aSo`1gH?l0KEWo06IEo`1LBol0E4;o04`ho`14;Ol0@2Wo03l/00Go000000Go05]Co`1_
J?l0MW?o07]ho`1lN@02o`1oO00No`1nO?l0O7_o07Uio`1bLol0I6Ko05ULo`1DG?l0F6;o05AJo`1g
TOl0QJ3o08jTo`2H[?l0W[?o0;[Go`2ofol0`mko0<GOo`37g_l0bMko0<_No`3<g_l0b]oo0<GOo`2n
gol0]]Ko0::no`2>YOl0Z<3o0:W01Ol0Z/02o`2Y`00Ao`2X`?l0/mco0;?No`2bh?l0/>3o0:kPo`2[
h?l0Y^3o0:3No`2Kf?l0U<ko08Jio`24`?l0Pl3o08_Oo`2<gol0SN000_l0S>003Ol3S?Go18cho`B;
nol3Roko0h[no`>9o_l4Qoko18Kno`B5o_l4Q?ko18?no`B1oOl3PO/00_l3P?X01_l2OoWo0Goeo`5n
m?l1O_?o07g[o`1lj@;o07_J00Ko07[Go`1c^?l0LkSo07>go`1c]_l0L[H2o`1b]`07o`1b^?l0LkWo
07:jo`1a^Ol0LKSo072ho`1//@02o`1KP0So05Z02?l0FH08o`0iFWco00000P3Dd<P10820P040@410
0000103Dd<P0oooo0=C@b03Dd<RFo`00000No`XS0?lVC03o;eh0ocE[0?l[NP3o=hl0odZc0?mCa@3o
FLl0oekD0?mRf@3oI]/0ofOK0?mZg@3oJm@0ofO00?mX`03o>kD0od;20?m3^@3o>J80od6`0?m8^@3o
CKh0odno0?m@_@3oCk/0oa1k0?lAOP3o4X000_lBOP000olAL@3o0000o`000002o`000006o`1W2?l0
K@Wo06d9o`1`2Ol0M@Wo07X90_l0O@T02Ol0O@So07`8o`1i2?l0MPSo07L8o`1i2?l0N0So07@8o`1V
2007o`00000Ao`1X7_l0MBCo07HVo`1f9ol0LbOo078Wo`1d9Ol0Mb?o07LRo`1d7ol0Lago070Lo`1]
7?l0Jaco06`Mo`1/7_l0IAd02Ol000004?l0MCgo07M3o`1kAOl0NdKo07Q5o`1b@ol0KT;o06`lo`1Z
>Ol0IcCo06<^o`1N:_l0G2Wo05XYo`1I:ol0ER`8o`00000?o`1bE?l0N5oo07]So`1mI_l0OVGo07aS
o`1gH?l0KUWo06MEo`1MBol0E4;o04`ho`14;Ol0@2Wo040/00Co000000Ko030Vo`1UGOl0LFco07Yg
o`1kN?l0OGX2o`1oO00Ko`1nNol0O7_o07Mgo`1]Kol0H6;o069Zo`1VL_l0HG3o05]Wo`2;Z?l0U:co
09jdo`2S^_l0Y[ko0:Zoo`37gol0bMoo0<_Oo`3=g_l0c]oo0=3Po`3=h?l0b=oo0<3Oo`2he_l0Xkco
08jR00Ko0:_00_l0Z/003?l0Z<3o0:G0o`2T`?l0X/3o09o0o`2K`?l0U/3o09kLo`2JfOl0UM7o08Nl
o`1iZ0Co08C000?o08?0o`24`?l0S=l00_l0SN003Ol6SNko28g`o`B=n?l3SOgo0hcno`>;o_l4Roko
18Wno`B8o_l4Qoko18Kno`B5oOl3Pod00_l3P_`03ol3PO_o0X3io`60m_l1P?Go07k]o`1nk?l0ON_o
07cLo`1jg?l0N][o07WHo`1b^_l0L[Wo07:ho`1b]`03o`1b]P08o`1b]ol0LKOo076ho`1b^Ol0LKWo
072io`1`^?l0KkP4o`1JP0Oo05V01?l0F807o`0iFWgo00000P3Dd<P10820P040@4100000103Dd<P0
oooo0=C@b03Dd<RGo`00000QobE:0?l_G@3o=FX0obEe0?leRP3oB[40oe;20?mHcP3oG]@0of;I0?mU
f`3oIm/0ofWL0?mZe03oIl00ofRo0?li/`3o@l40od>h0?lkX@3o@jh0odZi0?m=_@3oCkl0oe2n0?m?
_03oCkX0oe2m0?lAO`3o4Wl0oa9n0?lAMP3o3f8000?o000000So05/6o`1Y2?l0KPWo06l9o`1c2Ol0
M`Wo07`9o`1m2@;o07d800So07X8o`1g2?l0MPSo07P8o`1j2?l0MPSo06l8o`1H1`Oo0000017o070R
o`1d9Ol0N2So07@Wo`1b9ol0LbKo07HTo`1h8ol0MB3o07<No`1a7Ol0Kaco06`Lo`1/7Ol0KAko06PM
o`1I6`08o`00000@o`1]=ol0MD7o07]5o`1kA_l0NTKo07A3o`1`@_l0KCko06/jo`1Y=_l0I33o05l[
o`1M:Ol0FRWo05TZo`1I;0So000000oo07=Co`1gGol0NfCo07eWo`1nI_l0OFCo07QQo`1^F_l0IeGo
05e<o`1E@ol0CCWo04@]o`10:Ol0@2`01?l000000ol0DDSo06iVo`1cK`02o`1kN0;o07ml00So07il
o`1mNol0Ng_o07Efo`1YJ_l0HVKo07J6o`1_P@;o06Qh017o09Vco`2T^ol0Z;oo0:Zoo`2]_ol0/Koo
0<cOo`3>gol0cn3o0=7Po`3Bh?l0cn3o0<WOo`32gol0^]Ko0:Bko`2;WP05o`2[`00Ao`2Z`?l0Z<3o
0:K0o`2T`?l0X/3o0:30o`2L`?l0Ul3o0970o`2<^ol0Q[Co07ROo`1ZRol0H83o07Rfo`1k_?l0O/00
0_l0Ol000ol0P<3o0870o`21`002o`21`007o`2:gol6Rnko1h_`o`V;l?l4S?_o0hcno`>;oP02o`B:
oP05o`B9o_l4R?ko18Ono`B6o_l4Q?d00_l3Po`04ol3POco0X3ko`60n?l1P?So0Gkgo`1nkol0ONko
07g]o`1kgOl0N]co07WLo`1hf_l0L;co072ko`1`^_l0KkWo072io`1`^?l0L;L00_l0KkH2o`1_]`;o
06nh00Go06nio`1^^Ol0K[So06bho`1[]P05o`1GP0Ko05J01ol0>EYmo`000080e=380@20P8010410
@00000@0e=380?ooo`3Dd<P0e=38Uol000008OlTB03o;U`0ocEZ0?lhL03o>Hl0odZ^0?mA`03oF<d0
oegC0?mRf03oI]X0ofSK0?mYg03oJ]@0ofK00?mW_`3oKLL0od:m0?le/@3o?J40odF]0?m<^P3oC[`0
odnn0?m@_`3oD;d0odnk0?m@_03oD;h0oa9o0?lBOP3o4W/0oa5_0004o`000006o`1W2?l0KPWo06h9
o`1a2Ol0M@Wo07X90_l0O@T02Ol0O@So07/8o`1i2?l0MPSo07L8o`1i2?l0N0So07@8o`1U2007o`00
0004o`1Z7ol0MBGo07LWo`1f9`;o07<W00_o07DTo`1g8ol0MR7o07@Oo`1b7Ol0L1co06dLo`1/7?l0
K1go06/No`1T7@08o`00000Ao`1U<Ol0MCoo07]6o`1kA_l0NdOo07I4o`1a@ol0KT3o06/ko`1Y=ol0
IC;o064/o`1M:Ol0FbWo05TZo`1I:ol0DB/01ol000003ol0Le?o07MNo`1kI?l0OFOo07iVo`1mI?l0
N67o06mJo`1WE_l0GTco05E3o`1=>_l0ABko040Yo`10;004o`000005o`1KDol0L6Wo07Mdo`1kN?l0
O7T00_l0Og`06_l0OWco07ako`1iNOl0LW?o06Y]o`25UOl0Oi7o07F;o`1/NOl0Wk[o0:Rmo`2/_ol0
[[oo0;6oo`2e_ol0][oo0;S0o`3@h?l0dN3o0=;Po`3@h?l0bMoo0<;Oo`2ie_l0X[[o08JK0ol0ZL00
3Ol0Z<3o0:O0o`2T`?l0X/3o0:70o`2N`?l0Vl3o09G0o`2@`?l0Rkco08Jfo`1gXOl0JHd01_l0FX02
o`1IP004o`1c^Ol0M[ko07S0o`1i`0;o07[000So07_0o`J3jol7Q>oo2HC`o`V5mOl5Q_co0hKno`B6
oP;o18Gn00So18Cno`B3o_l4P_ko187mo`>1o?l3Ooco0gklo`9mn`;o0Gch0_l1NoL00ol0N_3o07W_
o`1hkP02o`1fgP05o`1egOl0M=go07?Jo`1[_?l0J[`00_l0JK/00ol0JK[o06Vio`1Y^002o`1Y]`;o
06Vf0_l0JKL2o`1X^0;o06Ri00?o06Nho`1V]ol0I;@00ol0DH05o`1@P0Go03UJO_l000020=C@b040
P8200@10@40000040=C@b03oool0e=380=C@b9Oo000000ko8dD0obiK0?leJ@3o>6l0ocV=0?m8ZP3o
DKh0oeS;0?mMdP3oH]L0ofKK0?mXf`3oJM/0ofWD00;oI[l000koL/h0od:i0?lf]03o?il0odN/0?m<
]P3oC[/0odnm0?m@_`3oD;h0odnl0?m?^`3oD;d0oe6g00;o4Wh000?o4G@0o`mK0?l000000_l00000
1_l0GPOo06X9o`1^2Ol0K`Wo07<9o`1h2@;o07d90_l0O@P01ol0NPSo07L8o`1g2?l0N0So07X8o`1f
2?l0K@P01ol000004_l0FaWo07<So`1e9_l0N2So07<Wo`1b9ol0M2Go07HTo`1g8_l0MB3o07<No`1a
7Ol0KQco06/Lo`1/7Ol0KAko06LMo`1D6PSo0000013o07Dno`1hA?l0NdKo07]7o`1hAOl0LT?o06i1
o`1/??l0JSSo06Ldo`1R;_l0GRWo05`Yo`1I:Ol0FB_o05D[1ol000003ol0Le?o07INo`1kI?l0OFOo
07iVo`1mI?l0NF;o06mKo`1XE_l0GTgo05E3o`1=>_l0ABko040Yo`10:`03o`000006o`0]8ol0IUko
079]o`1kN?l0NgWo07ik0_l0Og`06Ol0OWco07ako`1hN?l0LgKo07b4o`2?Xol0Q9Wo07V;o`1_Mol0
[;go0;2oo`2b_ol0];oo0;S0o`2i`?l0^/3o0;_0o`2l`?l0d=oo0<gOo`36g_l0_]go0;CDo`2M^?l0
P9H00_l0XKh03?l0Wkko09fno`2K__l0V[ko09Nno`2D__l0Skko08Vno`24_?l0OkKo076Ro`1SS@;o
04]l00?o04]ko`1:Nol0BW/00_l0BW/5o`1:NP0>o`19N_l0BGWo066^oaYUeOlMJ=Wo7fSIoaYYg_lN
J^So47?_oa5el?l>MO?o17Keo`=gmOl4MoD2o`Afm@0Bo`Afm?l4MOCo17Gdo`=dl_l3Lo;o0g;bo`=a
l_l2L?7o0Fo]o`5^kOl1K^co06k[o`1]iOl0K>Co06_To`1ZeOl0JMCo06WC0_l0Im800ol0ILko05ja
o`1M/002o`1L[`;o05^^0_l0Fj`01?l0Fj_o05^Zo`1KZOl0FjP3o`1KZ@;o05^Z00Oo05^[o`1JZ_l0
FJWo05VXo`1EX_l0A77o04A`00?o04=`0ol0>EYoo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38Uol000006?lR@`3o;EX0ocAX0?lhK`3o=8P0odJU0?m@^`3oE/P0oecA0?mReP3oI]/0
ofSK0?mYf`3oJMD0ofFo0?mV_`3oM=40ogS:0?lf]03o>K40odV[0?m</`3oC[/0odnl00;oD;h000So
Ck`0odnj0?m@_03oDJl0oa9o0?lBOP3o4WT0oa1/00Co000000Oo06P8o`1^2Ol0KPWo0749o`1e2Ol0
NPWo07d900;o07d800So07/8o`1h2?l0MPSo07P8o`1j2?l0M`So07@8o`1T20Oo0000017o06`Po`1e
9Ol0N2Oo07DWo`1c9ol0LbKo07DTo`1g8ol0MR7o07@No`1b7Ol0Kaco06dLo`1/7?l0K1go06XNo`1Q
7@08o`00000@o`1a>_l0MT;o07]6o`1kA_l0NTOo07=3o`1_@_l0KCko06Xio`1X=_l0Hboo05lZo`1L
:Ol0FRWo05TZo`1H;0Oo000000oo07=Bo`1fG_l0NfCo07aWo`1nIol0OFCo07URo`1`Fol0J5Ko05m=
o`1FA?l0CS_o04D_o`10:Ol0@2/00ol000000ol0DDSo06mWo`1dL002o`1lN@;o07mm017o07mlo`1m
O?l0Ng_o07]mo`25S?l0QHko09BXo`25V?l0NH;o0;2mo`2d_ol0]L3o0;O0o`2j`?l0^l3o0;c0o`2m
`002o`2n`00Bo`2j`?l0/koo0:^no`2P]?l0RISo06Yco`1jP?l0N83o07J0o`1dP?l0LX3o0720o`1Z
P?l0IH3o061oo`1KNOl0CFOo03mB4Ol000003?m@083oJ020og@0P?ml083o?c>`oc/ifOm2?N3oASoP
oa]BlolME_So2E[mo`QLo0Co25gl02go25cko`EKn?l6F_So1UWho`IHn?l5EoOo0UG`o`9Cl?l2D_3o
0U7_o`1@h?l0Cn3o04kPo`1>gol0Bl3o04W0o`18`?l0Al3o04Fno`14_Ol0@KOo039lo`0aN_l0<7Wo
02mio`0]N?l0;7Oo02afo`0/M?l0;7?o02eao`0]L?l0;Fko02e]o`0]K?l0;Fgo02e^o`0]Kol0;G3o
02eao`0]L_l0;77o02Y_o`0YK_l08Eh0Pol000020=C@b040P8200@10@40000040=C@b03oool0e=38
0=C@b9Oo000001oo8D40obeI0?ldI`3o=fh0oe2D0?m4X03oCkP0oeG60?mLd03oH]H0ofKK0?mXf`3o
JM/0ofSE0?mU_`3oK/T0ogKB0?mjc@3o=Zl0ocZc0?m:Z03oC;00odjh0?m?_03oCkh0oe2o0?m@_@3o
Ck/0oe2h0?m@Y`3o4X0000;o4Wh000?o4G80o`000?l000000_l000001_l0H@Oo06X9o`1^2Ol0K`Wo
07<9o`1h2@;o07d90_l0O@P00ol0NPSo07L8o`1g2002o`1i2003o`1e2?l0K0So000000Ko0000017o
06PNo`1f9?l0MRKo07LXo`1c9ol0LROo07@Uo`1f9?l0Mb;o07DOo`1c7Ol0LAgo06hLo`1[7?l0K1go
06`No`1V7@08o`00000Ao`1X=?l0MT7o07]6o`1kA_l0O4So07E4o`1`@ol0KCoo06/jo`1Y=ol0IC7o
060/o`1M:Ol0FbWo05TZo`1I;?l0Cb/01_l000003ol0LE7o07EMo`1lI?l0O6Oo07iWo`1nIOl0NV?o
071Lo`1XEol0Gdko05I4o`1>>ol0ARoo040Yo`10:`03o`000005o`1LDol0LF[o07Mdo`1lNOl0O7X0
0_l0Ogd03_l0OWco07alo`1oPOl0SiGo08fFo`2:UOl0U:Go08JBo`1iNol0]/3o0;O0o`2i`?l0_<3o
0;g01?l0_/004?l0^l3o0;Boo`2[__l0Wk?o08RGo`1UKol0Mh3o07F0o`1cP?l0LH3o06b0o`1VP?l0
HH3o05ako`1?JOl0@E@Do`00000>odl0P?mX083oL`20og`0P?mn083oM@2hoh40`?n<0<3oBCGFocTl
l?lMCoOo1eGko`QHo?l8Fo`2o`QLo00<o`QLnol7G?[o1Ucho`IKn?l6F_So1UWho`AHmOl2Eo3o0UK`
o`9Dkol2Dnoo05;P0_l0DN005ol0D=oo04g0o`1<`?l0Bl3o04[0o`19_ol0Akoo04Fno`12^?l0=7go
03=lo`0bNol0<G[o02mio`0^N?l0;GSo02ago`0/MOl0;7Co02abo`0]LOl0;Foo02e^00;o02e/00Co
02e]o`0]K_l0;Foo02e`0_l0;G400ol0:g3o02Y^o`0YK@20o`000080e=380@20P8010410@00000@0
e=380?ooo`3Dd<P0e=38Uol000002olP?`3o;5P0oc=V0?lgKP3oDYH0od>L0?m>]03oEL<0oec?0?mR
e@3oI]X000;oJM/001KoJ=H0ofBn0?mbcP3oMm80og_;0?lf[P3o>kH0odVU0?m<[@3oC[D0odnk0?m?
_@3oD;l0oe2n0?m?_03oCk40oa1m0?lAO`3o4Wl0oa9n0?lAMP3o3f@01?l000001ol0J0So06l9o`1^
2Ol0L@Wo07H9o`1k2Ol0O@T00_l0O@P02?l0N`So07P8o`1f2?l0N0So07X8o`1g2?l0L`So06881ol0
00003?l0KR7o07DUo`1h:?l0MBOo07<Wo`1c9_l0MBCo07PSo`1f8Ol0M1ko078Mo`1_70;o06`L00?o
06`Mo`1Y7_l0G1`02?l000004?l0MSoo07U5o`1kA_l0O4Oo07M5o`1b@ol0KT7o06`lo`1Z>?l0IS?o
064]o`1M:Ol0FbWo05TYo`1I:ol0Db/6o`00000?o`1_Col0MEgo07aTo`1lIol0OVOo07iUo`1kHol0
LEco06UGo`1PCol0ETCo04hlo`16;ol0@2So040[00;o000000Ko02/Po`1VG_l0Lfko07]io`1lNOl0
OW/2o`1oO@0;o`1nO?l0PH;o09FJo`2FW_l0TIco08VCo`2BWOl0QH[o07Ylo`2i`?l0^l001_l0_/00
3_l0^l3o0;>oo`2[__l0WK7o08FFo`1PK?l0M83o07:0o`1]P?l0J83o06:0o`1MO?l0DFco049F5_l0
00005?la04coC`20ofL0P?mc083oO020ogh0P?mc0;CoOP30oh/0`?nA0<3oL03Log<0gol??m;o24cd
o`QBo?l8EOco25Olo`QIo?l7Fo_o1E_h0_l6FoP02?l6F_So1E[go`9Jl?l2F?3o0UO`o`9Fkol1ENgo
05CP0_l0Dn006_l0D]oo04o0o`1?`?l0C/3o04g0o`1<`?l0Bkoo04Voo`17_Ol0=h3o03Ioo`0dO_l0
<ggo039lo`0aNol0<7[o02mio`0^N?l0;GOo02afo`0/MOl0;7?o02abo`0]L?l0;Foo02e]0_l0;F`0
2Ol0;Fgo02e^o`0]Kol0;G3o02eao`0/LOl0:foo02Y^o`0WJ@1lo`000080e=380@20P8010410@000
00@0e=380?ooo`3Dd<P0e=38Uol000002olO?03o;5L0oc=U0?lgKP3oDiP0ocnG0?m<[`3oE<00oe_=
0?mRe03oI]T000;oJM/001KoJ=H0of[90?mcd03oN=80og_80?mR]@3o?;H0ocj_0?m<ZP3oC[40odni
0?m?_03oCkh0oe2n0?m@_03oCjX0oa1l0?lAOP3o4Wl0oa9n0?lBO03o4G001?l000001_l0I0Oo06/9
o`1^2Ol0L0Wo07@9o`1h2@;o07d900?o07d8o`1l2?l0NPP00_l0M`P2o`1i2003o`1e2?l0J`So0000
00Ko0000017o06XOo`1f9Ol0MROo07LXo`1c9ol0LROo07@Uo`1g9?l0Mb;o07@Oo`1c7Ol0L1co06dL
o`1[7?l0K1go06/No`1U7@08o`00000@o`1d?Ol0Md?o07]7o`1lAol0NDOo07=4o`1_@_l0K3go06Xi
o`1W=Ol0Hboo05hZo`1L:Ol0FRWo05T[o`1F;0Ko000001Co06e=o`1eGOl0O6Co07aWo`1nJ?l0OVGo
07]To`1bGOl0JEOo061?o`1GAOl0Ccco04H`o`10:?l0@2_o03h`o`000?l0DTSo071Xo`1eL@;o07aj
0ol0Ogd02_l0PX?o09RMo`2OYol0VZGo09>Mo`24S?l0TISo08:2o`2l`?l0_L06o`2o`00<o`2k`?l0
/[oo0:Vno`2K/?l0PiGo05aXo`1^P?l0JH3o06>0o`1NO_l0Dfoo04AI6Ol000006Ola04SoCP20ofL0
P?mb083oO020ogh0P?ma0;;oO030ohT0`?n?0<3oJ`39og40gomK0<3o?`3Poa0Ul?l@:_Oo24[`o`QA
n_l7E?_o1EKho`EGn?l6FOSo1U[ho`EJmol2F_000_l2FO001?l2F?3o0US_o`1Fh?l0E^02o`1Dh00X
o`1Dg_l0Dm_o0570o`1@`?l0Cl3o04k0o`1=`?l0C;oo04^oo`18_?l0>H3o03R0o`0fP?l0=Goo03An
o`0cOOl0<Wco035ko`0`NOl0;gSo02iho`0/Mol0;7Ko02ado`0/Lol0;77o02e`o`0]K_l0;Fgo02e[
o`0]K?l0;Fgo02e^o`0]Kol0;G3o02eao`0/L?l0:foo02U]o`0TI7So00000P3Dd<P10820P040@410
0000103Dd<P0oooo0=C@b03Dd<RGo`00000;oadj0?l[EP3o<V@0ocae0?mEV`3o>i80odZZ0?mC_P3o
FlX0of7C0?mVf0000_mYf`005omXeP3oKM00ogGC0?midP3oNlD0ofFj0?lk/P3o?;40odbW0?m>[P3o
C[H0odnk0?m?_@3oD;l0oe2j0?m?Y03o47/0ob:>0?liY@3o@Z`0oa9n0?lAM03o3e`000Co000000Oo
06T8o`1_2Ol0KPWo0749o`1f2Ol0N`Wo07d900;o07d800So07/8o`1h2?l0MPSo07P8o`1j2?l0M`So
07<8o`1Q20Oo0000017o074So`1f9_l0NBSo07@Wo`1b9ol0M2Ko07HTo`1h8ol0MB3o07<No`1a7Ol0
Kaco06`Lo`1/7Ol0KAko06PMo`1G6`07o`00000@o`1/=ol0MT;o07]7o`1kAol0NdSo07E4o`1`@ol0
KCoo06/jo`1Y=ol0I33o05l[o`1L:Ol0FRWo05TZo`1I;0Ko000001Co06]<o`1eG?l0O6Go07aWo`1n
J?l0OVKo07aTo`1bGOl0JUSo065@o`1GAOl0Ccgo04L`o`10:?l0@2_o03l_o`000?l0G5Co079[o`1h
M@;o07aj0_l0Ogd02_l0Ph?o09ZMo`2TZol0Y:ko09^Uo`2BV_l0P8Go06ico`1mN_l0_/05o`2o`00;
o`2n`?l0^L3o0;6oo`2W__l0VJoo07nDo`1DI?l0IH3o05moo`1EL_l0AU`07?l000006Ola04CoC@20
ofH0P?mb083oO020ogh0P?m]09_oN`2oohH0`?n>0<3oU030ofl0gomK0<3oG@30od00h?lQ2NWo42Ke
oa0[n?l?;OOo1DKPo`E=lOl6D_So1UCho`EFn?l5EoL00_l2FO000ol2F?3o0US_o`9Hk`02o`1Gh0;o
05GP00?o05CNo`1Dfol0D/000_l0D/009_l0DL3o0530o`1?`?l0CKoo04boo`19^_l0>h3o03Z0o`0i
P?l0=h3o03J0o`0eO_l0=7go03=lo`0bNol0<G[o02mio`0^N?l0;GOo02ago`0/MOl0;7Co02abo`0]
LOl0;Foo02e^o`0]K?l0;F_o02e/o`0]KOl0;Fko02e_o`0]L?l0;G7o02]`o`0ZK_l0:Fgo025OM?l0
00020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b9Oo000002Co73P0ob]E0?lbH`3oAH<0
oeFK0?mNZ03oB:D0oe:k0?mJa`3oH]80ofGG0?mYf`3oJMX0ofSG0?m^d`3oMM@0og[B0?mQ^@3oJ;h0
of^j0?lm/P3oC:<0odf[0?m>/`3oCk/0odnl0?m@_P3oD;<0oa1m0?l@N`3o<9/0ocjX0?m6/@3oC;L0
oe2h0?lAK@04o`000006o`1V2?l0K0Wo06h9o`1`2Ol0M0Wo07T90_l0O@T00ol0O@So07`8o`1i2002
o`1g20;o07T800?o07D8o`1Y2?l000001_l000001?l0K23o07HUo`1g9ol0MbP2o`1c9`0;o`1e9Ol0
Mb?o07HQo`1d7ol0LQgo070Lo`1]7?l0K1co06`Mo`1Z7_l0I1d01ol000004Ol0IC7o07M0o`1kA_l0
O4Oo07a8o`1gA_l0LD?o06i0o`1[>ol0JCSo06Dbo`1Q;?l0GBWo05/Yo`1I:_l0FBco054[00Go0000
01?o06U:o`1fG?l0O6Go07aWo`1nJOl0OVKo07aUo`1cG_l0JUSo065@o`1GA_l0Ccgo04Lao`10:?l0
@2_o03l_o`000?l0Ieoo07A_00;o07aj00co07ilo`1oOOl0Q8?o09^No`2U[?l0ZkCo0:F]o`2JXOl0
SiCo07Uno`1XJ_l0GUh3o`2o`00;o`2n`?l0_L3o0;c0o`2h`?l0[koo0:Fno`2C[_l0NI?o04aPo`1G
M?l0B5h08?l000005?m=083oI@20og40P?ml083oOP20oh00P?mh0;coQ030oh`0`?nB0<3oJ`3AofD0
dOmL0<3o?P3@od40h?lQ2NOo8@[`oa0Xm_l;;?3o2bg`0_l;;_002?l5BNSo1Dodo`9Bl?l2E?3o0UG`
o`9Fl?l2Enoo0EO]0ol0E^000ol0EN3o05GOo`1Ef`02o`1C`0?o05;002Ko0570o`1@`?l0Ckoo04fo
o`1:^Ol0?83o03^0o`0jP?l0>H3o03R0o`0gP?l0=Goo03Ano`0cOOl0<Wco035ko`0`N_l0;gWo02ih
o`0]Mol0;7Ko02aeo`0/Lol0;7;o02e`o`0]Kol0;Fgo02e/o`0]Jol0;Fco02e]o`0]K_l0;Foo02e`
o`0/L?l0:foo02Y]o`0QBg7o00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RGo`00
000;oa/e0?lZE03o<F80odR70?mFW03oGZT0odJQ0?m@]P3oFLD0of7A0?mUeP000_mYfP006?mXf03o
K]H0ogGE0?mjd@3oHkX0of^o0?m[^`3o?;00od^Q0?m=Z03oC[00odnh0?m?^`3oCkd0oe2^0?l@O@3o
:980ocVR0?m2[03oBKD0odjj0?mB_P3oD;80odfE00?o000000So05T6o`1Y2?l0K`Wo06h9o`1b2Ol0
M`Wo07/9o`1m2@;o07d800So07/8o`1h2?l0MPSo07P8o`1j2?l0M`So0748o`1O1`Ko000001;o05LF
o`1d9?l0MRKo07TXo`1d9ol0LRSo07@Vo`1f9?l0Mb?o07DPo`1c7_l0LAgo06hLo`1[7?l0K1go06dN
o`1V7Ol0DQX7o`00000@o`1g?ol0N4Co07a7o`1lB?l0NDOo0794o`1_@_l0K3go06Xio`1W=?l0HRko
05hYo`1L:Ol0FBWo05T[o`1D:`Go000001Go06M8o`1fFol0O6Go07aWo`1nJOl0OVKo07aUo`1cGol0
JUSo069Ao`1HA_l0D3ko04Lao`10:?l0@2_o03l_o`1BB?l0LFWo07Ibo`1mNol0OGX00_l0Ogd05Ol0
W9oo0:N]o`2^]ol0[[Ko0:>Yo`2IW_l0R8go07=ho`1RH?l0P83o0;o0o`2n`?l0_L3o0;c0o`2k`?l0
]/3o0:^oo`2P__l0SJgo07:=o`0nC@0So`00000Fod`0P?mU083oL@20og/0P?mn083oP020ogH0^?n1
0<3oR`30oi00`?n@0;ooH`3Boe`0`?mN0<3o?`3Pod80h?lQ2>Co80[_oa`;j_l;:Noo2bc`o`/]l0;o
2bk`00Oo2Rk^o`94e?l2BnOo0U3`o`9Bl?l2Dnoo05CP00Co05GP00?o05COo`1DgOl0Dl001?l0Dl02
o`1B`00No`1A_ol0D;oo04noo`1<^Ol0?X3o03f0o`0lP?l0>h3o03Z0o`0iP?l0>83o03J0o`0eOol0
=7ko03=mo`0bO?l0<G_o031jo`0_NOl0;WOo02ego`0/MOl0;7Co02aco`0/LOl0;G3o02e^o`0]KOl0
;F_o02e/0_l0;Fd01?l0;Fko025;o`0QBol08D]`o`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38Uol000008OlG<@3o:U<0oc5Q0?m:R@3oEYd0oenZ0?m2V`3oC[40oeS20?mPcP3oIMD0
ofSI0?mYfP3oK]l0ofkI0?meeP3oN]40ofFl0?m[`03oK;`0oc^_0?ll[P3oC:D0odf]0?m>]03oCkX0
odnh0?m@YP3o47h0oc6L0?lmY@3oAZl0od^h0002oe6n0004oe6g0?m?Y@3oP800oh2000;o000000Ko
06P8o`1]2Ol0KPWo0709o`1d2Ol0N@T2o`1m2@09o`1m2?l0O0So07T8o`1f2?l0M`So07T8o`1h2?l0
M0So06P800Oo000000Co06dQo`1f9_l0N2So07HX0_l0LbL02ol0MBCo07LSo`1f8Ol0M1ko078Mo`1_
7?l0KAco06`Lo`1/7Ol0JAko060M00Oo0000013o070jo`1g@ol0O4Oo07a7o`1kB?l0M4Go0713o`1]
?_l0JS[o06Pfo`1S<?l0Gb[o05`Yo`1J:Ol0FB[o05L/1Ol000004ol0IDKo07IKo`1lIOl0O6Oo07iY
o`1nIol0O6Go07AOo`1[FOl0HU;o05Q7o`1@?_l0B3;o040Xo`10:ol0?boo05eDo`1cK?l0N7H00_l0
OG/02ol0Oggo09bOo`2X[_l0/;Oo0;>jo`2]/_l0XZKo09JKo`20QOl0KG7o05eH00;o082000Wo0;_0
o`2j`?l0]l3o0;70o`2V_ol0V[_o08:No`14DOl05QX09?l000006Om<083oI020og00P?mk083oOP20
oh00P?md0;GoOP30oh/0`?n?0<3oS`2oof40comK0<3oG@30oel0`?m00>3o@P3Pob08hOlN2^ko5P_P
o`/UjOl;:^oo2bc`o`/]l?l:;^h00_l5;^02o`D]h009o`96fol2C>_o053Po`1Ah?l0D^3o05?Po`1D
h?l0E=oo05?N00;o05;01Ol0Dl007ol0D/3o056oo`1@_ol0Ckgo04fio`0oP?l0?X3o03f0o`0lP?l0
>h3o03Z0o`0iP?l0>83o03N0o`0fP?l0=Gko03Amo`0cO?l0<G_o031jo`0_NOl0;WSo02ego`0/M_l0
;7Go02aco`0/L_l0;G7o02e_o`0]K_l0;F`01?l08D]`o`000080e=380@20P8010410@00000@0e=38
0?ooo`3Dd<P0e=38Uol000009OlC;03o:500oc1P0?m<R`3oEid0oenZ0?lmU`3oC:`0oeS00?mPc03o
I=@0ofWH0?mYfP3oKn40ofkJ0?mee@3oN]00ofNn0?m/`03oKKh0ofbi0?lk[03oBj80odfZ0?m>/@3o
CkP0odn`0?l@OP3o:YL0ocZT0?m1ZP3oB;80odjj0?mA_`3oDKh0oe6l0?m@/0000on0P0000ol0003o
05/6o`1Y2002o`1_2@04o`1b2Ol0M`Wo07`9o`1m2@;o07d800So07X8o`1h2?l0MPSo07P8o`1j2?l0
MPSo0708o`1L1`Ko0000017o06TNo`1g9Ol0MROo07PXo`1c9ol0LRSo07@Uo`1f9?l0Mb;o07DOo`1c
7Ol0L1co06hLo`1[7?l0K1go06`No`1U7@07o`00000@o`1X=?l0Md7o07a7o`1lAol0O4So07I6o`1a
@ol0KT3o06/ko`1Y>?l0IC7o060/o`1M:Ol0FbWo05TZo`1I;0Go0000023o06=4o`1fFol0O6Go07aW
o`1nJ_l0OVOo07eUo`1dH?l0JeWo06=Bo`1IAol0D3oo04Pco`10:?l0@2_o03l_o`1WGol0MG3o07ak
o`1mNol0OWco07mno`2Y[_l0/KSo0;Flo`2d^Ol0[:oo09jRo`2?Tol0N7go06QXo`1PH0Co082000Ko
0:^no`2K/ol0K7ko05][o`13Col04aHUo`00000@od`0P?mS083oL020og/0P?mn083oP020og80/oml
0<3oR@30ohd0`?n?0;koG@2noeT0`?mL0<3oG`30och0cP;o@@3P00So?@3NoaH:h?lG2^3o5`_Po`/V
jol;:o3o2bc`o`D]h0;o1BkP0_l5;N002ol5;Moo12cJo`12`Ol0AmCo04gPo`1?h?l0D>3o057Oo`1B
g_l0D<3o057000;o05;00_l0Dl001_l0E<3o05?0o`1C`?l0D[oo056oo`1?_0;o046001Ko0420o`0o
P?l0?X3o03f0o`0lP?l0>h3o03Z0o`0iP?l0>83o03N0o`0eOol0=7ko03=mo`0bO?l0<G_o031jo`0_
NOl0;WSo02ego`0/M_l0;7Co02ac1Ol08D]`o`000080e=380@20P8010410@00000@0e=380?ooo`3D
d<P0e=38Uol000008_l>9`3o9dh0oc1O0?m=S@3oF9h0oenZ0?mT/P3oBjT0oeNl0?mNb@3oI=<0ofSG
0?m/g03oLN<0ofoK0?mfe03oNlh0of[00?m/`03oK/00offj0?lj[@3oBZ00odbV0?m>[@3oC[D0odnY
0?l@O@3o<j00ocjY0?m6[`3oB[@0oe2m0?mA_`02oe6n000<oe6e0?m>WP3oP800oh200?n0O`3oP700
o`1Y2?l0K@Wo06h9o`1`2Ol0M@Wo07T90_l0O@T02Ol0O@So07`8o`1i2?l0MPSo07L8o`1i2?l0N0So
07@8o`1V2007o`00000<o`1_8_l0MbKo07TXo`1f:?l0LbSo07<Wo`1e9?l0N2?o07HQo`1d7_l0LQgo
06lL0_l0K1`00ol0KAgo06PNo`1K7007o`00000@o`1g@?l0NTKo07a7o`1lB?l0N4Oo0794o`1^@_l0
K3co06Xho`1V<ol0HBgo05dYo`1K:Ol0FBWo05T[o`1B:`Co000001;o0652o`1gF_l0OFGo07aXo`1n
J_l0OVOo07eVo`1eH?l0JeWo06=Co`1IB?l0DCoo04Pco`10:?l0@2_o06QCo`1aJ_l0Mg<2o`1mN`0;
o`1oO_l0ZJoo0;:io`2f_?l0]kco0;Fgo`2WZol0VYoo08N<o`1bMol0HEh01?l0P8001Ol0O83o07Ao
o`1/O_l0FV[o049>02Oo000000koC020of<0P?m_083oN`20ogh0P?n0083oK`2Rog/0`?n70<3oS030
ohh0__mi0:goE`30oe`0`0;oGP3000Ko?`3Pod00h?ln0=ko;@30oaH9h?lG2^02oaL;h003o`/WkOl:
:nko1BcP00Co1BgP00go1BgNo`0/`?l0:l3o02[0o`0Y`?l0@lWo04WJo`1<gol0CMko04g0o`1>`?l0
D<3o057000?o05;00ol0Dl001?l0D[oo056oo`1?^ol0@X02o`11P00Co`10P?l0?h3o03j0o`0mP?l0
?83o03^0o`0jP?l0>H3o03R0o`0gP?l0=X3o03Eoo`0dO_l0<ggo039lo`0aNol0<7[o02mio`0^N006
o`0QBfoo00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RGo`00000/o`XT0?lVC03o
;eh0odn?0?mHW`3oGjX0ofBb0?m9Y@3oEKP0oek60?mTd@3oJ=H0ofoO0?mbi@3oL=d0ogOC0?mkbP3o
J[l0ofc00?m^`03oKK/0of^f0?m9W@3oC:<0odfZ0?m>[03o3gX0ob^F0?ljYP3o@Zh0odRc0?m=^03o
D;`0oe2n0?mA_`3oDKh0oe6j0?m@[P3oP800oh1o0?n0O03oP680o`1L1ol0JPT2o`1_2@04o`1b2Ol0
M`Wo07`9o`1m2@;o07d800So07X8o`1g2?l0MPSo07P8o`1j2?l0MPSo06l8o`1H1`Ko0000017o06/O
o`1g9_l0MbOo07PXo`1c9ol0LRSo07DUo`1g9?l0Mb;o07DOo`1c7Ol0L1co06dLo`1[7?l0K1go06/N
o`1T7@07o`00000@o`1d??l0N4Co07a8o`1lB?l0NTSo07=5o`1_@ol0KCko06Xio`1W=Ol0Hboo05hZ
o`1L:Ol0FRWo05T[o`1F;0Co000001oo05m0o`1gF_l0OFGo07eXo`1nJol0OVSo07eVo`1fHOl0K5[o
06ACo`1JBOl0DD3o04Tdo`10:?l0@2[o06eHo`1dKOl0NGOo07elo`1mNol0Ogko0;>io`2h_Ol0^Kco
0;Zko`2a]?l0XZKo09FJo`1oQ?l0K6oo05eJ00?o082000Go07b0o`1dOol0Jgko05QXo`12C@0Qo`00
0003og`0P?mo083oP02000?oP02000Ko0000od/0OomR083oK`20ogX0P?mm0802oh00P008ogT0_?n4
0<3oRP30ohd0__mi0:ooD`2aoeX0`?mN0<02oel0`00<ocl0h?ln0=ko;@30obh0`?lG2N3o5`[PoaL;
h?lF2n3o5@_No`DXgol5:n3o1BcP0ol5;N003_l4;Mko02g0o`0/`?l0:l3o02[0o`0Y`?l0:<3o02Jo
o`13col0Akko04W0o`1;`?l0CL3o04o00ol0DL001_l0D/3o05?0o`1C`?l0Dkoo05:oo`1?^@;o04:0
0_l0@H02o`10P00=o`0oP?l0?X3o03f0o`0lP?l0>h3o03Z0o`0iP?l0>83o03N0o`0fP?l0=Goo03Am
o`0bO006o`0QBg3o00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RHo`00000NobE:
0?lfJ03oDI40oeVO0?mPZ`3oI;80odBN0?mC/`3oGL<0of?>0?mXe@3oL>00og;U0?m`gP3oMm80og_7
0?mY_`3oK<00ofk00?m^_@3oK;P0ocZX0?m;X03oCJL0odjS0?l?M`3o=9h0ocjY0?m6/`3oBkL00_m?
^`002?m@_@3oDL00oe6n0?mA_P3oD;80odjF0?n0O`3oP6h00_l000001_l0J@So06h9o`1_2Ol0L@[o
07D9o`1j2@;o07d900Wo07d8o`1l2?l0N@So07H8o`1g2?l0N@So07P8o`1d2?l0I@P01ol000004Ol0
LR?o07LVo`1j:Ol0MBSo07<Xo`1d9_l0MRCo07PSo`1e8?l0Lako074Mo`1^7?l0K1co06`Mo`1]7_l0
Iago05HK00Ko0000013o06`fo`1h@_l0O4So07a8o`1lBOl0MTKo0713o`1]@?l0Jc[o06Tgo`1T<Ol0
Gb_o05`Yo`1J:Ol0FB[o05T/1?l000005?l0GCko07MJo`1lIOl0OFSo07i[o`1nJ?l0OFKo07IQo`1/
F_l0I5Co05Y9o`1A@?l0BCCo040Yo`10:_l0Leko07Iao`1mNol0OGco07im0_l0Ogh02?l0^[go0;bl
o`2h^_l0[:oo09jRo`2>Tol0Mgco06IV0ol0P8001Ol0O83o07Aoo`1[O_l0F6Oo045<027o000000?o
J020og`0P?mo08001On008001On;0;koH@20ofh0P?mj083oO@2000;oP02000SoM`2ioh80`?n:0<3o
S02nogX0/_mN083oF030oed0`0;oGP3000?o?@3=och0g_lg0=@00_l^0<003?lG2N3o5`[PoaH;h?lF
2n3o4`_Mo`DTeol5:Moo1B_Po`D/h?l5;N3o1BgOo`@]f`;o02g000go02c0o`0[`?l0:/3o02W0o`0W
`?l09Kgo0220o`0lYOl0@[Oo04O0o`1:`?l0C<3o04k000;o053000Ko0570o`1B`?l0D/3o056oo`1B
_ol0CkP3o`12P0;o04600_l0@8002_l0?h3o03j0o`0mP?l0?83o03^0o`0jP?l0>H3o03R0o`0gP?l0
=X06o`0QBg3o00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RHo`00000QobA70?lo
M03oDI<0oeVP0?mOZ`3oIK80ofbj0?mA[P3oG<40of?;0?mZf03oLN00og?V0?m`g`3oN=80ofFm0?mY
_`3oK<00ofg00?m^_`3oK;T0ocRS0?m:WP3oC:@0odfJ0?l[S`3o>Z<0od>]0?m9]P3oC[`0odnl0?m?
^P3oD;`000;oDKl000GoDKh0oe6g0?m?Y`3oP7/0oh1O0002o`000008o`1N1ol0JPWo06l9o`1_2Ol0
L`Wo07P9o`1l2Ol0O@T2o`1m2008o`1j2?l0M`So07L8o`1h2?l0NPSo07H8o`1]2?l0E0L6o`00000A
o`1]8?l0MbKo07PXo`1g:?l0LbSo07<Wo`1e9Ol0MbCo07HRo`1d7ol0LQgo070Lo`1]7?l0K1co06`M
o`1Z7_l0Had01ol000004?l0N47o07]7o`1lB?l0ODWo07Q7o`1aA?l0KT7o06`lo`1Y>?l0IC?o064/
o`1M:Ol0FbWo05TZo`1I;?l0D2/4o`00000@o`1gFOl0O6Go07eXo`1nJol0OVWo07iVo`1gH_l0KE_o
06EEo`1KB_l0DT3o04Teo`11:Ol0JDoo07QSo`1hM0;o07il0ol0Ogh02?l0_Kgo0;blo`2f^?l0Yj_o
09ZOo`26Rol0LGKo061L0_l0P8001Ol0O83o07=oo`1[O_l0EfKo03e8027o000000CoA`1[of/0P?ml
083oO`201On008001On:0;goWP2nofh0P?mi083oO@2000;oP02000SoM@2eogl0`?n90<3oR`2oog/0
]?mL083oEP2joe`0`0;oGP3000CoG@30ocd0g_li0=_o;@300_l^0<002olG2N3o5P[PoaH;h?lD2mgo
2@_0o`X:`?l59MWo1B[Oo`D[h?l5;>3o1BgN00?o02g00_l0;<004?l0:l3o02[0o`0X`?l09[go0260
o`0PP?l07X3o01f0o`0n[?l0AKgo04S0o`1;`?l0CL3o04k0o`1@`?l0DL02o`1A_`03o`1@__l0CkSo
04>000?o04:00_l0@H02o`10P0;o03n000Go03j0o`0mP?l0?83o03^0o`0jP006o`0QBg3o00000P3D
d<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RHo`00000Aob=50?m0MP3oDY<0oeZQ0?mPZ`3o
IK80ofbj0?m@Z`3oFk`0of;80?m]f@3oL^00og;U0?mah03oNM40ofFm0?mY_P000_m]`0005?m^`03o
KKX0ofV`0?m8V@3oBi/0o`eZ0?ldU@3o?ZD0odJ`0?m;^03oD;l0oe2m0?m?^`3oD;/0oe2n0?mA`03o
DKh0oe6l0?m@[`3oP6d00ol000001olO5`3o9HH8o`1_2Ol0K`Wo074:o`1e2Ol0NPT00_l0O@T02Ol0
O@So07/8o`1i2?l0MPSo07L8o`1i2?l0M`So07<8o`1T2007o`00000Ao`1e9?l0MbOo07TYo`1e:?l0
LRSo07@Vo`1f9?l0Mb?o07DPo`1c7_l0LAgo06hLo`1[7?l0K1go06dNo`1V7Ol0DAX01_l000004?l0
Mcoo07Q5o`1lB?l0O4So07Y8o`1cAOl0Kd?o06`no`1Z>Ol0IcCo068^o`1N:Ol0G2Wo05TYo`1I:ol0
E2/4o`00000@o`1gFOl0NfCo07eXo`1nJol0OVWo07iWo`1gH_l0KU_o06EEo`1KB_l0DT7o04Xeo`11
:Ol0KeCo07YTo`1jN0;o07il0ol0Ogh03_l0_Kgo0;^lo`2a]?l0XjOo09BIo`1nPol0Jfgo05iLo`20
P?l0O83o07=oo`1[O_l0EFGo03Y48_l000000om=07?oKP20ogd0P006oh00P00?ohT0_?nL0;koK@20
ogT0P?mm083oO`20oh00P?mc0;CoO@30ohL0`?n:0;ooO02foe/0P?mB0:[oFP3000;oGP3000CoG030
oe/0`?lj0=ko;0300ol^0<001OlF2N3o5P[PoaD;h?l92l3o2P_000;o2P[000Co1BKLo`DZh?l5:n3o
12cN1?l0;L002Ol0;<3o02_0o`0Z`?l0:L3o02Rmo`0RP?l08H3o01n0o`0NP002o`0MP007o`0kX_l0
@KCo04O0o`19`?l0Bl3o04k0o`1?`002o`1@_`03o`1?_?l0@H3o04:000Co04:00_l0@H02o`10P0;o
03n000?o03j0o`0QBol08D/01Ol08D]`o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38V?l000008_lR@`3o@WP0oe:C0?mJXP3oH:/0ofFb0?m/^P3oCJH0oeVg0?mQa@3oKMP0og;P0?mc
i03oL^40og[A0?mU_03oJ;h0ofbo0?m]`03oK/00offk0?m[]`3o>Z<0odZB0?lZPP3o>YL0od:W0?m9
/`3oC[/0oe2o0?m@_P3oCk`0odnk0?m@_@02oe6o0003oe6m0?mA/P3oCXd000?o000000Oo@S40obj3
1oleT`Wo>i`9o`1_2Ol0L`Wo07P900;o07d90_l0O@P01ol0NPSo07L8o`1g2?l0N0So07T8o`1e2?l0
K0P01ol000003?l0Kb;o07PVo`1i:?l0MbSo07<Xo`1c9ol0MBGo07LTo`1f8Ol0M1ko078Mo`1_70;o
06`L00?o06`Mo`1Y7_l0GQ`01_l000004?l0KcWo07U4o`1mB?l0ODSo07a9o`1eA_l0L4Co06doo`1Z
>_l0J3Ko06<`o`1O:_l0G2Wo05XYo`1I:ol0Eb`4o`00000@o`1hF?l0NVCo07eXo`1nJol0OfWo07iW
o`1hHol0KUco06IFo`1LBol0DT7o04Xfo`11:_l0M5[o07]Vo`1mO0;o07im0_l0Ogh03_l0OWko07am
o`2i^ol0[:oo09jRo`2=T_l0MW_o06ETo`20P?l0Nh3o07=oo`1[O_l0E6Co03M08ol000000omC07_o
L@20ogd0P006oh00P00@ohT0^_nJ0;goK@20ogT0P?mm083oO`20oh00P?m`0:SoO030ohD0`?n90<3o
O@2ioeT0P?mP083oF030oeh0`0;oG@3000?oFP30ocP0bOlZ0<000_l^0<002?l_0<3o;@30oaH9golE
2^3o4`_Lo`T;`?l:2l3o2P[00_l;2/000ol59mko1B[Oo`@[g@05o`0]`008o`0/`?l0:l3o02[0o`0X
_Ol09[?o02:0o`0PP?l07h03o`0MP0;o01j000Wo03jYo`14^ol0B<3o04[0o`1<`?l0CKoo04noo`1>
^ol0@8000_l0@H04o`12P0;o04600_l0@807o`0QBg3o00000P3Dd<P10820P040@4100000103Dd<P0
oooo0=C@b03Dd<RHo`00000Wob510?m3NP3oDY@0oeZR0?mPZ`3oIK<0offj0?m8X03oE[80ofG70?m]
e`3oL^00og?T0?mbhP3oM=00ofFl0?mX_@3oJkl0ofg00?m^`03oK[h0ofbg0?mUX03oChh0oc:80?lm
V@3oAZL0od^e0?m?_03oD;h0oe2o0?m?_@3oCk/0oe2l0?m@_P3oDKl0oe6m0?mA/03o4Fh000;o0000
00Wo>BX0oeI00?mVC@3o>YH8ocbP2OloY0Wo074:o`1f2Ol0N`T00_l0O@T02Ol0O@So07/8o`1h2?l0
MPSo07P8o`1j2?l0M`So07<8o`1R2006o`00000Ao`1Z7ol0MbKo07LWo`1i:Ol0M2So078Xo`1d9_l0
MRCo07LRo`1e8?l0Lago070Lo`1^7?l0Jaco06`Mo`1/7_l0IAd01_l000004?l0J3?o07U2o`1lB?l0
ODSo07e9o`1gAol0LDCo06i1o`1[??l0JCSo06Dbo`1P;?l0GBWo05/Yo`1I:_l0FB`4o`00000?o`1h
F?l0NVCo07eYo`1nJol0Of[o07iWo`1hHol0Keco06IFo`1LBol0Dd;o04Xfo`1[Col0NEoo07aX00;o
07im0ol0Ogh03Ol0OWko07amo`1fN?l0Z:_o09ZNo`25R_l0L7Go05mKo`1kOol0Lgoo06Yno`1CH_l0
=3d09?l000000omH083oM@20ogd0P006oh00P00@ohP0^OnG0;coK020ogP0P?mm083oO`20oh00P?mo
083oNP2moh80`?n70<3oO@2koeP0P?mN083oE02`oe`0`0;oG@3000[oFP30oeH0_?lX0;co;030obh0
`?l_0<3o;P30obd0`?lF2Mco50[N0_l92l002?l:2l3o2P[0o`/:`?l;2/3o1B;=o`DXgOl3:]So02c0
1Ol0;L002?l0;<3o02_0o`0Y__l09kCo02>0o`0RP?l0883o01n00_l07H02o`0NP0;o01n000Oo03ZN
o`10/?l0Al3o04S0o`1:_ol0Bkoo04^j00?o04200ol0@H02o`12P003o`11P?l08D_o025;00Co025;
LOl000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b9So000001;o7ch0odAk0?mBT`3o
Fj80of2[0?mV/`3oKKX0ogG00?mE[P3oI/L0ofgE0?mch03oLn<0og?R0?mcd03oI[`0ofRm0?mZ_P02
ofg0000Nofk00?m/^03oJ:80obIf0?lgR`3o@IT0odRW0?m>]P3oCk/0odnm0?m@_`3oD;d0odnl0?m?
^`3oD;d0oe6o0?mA^P3oDJT0oa5c0?l>F03o8aX0oddj0?mRB@3oL5@0ocbB1olnX0Wo@:L9od2[2_m0
/PWo07P90_l0O@T00ol0O@So07`8o`1j2002o`1g20;o07T800?o07D8o`1[2?l000001_l000003?l0
LB?o07PWo`1i:Ol0MRSo07<Xo`1c9ol0MRGo07PSo`1f8Ol0M1ko078Mo`1_70;o06`L00?o06dMo`1X
7Ol0FA/01_l000004?l0ND7o07Y6o`1mBOl0ODWo07U8o`1bAOl0Kd;o06`mo`1Z>Ol0ISCo064]o`1M
:Ol0FbWo05TYo`1I:ol0DR/3o`00000?o`1hF?l0NF?o07eYo`1nJol0Of[o07mXo`1iI?l0Kego06MG
o`1MC?l0Dd;o04/go`1aE?l0NV7o07eY00;o07im00oo07moo`1oO_l0Ogko07emo`1kOOl0LGCo06=W
o`2CV?l0OH;o06Y[o`1LGOl0Lgoo06Yno`1BHOl0<3T09Ol000000omJ083oN020ogh0P006oh00P00@
ohL0^?nE0;_oK020ogP0P?mm083oO`20oh00P?mo083oM`2joh00`?n70<3oO@2moeL0P?mM083oH@20
oeX0`0;oG@3000CoFP30oeL0_Om60:Wo:P300_l^0<001_l_0<3o;P30ob`0`?lE2M[o4P[Lo`T;`0;o
2P_000So2P[0o`/:`?l;2/3o2P[0o`@Te_l0:Koo02_0o`0/`0Co02g000Wo02c0o`0[`?l0:[ko02Vh
o`0TP?l08h3o0260o`0PP?l07X000_l07H02o`0NP0Co01n000Ko03fUo`13]ol0A[oo04Roo`18^?l0
?H02o`0oP0;o04200_l0@H06o`0QBg7o00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03D
d<RHo`00000Noahl0?m6O@3oDi<0oe^R0?mPZ`3oI[<0ofjj0?me`03oDjX0ofK40?m/dP3oLml0og?S
0?mdh@3oLm00ofJl0?mW_03oJ[h0ofbo0?m]`03oK[h0offh0?md[@3o;780oc^=0?m4V@3oBZP0odjd
0?m?^`3oCkd00_m@_P004om?_03oCkX0oe2l0?mA_P3oDK<0oa9n0?lAN03o46T0od<c0?mMAP3oK540
ogIK0?mkI@3o@:49od2Z2Om0[0Wo@;0:od2f2Ol0N`T00_l0O@T02Ol0O@So07/8o`1h2?l0MPSo07P8
o`1j2?l0M`So07<8o`1Q1`06o`00000Ao`1/8?l0N2Ko07PXo`1h:Ol0M2So07<Xo`1e9_l0MbCo07LR
o`1e7ol0Lago070Lo`1]7?l0Jaco06`Mo`1[7_l0I1d01_l000004?l0Lcco07U5o`1mBOl0ODWo07]9
o`1dA_l0KdCo06doo`1Z>_l0J3Ko06<_o`1N:_l0G2Wo05XYo`1I:ol0EB`3o`00000No`1iEol0NV?o
07eYo`1nJol0Of_o07mXo`1jI?l0L5go06MGo`1MCOl0Dd;o04/go`1gFol0O6?o07i[o`1nOOl0OWko
081oo`1oOol0OWko07amo`1jO?l0K73o05iRo`1<DOl0=C_o065Qo`1cOol0JWgo055P9_l000001?lb
04SoG@20ogX0P?mn0806oh00P00OohL0]onC0;_oK020ogL0P?mm083oO`20oh00P?mo083oM@2fogd0
`?n70<3oO02moeH0P?mK083oH020oeL0^OmM0<3oG030oe/0`?mH0<3oC@2foc80P?l/0<3o;P30obl0
`?l^0<3o;@30ob/0`?lC2MGo2@[0o`T;`002o`X;`009o`X:`?l;2/3o2P[0o`X:_ol92Kco02Fjo`0Z
`?l0:l3o02c000Co02g000Wo02c0o`0[__l0:Kco02F0o`0TP?l08X3o0260o`0PP?l07X000_l07H02
o`0NP0Co01n000So0220o`0OOol0?Zco04>mo`14]ol0>X3o03b0o`0mP0;o03n01Ol08D]bo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38V?l00000>?lVA`3oAgh0oe>D0?mKXP3oH:/0
ofJc0?m^^`3oMKl0oeFZ0?mU`03oK=00og;M0?mchP3oM>40og??0?mV_03oIk`0ofVn0?m/_`3oKL00
ofjn0?m]^@3oO;80oe670?lmR`3oAI/0odbX0?m>/@3oCkP0odnl0?m?_P3oD;l0oe2m0?m?^`3oD;/0
oe2i0?mAZ@3o4Wh0oa9m0?l]Q`3oEd80ofM=0?mdF03oNV80ogm[0?m0W`So@:T9od2^2Om0[`[o@;@9
od2g2Om0^PWo07d9o`1m2?l0O0So07T80_l0M`P2o`1i2003o`1e2?l0J@So000000Ko0000017o07<T
o`1h9ol0NRWo07HXo`1c:?l0M2Oo07HTo`1h8ol0MB3o07<No`1a7Ol0KQco06`Lo`1/7Ol0KAko06LM
o`1D6P05o`00000@o`1[=_l0NT?o07e9o`1mBOl0OD[o07M7o`1aA?l0KT3o06/ko`1Y=ol0I37o05l[
o`1L:Ol0FRWo05TZo`1I;0?o0000013o07QGo`1jHol0OVWo07i/o`1oJol0OfSo07YUo`1`G_l0IeSo
05e=o`1D@ol0MEgo07eQo`1mIOl0OVco07mn0ol0P7l02?l0OWko07amo`1fNOl0If_o05UNo`14BOl0
;c?o01hI:Ol000001?le057oH020og/0P?mn0806oh00P00PohH0]OnA0;[oJ`20ogL0P?ml083oO`20
oh00P?mo083oM02eog`0`?n60<3oN`2moeH0P?mJ083oH020oe<0Z_mK0<3oG030oe/0`?mH0<3oC`2l
oc40P?lZ0;Wo;@30obh0`?l_0<3o;P30ob`0`?lY0<3o3`S9o`T:`?l92l02o`X;`0;o2`[000So2P[0
o`X:_Ol72K7o00V0o`0V_?l0:/3o02_0o`0/`0Co02g000Wo02^oo`0Z_?l09X3o02F0o`0SP?l08X3o
0260o`0OP?l07X000_l07H02o`0NP0Co01n000So0220o`0OOol07Goo03VOo`0bM?l0=h3o03R0o`0j
P0Co025;Lol000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b9So000002oo;E00odMn
0?mCU03oFj80of2[0?mW/`3oK[X0ogFo0?mAZ03oHk`0ofc>0?maf@3oLn40ogCP0?mbc`3oI[/0ofNl
0?mX_@3oJkl0ofg00?m]_P3oN/00oeJO0?mGT`3o?Xd0odNL0?m<YP3oCZh0odje0?m?^`3oCkd0oe2o
0?m@_P3oCk/0odni0?m@/@3o4Gl0oa9o0?lTS03o>9<0od260?maE03oN5l0ogeX0?n0L@3oP7L0od2Y
2@02od2_2@04od2a2_m0/`Wo@;@9od2`2@;o07d800So07/8o`1h2?l0MPSo07P8o`1j2?l0M`So0788
o`1O1`Ko000000Co06hQo`1i9ol0N2So07PY0_l0LbP02ol0MBGo07LTo`1f8_l0M1oo078Mo`1`7?l0
KAco06`Lo`1/7Ol0JQko068M00Ko0000013o07Y2o`1kB?l0ODWo07e:o`1iB?l0LTGo06i2o`1/?Ol0
JSSo06Hco`1Q;Ol0GBWo05/Yo`1I:_l0FBco050[0_l000004?l0MUGo07YRo`1nJOl0OVco07m[o`1o
JOl0NfGo075No`1XF?l0GTko05A3o`1kHol0OV?o07iVo`1nJol0Ogh2o`20O`09o`1oOol0OGko07]m
o`1aM?l0HVOo059Go`0l@Ol0:B[o020P02Wo000000Co>`1Jof<0P?mk083oO`201_n008001_n60;Co
S`2iof/0P?mf083oO020ogl0P0;oP02000WoLP2^og/0`?n30<3oNP2moeD0P?mI083oG`20of40P?mJ
0<000_mL0<003_mI0<3oD@2loc00P?lc083o;030obh0`?l_0<3o;P30obd0`?lZ0<3o9@2ho`T8/_l9
2/3o2P[00_l:2l001?l;2l3o2P[0o`X:`?l92[`2o`09P005o`0PW_l09koo02[0o`0[`?l0;<000ol0
;L002Ol0;;oo02^lo`0VP?l09H3o02B0o`0SP?l08X3o0220o`0OP003o`0MP0;o01j01Ol07h001_l0
7Woo01eoo`0KMol0003o02iYo`0dNP?o025;Lol000020=C@b040P8200@10@40000040=C@b03oool0
e=380=C@b9So000001?o;U40odMn0?mDU03oFj80of6[0?mW/`3oKkX0ogFo0?n<dP3oH[T0of_<0?ma
e`3oLn00ogCO0?mWc@3oI[/0ofNl0?mX_@3oJ[h000;oKKh002[oOkl0oeZT0?mNX03oMW80odRL0?m;
X`3oCJ/0odjb0?m?^P3oCk`0oe2n0?m@_`3oCk`0odne0?m@X`3o4Gh0oa9o0?ldV03o@9h0odJG0?mf
G03oO6D0oh1_0?n0M@3oP7/0od2X2?m0[@Wo@:l9od2^2_m0[`Wo@:d9od2V2Ol0O@Wo07d8o`1l2?l0
N@So07H8o`1g2?l0N@So07P8o`1d2?l0J0P7o`00000@o`1e9Ol0N2Oo07XYo`1e:?l0LRSo07@Vo`1f
9?l0Mb?o07DPo`1c7_l0LAgo06hLo`1[7?l0K1go06dNo`1V7@Ko0000013o07Loo`1jA_l0ODWo07e9
o`1kBOl0M4Ko06m4o`1/?_l0JSWo06Leo`1R;_l0GRWo05`Yo`1I:Ol0FB_o05@[0_l000004?l0M5?o
07YRo`1nJOl0OVco07m/o`1oJOl0NfKo075Oo`1XF?l0GTko05A3o`20JOl0P6Ko07mXo`1nJol0Ogh2
o`20O`08o`1oOol0OGko07Ylo`1/L?l0GF;o04Y@o`0d>Ol08b4Zo`000004od40HOmW083oO020ogl0
P0KoP02000KoQ@2coh/0]OmZ083oMP20og`0P?mo0802oh00P009ogh0P?mi0;koP@30ogT0_OmC083o
E`20oeh0P?mQ083oEP2_00;oF`3000ooF@30oe80^ol_083o<P20ocD0P?l]0<3o;P30obl0`?l^0<3o
:`30obP0__lA083o2@R_o`T9`?l:2/000_l:2l001?l;2l3o2P[0o`X:_ol92[`3o`09P004o`0S]_l0
:;oo02[0o`0/`0?o02g000[o02foo`0/_?l09h3o02J0o`0UP?l0983o02>0o`0QP?l0883o01n00_l0
7H03o`0NP0Go01n000?o01ioo`0MOol06W@0Mol000020=C@b040P8200@10@40000040=C@b03oool0
e=380=C@b9So000000co;4h0odMn0?mDU03oFj80of6[0?mX/`3oKkX0oh7=0?n?e@3oH;H0of[70?m`
e@02og?O000XofO=0?mV^`3oIk`0ofNl0?mY_P3oK;d0og[80?n3_@3oGjX0of>[0?mkN@3oAiT0od^Q
0?m<Z03oCZl0odng0?m?^`3oCkd0oe2o0?m@_03oCjl0oa1k0?lAO@3o;iH0ocjP0?m5Y@3oBil0od^;
0?moK03oP7<0oh1i0?n0O@3o@9`7od2[2Om0[P[o@:`:od2Y2_m0Y@Wo07`9o`1m2@;o07d800So@9X8
od2G2?l0MPSo07P8o`1j2?l0MPSo0708o`1L1`Ko000000Co070Ro`1i9ol0NBWo07LY0_l0LbP01_l0
MBGo07PTo`1f8Ol0M1ko078Mo`1_70;o06`L00?o06`Mo`1Y7_l0GA`01Ol000000ol0KcSo07Y5o`1m
BP02o`1mBP0;o`1fAol0L4Co06e0o`1[>ol0J3Oo06@`o`1O:_l0G2Wo05XYo`1I:ol0Eb`00_l00000
3ol0LU7o07]Qo`1nJOl0OVco07m/o`1oJOl0O6Ko079Oo`1YFOl0Gdoo05E4o`26L?l0PFSo07mXo`1n
K003o`20O`08o`1nO_l0O7ko07Iio`1WJol0FEko0498o`0^<_l07QXZo`000004odL0JOmZ083oO020
ogl0P0KoP02000KoPP2`oh@0[_mZ083oM@20og`0P?mo0802oh00P00Kogh0P?mg0;[oOP30ogT0_OmB
083oE`20oe`0P?mP083oH`20oeX0`?mL0<3oF@30oe@0_Om30:So<@20oc<0P?l[0;Oo;@30obl0`?l^
0<3o;@30obX0`?lT0;So4@20oa80P?l92L3o2P[000;o2P_000Co2`_0o`X:`?l:2[go1`Zb0_l02H00
1_l0283o00V0o`0T^?l0:L3o02_0o`0/`0?o02g000[o02blo`0XP?l09h3o02J0o`0UP?l0983o02:0
o`0QP?l0883o01j00_l07H02o`0NP0Ko01n000?o01ioo`0MOol06G80MOl000020=C@b040P8200@10
@40000040=C@b03oool0e=380=C@b9So0000013o:4`0odMm0?mDT`3oFj80of6[0?mX/`3oL;/0oh?@
0?n@eP3oG;00ofS30?m`dP3oLm`0ogCM0?mWc@3oI[/00_mW_0008omY_@3oJkd0ogk60?mLZ`3oI;00
ofJa0?mTW`3o@XT0odZO0?m<Y03oCJ`0odjd0?m?^`3oCk`0oe2m0?m@]`3oCj40oa1k0?lUS03o>9`0
od>T0?m:Z03oCJP0odnO0?n0L@3oP7L0oh1m0?n0OP3oP7l0od2Z2?m0Z`Wo@:T:od2S2_m0V0Wo07T9
00;o07d900Wo78d8od2K2?m0V0So@9D8od2F2?l0N@So07P8o`1d2?l0IPP01_l000004Ol0J1ko07PV
o`1i:?l0NRWo07DXo`1b:?l0M2Ko07LTo`1g8_l0MB3o07<Mo`1`7?l0KQco06/Lo`1/7Ol0K1ko06DM
00Go0000013o06Pbo`1j@ol0O4Wo07e:o`1nB_l0N4So0755o`1^@_l0Jcco06Tho`1U<_l0H2co05dY
o`1K:Ol0FB[o05T/0_l000003ol0L4oo07]Qo`1nJ_l0OVco07m/o`1oJ_l0O6Oo07=Po`1YFOl0Ge3o
05E5o`28Lol0PV[o07mXo`1oJ`02o`20O`08o`1oOol0OGko07]mo`1aM?l0HVOo055Go`0k@?l09bPR
o`0000CoP0201Ol000000om=077oK@20og`0P007oh00P006oh00[_mm0:OoJ@20ogD0P?ml083oOP20
0_n008004_mn083oM@2gog`0`?mj0;goD020oeH0P?mK083oH020of80P?mH0;WoF`30oeT0`?mF0;oo
B@2foc00P?lb083o=P20ob`0`0;o;`3000So;P30ob/0`?lW0;_o4@20oa80P?lC083o2@W0o`X:`0?o
2P_000?o2P[0o`T:_?l02X000_l02H001ol0283o00V0o`09P?l09K_o02[0o`0[`?l0;<000_l0;L00
1?l0;;co02R0o`0WP?l09X02o`0UP005o`0SP?l08X3o0260o`0OP?l07X000_l07H02o`0NP0Go01n0
00Co01moo`0NOol077ko01Q_Lol000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b9So
000000oo9T/0odMk0?mCT`3oFj80of6[0?mY]03oML40ohKB0?nAe`3oEjh0ofNo0?m`d03oL]P0og?K
0?mWc0000_mV^`007?mW_03oJ;/0ogS:0?n2`P3oH;00ofNf0?mY]@3oIjL0oh200?m8VP3oBj80odfY
0?m>/@3oCkP0odnk0?m?_03oD;80oa1m0?lJP`3o<iH0od2Q0?m7Z@3oC:`0odn`0?m@Z03oP7D0oh1l
0?n0OP02oh1o000Bod2L1om0Y`Wo@:D:od2H2_l0LP[o07L9o`1l2OlGRPWo9iD8oc6L2?m0V@So@9L8
od2E2?m0U`So07X8o`1f2?l0K`So05P71_l000004Ol0LR?o07TWo`1j:Ol0MbWo07<Xo`1c9ol0MRGo
07PTo`1f8Ol0M1ko078Mo`1_7?l0K1co06`Mo`1]7_l0J1go05PK00Go0000023o07]1o`1kAol0OD[o
07e:o`1jBOl0LdKo06m3o`1/?_l0JSWo06Hdo`1R;_l0GBWo05/Yo`1I:Ol0FB_o058[o`000?l0KTgo
07]Qo`1nJ_l0OVco07m]o`1oJ_l0OFSo07=Po`1YFOl0H53o05I5o`1=>ol0Q6go07mXo`1oJ`;o081o
00So07moo`1mO_l0NWgo06a`o`1MH_l0BDoo03<ho`0Q7b3o000000?oHP1ioh00P?n008001On00803
o`000003oe<0NOm`083oO@2000OoP02000KoOP2/ogH0X?mY083oM020og`0P?mn0802oh00P00:ogh0
P?md0;KoN`30ogT0_Om?083oE@20oeT0P?mO083oH@20oe@0ZP;oFP3001OoE`30odd0^ol_083o<@20
oc@0P?lg083o;@30obl0`?l^0<3o;@30obT0`?lQ0;7o4@20oa80P?lC083o2PW0o`X:`?l:2l3o2`_0
o`X;`?l:2/3o2@Zlo`0:P002o`09P00:o`08P?l02H3o00V0o`09P?l09[go02[0o`0[`?l0;<3o02g0
o`0/_@;o02R000Wo02N0o`0VP?l09H3o02B0o`0SP?l08X3o0220o`0OP?l07X000_l07H02o`0NP0Go
01n000Co01ioo`0MOol06g_o01M/LOl000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@
b9So000000oo8d/0odIj0?mCTP3oG:80of:[0?mY]03oO<P0ohSD0?nBf@3oV]/0ofJl0?m^c@3oLMD0
og?I0?mWc0000_mV^`00<?mW_03oIk/0ogc:0?n4_P3oI;<0ofVj0?m/^@3oJJl0oh200?m6V@3oBZ40
odbV0?m=[P3oC[@0odnj0?m?]@3o47l0oa1n0?l^T`3o?9`0odBT0?m;Z`3oC[00oe6d0?mA[`3oCj00
oh1m0?n0O`3oP800oh1l0?n0N@3o@:88od2L2Ol0L0[o074:o`1e2OlBQ0Wo9I<9obnK2OlfX0So>j@8
od2H2?m0U@So@9H8od2H2?l0N0So07@8o`1U20Ko0000017o06hQo`1i9ol0NBSo07TYo`1d:Ol0LbSo
07DVo`1g9?l0Mb;o07DOo`1c7Ol0L1co06dLo`1/7?l0K1go06/No`1T7@05o`00000Zo`1b>ol0NdKo
07i:o`1nB_l0O4[o07E7o`1`A?l0KD3o06Xjo`1X=_l0Hc3o05hZo`1L:Ol0FRWo05T[o`1E;?l0003o
06a;o`1kH?l0OV[o07i/o`1oKOl0Of_o07iXo`1dHOl0JU[o061Ao`1FA_l0CC_o04D^o`1oJOl0Ofco
0820o`20Ool0OWoo07ano`1fNOl0If_o05QNo`11Aol0;33o01hL7ol000000olm05[oJ@1joh00P007
oh00P0;o000000?oF020og<0P?mm08001on008001_ml0:_oF@20ofT0P?md083oO020ogh0P0;oP020
01?oO@20og80]Omi0<3oM`2lodd0P?mE083oF020oeh0P?mP083oI020oeT0`?mK0<3oE`30odl0^ol]
083o<020oc80P?lf083o:`2e00?o;P3000ko:`30obD0^?lA083o4@20oa80P?lC083o2PW0o`X:`?l:
2l3o2`_0o`X;`?l:2[ko1`Zdo`0:P0;o00V000_o00R0o`09P?l02H3o00V0o`0R]?l0:;oo02[0o`0[
`?l0;<3o02bmo`0Z/002o`0XP008o`0WP?l09X3o02F0o`0TP?l08h3o0260o`0PP?l07h03o`0MP0;o
01j01Ol07h000ol07Woo01eoo`0JN01`o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38Uol00000??lF803o=e00odIi0?mCTP3oG:80of:[0?mZ]03oO//0oh[E0?nBfP3oV]`0ofBh0?m/
b03oLM40og;E0?mWb`3oI[T0ofJk0?mW^`3oMLP0ogo60?mO/03oI[L0ofbm0?m]^`3oJkL0ofJI0?n0
P03oB9`0od^S0?m=Z`3oC[40odnh0?m?[P3o47h0obN@0?lhV`3o@J00odVW0?m<[P3oD;@0oe6f0?mA
]`3oD:d0oh1n0?n0P03oP7h0oh1j0?n0LP3o@987od2?2Ol0L0[o06l:o`1c2_lSR`Wo;IP9ocFO2Olj
Y0So?JL8ocnW20;o@9H800Go@9L8od2I2?l0MPSo06d8o`1E1`06o`00000Ao`1d9?l0NBSo07/Zo`1f
:Ol0LbWo07@Wo`1f9Ol0N2?o07HQo`1c7_l0LAgo06hLo`1[7?l0K1go06dNo`1W7Ol0DaX01?l00000
8?l0JcGo07]4o`1nB_l0OT[o07i;o`1gB?l0LDGo06i1o`1[??l0JCSo06@ao`1O:ol0G2Wo05XYo`1I
:_l0F2co0000o`1ZBOl0O63o07mZo`1nKOl0Ofko07m[o`1nJOl0M67o06YJo`1QD_l0EdKo04hlo`15
;ol0@2Wo07m[0_l0P8001ol0OGoo07]no`1aMOl0HVOo051Fo`0i?ol09RH08?l000000om:06[oL@1l
oh00P007oh00P005og00KOl0003oFP20ogH0P?mm08001on008001_mj0:SoF@20ofT0P?mc083oO020
ogh0P0;oP02001SoO@20ofh0W?mh0;koM@2lodd0P?mC083oE`20oed0P?mP083oH`20oeD0[omJ0<3o
F030oe40^ol]083o;`20oc40P?le083o=`20ob`0`?l_0<3o;P30obd0`?lY0;l2oa40P0;o4P2000?o
4`20o`X9`?l:2/000ol:2l000ol92[co00Z0o`0:P002o`09P003o`08P?l02H3o00V000;o00V000Ko
02>go`0X`?l0:/3o02_0o`0/_Ol0:k42o`0XP0;o02N000Oo02J0o`0UP?l0983o02>0o`0QP?l0883o
01j000;o01f00ol07X05o`0OP003o`0NOol07Goo01Ye06ko00000P3Dd<P10820P040@4100000103D
d<P0oooo0=C@b03Dd<RGo`000013ob<c0?liDP3oAGP0oe>B0?mLXP3oHj/0og:l0?n1c@3oRmH0oi?K
0?nKg@3oH;80of[30?m`cP3oLM00ofO;0?mU^03oI[/0of^m0?mjc03oPL40of:c0?mY^P3oKL00ofjn
0?m[]`3oIJ40oh200?m7VP3oBZ80odbW0?m>[P3oCjh0oa1k0?lLQP3o=9X0od2R0?m6Y@3oBjT0odja
0?mA]`3oDKT0oe6k0?mA/`3oCY/0oh1o0?n0N`3oP7L0oh1Z0?n0D03o06`9o`1_2Ol0L0[o88<:ob^?
2OlcW0Wo>J<9ocfX2OlnZPSo?jX8od2Y2?m0U@So@9H8od2H2?m0UPSo07<8o`1T1`06o`00000Ao`1`
8_l0NROo07TYo`1i:Ol0M2Wo07<Xo`1e9_l0MbCo07LRo`1d7ol0LQgo06lLo`1]7?l0K1co06`Mo`1Y
7_l0H1d01Ol000009_l0Nd?o07]8o`1nB_l0OT[o07Y9o`1cA_l0Kd?o06`no`1Z>Ol0IS?o064]o`1M
:Ol0FbWo05TZo`1I;?l0D2_o06Q8o`1lH?l0Of[o07m]o`1oK_l0Of_o07iYo`1eH_l0Je_o065Bo`1G
Aol0CSco04D`o`10:Ol0@2co0000o`1oOol0OGoo07]no`1/L?l0GF;o04Q>8_l000000omE07KoN01n
oh00P007oh00P005ofX0IOle04SoG020ogT0P?mn08001on008001_mh0:OoF020ofT0P?mc083oO020
ogh0P0;oP0200_mm08001omf0;_oL`2lodd0P?mB083oEP20oe/0P?mO08000_mR08002OmH0<3oF@30
oe<0_Om10:Oo;P20oc00P?lc083o=`20ocP0P003obh0`009ob/0`?lT0;Oo4@20oa40P?lB083o4`20
oa@0P?l:2L3o2P[000?o2P_000?o2@Zlo`0:P?l02X000_l02H000ol0283o00V0o`09P003o`09P005
o`0U^Ol0:L3o02[0o`0[__l0:kH00ol0:8002Ol09h3o02J0o`0UP?l09H3o02B0o`0RP?l08H3o01n0
o`0NP002o`0MP0;o01j01_l07h000ol07Woo00llo`0??01/o`000080e=380@20P8010410@00000@0
e=380?ooo`3Dd<P0e=38Uol000006olW>03o>UD0odEg0?mCT@3oG:80of>[0?mg``3oPlh0ohcF0?nD
g03oW=h0oj;O0?mX_`3oKl/0ofO90?mWb`3oIKL0ofJk0?mea`3oOLX0oh:m0?mT]P3oJkh0ofg00?m^
`03oK;P0ofNZ0002oh20000<odVO0?m<Y03oCJX0odjS0?l@N`3o;i@0ocfP0?m4YP3oBZT0odb/0?m@
/`3oD;P00_mA_0006?mA^03oD:d0oh1m0?n0N@3oP6h0oh1J0?l0003o0687o`1]2OlJO`[o:HP:oc:D
2_lhW@Wo?JL9ocjY2Olo[0So@:d8od2[2?m0ZPSo@:P8od2G2?m0V0So@9@8o`1/20Oo0000013o07HU
o`1j:?l0Nb[o07HYo`1c:Ol0M2Oo07HUo`1g8ol0MB3o07<No`1a7Ol0KQco06/Lo`1/7Ol0K1ko06HM
1Ol000007ol0MSko07a7o`1nBol0OT_o07a:o`1eAol0KdGo06doo`1Z>_l0IcGo068_o`1N:Ol0G2Wo
05TYo`1I:ol0Db_o06I6o`1lGol0Of[o07m]o`1oK_l0Ofco07mYo`1eHol0K5_o069Co`1HB?l0CSgo
04H`o`10:Ol0@2`0:?l000000olY03ooG01gogl0P008oh00P005of<0GOlg05CoG`20ogX0P?mn0800
1on008001_mf0:GoE`20ofT0P?mb083oN`20ogh0P0;oP0200_mm08004omc0;OoLP2lod`0P?m@083o
EP20oeX0P?mO083oH@20of<0P?mG0;SoF030oeD0_om80;Go;@20obl0P?lb083o=@20ocL0P?l[0;<0
0_l^0<000ol/0<3o:02koa40P002oa40P005oa80P?lC083o5020o`X9__l:2/000_l:2l001?l:2kko
20Zgo`0:P?l02X02o`09P003o`08P?l02H3o00V000Co00V000Co02Jko`0Y`?l0:[ko02^k1?l0:800
2Ol09h3o02J0o`0UP?l0983o02>0o`0RP?l08H3o01n0o`0NP002o`0MP0;o01j01?l07h03o`0??6co
00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RGo`00000KobXm0?llE`3oA7H0oe>@
0?mLX@3oHj/0og[50?n4d03oSML0oiGL0?nMg`3oX]l0ofJk0?m^a`3oI/H0ofK;0?mX`03oKL40og[;
0?moa@3oGk40ofJi0?m/`03oKL00ofk00?m/^P3oJ[8000;oP80000goAiX0od^R0?m=X03o3W00obR:
0?liV`3o@Z<0odVZ0?m<[P3oC[00oe2d0?m@^@3oDKh000;oDKd000GoD;00odfA0?n0LP3oP6D0oh10
0002o`00000;oaEh2OlWQ`[o<Hl:ocNE2_llW`Wo?ZH9ocn[2Om0[@Wo@:h8od2]2?m0ZPP00_m0Y`P0
1?m0V0So@9H8od2B2?l0HPL6o`00000<o`1b8ol0NRSo07XYo`1h:Ol0LbWo07<Xo`1e9_l0N2Co07HQ
o`1d7ol0LQgo06lL0_l0K1`00ol0K1go06PNo`1K7004o`000003o`1_>?l0O4Go07i;00;o07i;01[o
07M8o`1aAOl0KT7o06/lo`1X=ol0I37o05lZo`1L:Ol0FRWo05T[o`1G;?l0I4Co07aOo`1oJ_l0Ofgo
07m_o`1oK?l0Of[o07ISo`1/G?l0HU?o05Q8o`1??Ol0AS7o040Yo`10;2So000000?o<`1>of@0NOn0
08001on008001_mo07ooB@14oc/0F?mR083oNP20ogh0P0OoP02000KoM02SoeL0P?mY083oLP20og/0
P?mn0802oh00P0;oO@2001SoL@2gog40_?m<083oC`20oeD0P?mI083oGP20of00P?mS083oD`2[oeP0
`?mF0<3oC02jobd0P?l^083o<@20oc<0P?lg083o>020obd0`?l^0<3o;@30obX0`?lS0;L3oa40P004
oa80P?lC083o5@20o`X9_0;o2P[000?o2P_0o`T;_Ol62Zh00_l02X03o`09P003o`08P?l02H3o00V0
00?o00V000Go02:co`0W_Ol0:Kko02Zlo`0WP004o`0XP009o`0WP?l09X3o02F0o`0TP?l08h3o02:0
o`0PP?l07h3o01j000;o01f00_l07X000ol07h3o00llo`0??002o`0??6co00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<RGo`00000Yobi20?lmF@3o@g@0oe:@0?mLX@3oKKH0ogg80?n5
d03oS]P0oiKM0?nNh03oX]l0of>f0?m/`@3oIL<0ofK90?mW`@3oM/H0ogc>0?n1`@3oHK@0ofRl0?m[
_`3oKL00ofk00?m]_03oJkL0of>L0?n0P03oAYT0odZN0?m<T`3o6gP0oc>@0?m0W`3oAjH0od^]0?m>
/@3oCk@0odne0?m@^`000_mA_P001OmA_@3oDK@0odnQ0?n0JP3oP4l000;o000000Wo8A80obEi2?l_
RPWo=I@:oc^H2_lnW`[o?jH9od2]2Om0[PT00_m0[`P01om0Z`So@:L8od2T2?m0X@So@9/8ocj72?l0
J`P00_l000005On0=@3o0000o`000?l0003o06DMo`1i9ol0NRWo07XZo`1e:Ol0LRWo07DWo`1g9?l0
Mb?o07DPo`1c7Ol0L1co06dLo`1[7?l0K1go06/No`1T7@05o`00000No`1lA?l0O4[o07i;o`1nBol0
NDWo0796o`1^@ol0K3go06Tio`1U<ol0H2co05dYo`1K:Ol0FB[o05T/o`1R@_l0OEko07mZo`1oKOl0
Ofoo07m]o`1oJ_l0MfCo06eLo`1SE?l0FDWo04lno`16<Ol0@2So040[:?l000000om005koJ`1koh00
P007oh00P006ogP0Mol0003o@@1PofD0P?mk083oO`201on008001_mb0:7oEP20ofP0P?ma083oN`20
ogh0P0;oP0200_mm08002_m`0;OoL@2lodT0P?m=083oE020oeL0P?mM083oH020of<0P?mQ0802oeL0
`00<odh0^_l]083o;@20oc00P?lb083o=P20ocL0P?li083o;@30obh0`?l[0<3o9P2h0olA08001OlB
083o4`20oa<0P?lE083o2PVi00;o2P[000?o2P_0o`T;^ol02X000_l02X03o`09P003o`08P?l02H3o
00V000Co00V000Co02>eo`0W__l0:Kco02J01?l0:8002Ol09h3o02J0o`0VP?l09H3o02B0o`0SP?l0
8H3o0220o`0OP003o`0MP0Go00llK?l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@
b9Oo000001Oo<DP0ocmL0?m2LP3oDXl0oebP0?ma^`3oO/T0ohOA0?n@f03oU]h0oigP0?nQg`3oG[40
ofVl0?mT`03oILL0ofc70?mjb@3oOl/0oej`0?mS]`3oJ;d0of^o0002ofg0000Fofjn0?m/]`3oIZ@0
oh1o0?n0OP3oB980o`aT0?l]PP3o?9@0odBQ0?m:Z@3oCK00oe2f0?m@]`3oCkT0oe2k0?m@_@3oDKl0
oe6l0?mA^03oD:H0oh1I00?o000001?oABL0oeTg0?ldS`Wo>YP:ocfK2_lnW`[o@:D9od2/2Om0[`Wo
@;09od2_2?m0[0So@:H8od2P2?m0V`So?hl8o`1g2?l0L`So064700GoP3D001;o0000o`1d9?l0NRSo
07/Zo`1h:_l0LbWo07@Xo`1f9Ol0N2Co07HQo`1d7_l0LAgo06lLo`1/7?l0K1go06dNo`1W7Ol0EQ/4
o`00000No`1j@Ol0O4So07i;o`1nBol0Nd[o07A7o`1_A?l0K3oo06Xjo`1V=?l0HRko05dYo`1K:Ol0
FBWo05T[o`1A:ol0OEko07iZo`1oKOl0Og3o07m]o`1oJ_l0MfCo06eMo`1SEOl0FDWo04loo`17<_l0
@2So040[:?l000000om<06koLP1loh00P007oh00P006og80Kol0003oA`1XofP0P?ml083oO`201on0
08001_m`0:3oE@20ofP0P?ma083oNP20ogh0P0;oP0200_mm08003Om/0:;oL02kodL0P?m=083oD`20
oeL0P?mL083oG`20of80P?mQ083oE02`oeH0`?mA0;X00_l]08002_l_083o<@20oc@0P?lg083o>020
ob/0/Ol]0<3o;030obX0`?lB0803oa40P005oa80P?lC083o5020oaD0P?l:2;H00_l:2/000ol:2koo
20^jo`0:P002o`0:P0?o00V000?o00R0o`09P?l02H001Ol02H001?l08kOo02Rlo`0UP?l09h04o`0X
P003o`0WP?l09X3o02F000;o02B000Go02:0o`0QP?l0883o01j0o`0MP004o`0??6go00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<RGo`00000GocE=0?m0GP3o@W00oe:?0?mLX03oM;d0
oh3:0?n8dP3oTMT0oiOO0?nMh03oXMl0oj7K0?mX]`3oHkh0ofG50?m^b@3oNlT0oh750?mQ]03oI[/0
ofRm0?mZ_P000_m]`0003_m^`03oK;P0ofR/0?n0OP3oP7P0odJ60?lUMP3o=hL0od6E0?m9XP3oC:`0
odjc0?m@^03oD;X00_m?^P001_m@_@3oDKh0oe6k0?mA]`3oDJH0odik00;o0000013o?B80oeDd0?mW
@`3o>H`8ocfI2OlnWP[o?il:od2U2_m0Z`Wo@;09od2_2Om0[`So@:/8od2U2?m0W0So?i480_l0N@P0
0ol0M@So77H8oh0e0005oh0e000Ao`1_8Ol0NbOo07XYo`1j:_l0MBWo07<Yo`1e9_l0MbCo07LRo`1e
7ol0Lago070Lo`1]7?l0K1co06`Mo`1Z7_l0Had01?l000007_l0LS_o07e6o`1nBol0OT_o07e;o`1f
B?l0L4Go06e0o`1[>ol0J3Ko06<`o`1N:_l0G2Wo05XYo`1I:ol0EBco07eNo`1nJ_l0Ofgo07m`o`1o
KOl0Of_o07QUo`1^GOl0I5Go05Y:o`1@?ol0Ac;o040Xo`10:bOo000000?o:@0coeL0Momi07h02?n0
08001_m[06Oo0000odd0L?m[083oO020ogl0P0KoP02000OoO@1nofX0VOmE083oJ020og00P?mj083o
O@2000;oP0200_mm08002?me083oK`2hod@0P?m=083oD@20oeH0P?mK083oGP200_mQ08003omO083o
E@30oe<0_Om00:Oo;@20obh0P?l`083o<P20ocH0P?lg083o>@20ob`0`?l]0<3o:`30obD0]P04oa40
P005oa80P?lC083o5020oaD0P?l:2;<00_l:2/000ol92kgo1P^^o`0;P003o`0:P0;o00V000?o00R0
o`09P?l02H001Ol02H001Ol027oo02Bfo`0UP?l09X3o02N000;o02R00ol09h001_l09X3o02F0o`0T
P?l08h3o02:0o`0QP0Go00llKOl000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b9Ko
000001Go6RD0ocM@0?m2H03o@Fh0oe:>0?mWZ`3oMl00oh7;0?n9d`3oTMX0oiSO0?nMg`3oX=h0oj7I
0?mV/@3oHKT0of[90?m_b`3oOLX0oh;00?mS]`000_mW_0004omY_P3oK;l0ofg00?m^`03oKK/0ofZd
0?mXU03oP6X0ob0H0?l_N`3o?8T0odFF0?m:XP3oCZl0odnd0?m@^P3oD;d0odnl0?m?^P000_m@_000
6omA^`3oDK80oe6P0?l@K@3o0000oc<L0?mA<@3oID00og1;0?mjE03o?YX9ocnP2_m0X@[o@:@:od2Y
2Om0[PWo@:l9od2]2Om0Z@So@:48od2F2?l0MPSo07P8o`1j2?lJPPSo9hD8od1j1`06oh0e000Ao`1e
9Ol0NbSo07/Zo`1g:_l0LbWo07@Wo`1f9Ol0N2Co07HQo`1c7_l0LAgo06hLo`1[7?l0K1go06dNo`1V
7Ol0DAX00ol000007_l0JcCo07e5o`1nBol0OT_o07i<o`1hBOl0LTKo06i2o`1[?Ol0JCSo06@bo`1P
:ol0G2Wo05XYo`1I:_l0F2co07iMo`1oJOl0Ofko07m`o`20K_l0P6_o07QUo`1^G_l0I5Ko05Y;o`1@
@?l0Ac?o040Xo`10:bOo000000?o:`14oeh0N?n008002?n008001OmT05oo0000oe<0Mom^083oO@20
00OoP02000WoNP1lof<0T_mE083oJ020og00P?mj083oO@20ogl0P?n008000_mm08003_md083oK@2d
od80P?m<083oD020oeD0P?mI083oGP20of00P?mR083oG`20oe@0]omD0;ooA`2d0_l]08001?l_083o
<@20ocD0P?lg0802ocP0P0;o;03000?o:02loa80P?lA08000_lA08000olB083o4`20oa<0P002oaD0
P004o`X8/?l:2L3o2P[0o`T;^`;o00^00ol02X02o`09P003o`08P?l02H3o00V000Ko00V000Co022T
o`0RO?l09H3o02J01_l09h000ol09X3o02F0o`0TP005o`0??6ko00000P3Dd<P10820P040@4100000
103Dd<P0oooo0=C@b03Dd<RFo`00000Eob@d0?liD`3o@f80od1]0?mBSP3oJZl0ogW10?n2c03oR]<0
oi?J0?nHg`3oWMl0oj3N0?nQe`3oHZT0of2d0?m/b@3oKlX0ogo50?mP/P3oI[/000;oIk`0027oJKd0
of^o0?m]`03oKL00offm0?m[]P3oI9X0oh1D0?m2<P3o=Wh0od2;0?m8UP3oBj<0odn_0?m?]P3oCk/0
oe2n0?m@_@3oCk/0odnj0?m@^P3oDKL0oe6[0?lBO@3o4G80ob5Q0?m=;P3oHCd0ofe90?mhD`3oO5T0
ocnF2?m0W`T00_m0X`X01om0Y`[o@:/9od2]2Om0ZPWo@:D8od2M2?l0N@P00_l0M`P01?lGP`So9X/8
obj<2?m0PPP6oh0e000Aod2<8_l0NbSo07XYo`1i:_l0M2Wo07<Yo`1e9_l0MbCo07LRo`1d7ol0LQgo
06lLo`1]7?l0K1co06`Mo`1Y7_l0Ga`01?l000007Ol0OD?o07e9o`1nC?l0OTco07]:o`1dAol0KdCo
06`no`1Z>Ol0ISCo064]o`1M:Ol0FbWo05TZo`1I;?l0Cb_o07mYo`1oK_l0Og3o081^o`20K?l0NFKo
06mOo`1UE_l0Fd_o0510o`18<ol0@2So040[02Oo000000?o=P1BofD0NOn008002?n008001OmC04go
0000oeT0Ooma083oO@2000OoP02000WoMP1ioed0RomE083oJ020ofl0P?mi083oO@20ogl0P?n00800
0_mm08006omd083oK02cod40P?m<083oCP20oeD0P?mH083oG@20oel0P?mR083oH020oe`0P?mC0<3o
C02job`0P?l]083o;P20oc00P?lc083o=P20ocL0P?li083o:P2`ob`0`?lZ0<3o902foa80P003oa40
P003oa80P?lC083o502000?o5@2000?o2PW0o`X:_ol82k/00_l02h03o`0:P0;o00V000?o00R0o`09
P?l02H001_l02H001Ol027[o01ico`0SO_l09H3o02J000Go02N00_l09X05o`0??6ko00000P3Dd<P1
0820P040@4100000103Dd<P0oooo0=C@b03Dd<RFo`00000DobLi0?ljE@3oAFD0ocmZ0?mBS@3oK;00
og[20?n3c03oS=@0oi?J0?nHg`3oW=l0oioN0?nQeP3oDZ<0ofBf0?m]b03oKlT0oh2o0?mS]002ofJk
0003ofNl0?mX_@3oJ[l000;oKL0000coK[l0ofbf0?mVV`3o>B/0oeI10?liOP3oA8`0odRG0?m=X`3o
CZh0odng0?m?^`02oe2n000Oodnk0?m?]`3oD;H0oe2`0?mAV`3o4Wd0oa5g0?ldO03oGCX0of]70?mf
D@3oO5P0ogiM0?n0H@3o@9l9od2T2_m0X`[o@:@:od2X2Om0Z@Wo@:L9od2P2OlnT0So07/8o`1h2?lE
O`So9HX8obf@2?lcT@So=hh8od1g1`06oh0e000@od2B9_l0NbWo07`[o`1g:_l0LbWo07@Wo`1f9Ol0
N2?o07DPo`1c7_l0LAgo06hLo`1[7?l0K1go06`No`1U7@Co000001co07Hmo`1mB?l0Odco07m<o`1m
Bol0MTSo0715o`1]@?l0JS_o06Lfo`1R;ol0GRWo05`Yo`1I:Ol0FB_o05<[o`1oJ?l0P6ko081`o`20
Kol0P6co07YVo`1`Gol0IEOo05]<o`1A@Ol0B3Co040X:?l000000om206;oK01koh00P007oh00P006
ogT0N?la02go0000oe/0P?md083oO@201on008002Omb07OoE`24oe@0P?mX083oK`20ogT0P?mm083o
O`20oh00P002ogd0P00?og@0P?m[0;CoE`2QodX0P?m=083oE020oeL0P?mM083oG`20of80P?mP083o
G@20oe<0`?m=0;[o;02000;o;@2000Co<020oc80P?le083o=`200_lh0802ob/0`003obL0^OlB083o
4@2000?o4@2000?o4P20oa<0P?lD08000olE08000ol:2L3o2@Zmo`L;[`02o`0;P0?o00Z00_l02H00
0ol0283o00V0o`09P006o`09P006o`08N_l01E[o01mfo`0TP?l09H3o02J01?l09h05o`0??6oo0000
0P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RFo`00000Dob/n0?llE`3oAVH0oc]V0?mM
V@3oKk80ogc40?n4c@3oSMD0oiCK0?nHg`3oW=l0oikN0?nQe@3oSL00ofFe0?m]a@3oL<P0oh6k0?mU
]P02ofJk000bofNl0?mX_03oJ[h0ofc00?m]_`3oK[l0ofbd0?mbW@3oCCX0of9:0?m`E03oA8`0odZH
0?m=X`3oCZd0odnh0?m?^`3oCkd0oe2n0?m@^`3oCkL0oe2a0?m@Y03o4H00oa9n0?lcS`3o?8/0ofU5
0?mdC`3oNeP0ogeL0?n0H@3oP6@0od2N2?m0XPWo@:<:od2R2_m0X`[o@:D9od2R2OloU0Wo07d8o`1l
2?lBP0So98L8obb=2?lbT`So=iH8oc^D2?lmR0P6oh0e000<od2>8ol0NbSo07/Zo`1i:_l0M2Wo07<X
o`1e9_l0N2Co07HRo`1d7ol0LQgo06lL0_l0K1`00ol0KAgo06PNo`1J6`03o`000003o`1^=ol0OTKo
07m<00;o07m<00_o07Q9o`1aA_l0KT;o06/lo`1X=ol0I37o05lZo`1L:Ol0FRWo05T[o`1F;002o`00
0008o`20LOl0P6oo081/o`1jIol0L63o06IHo`1LC?l0DD4Mo`000005og40IOmm077oP01koh00OOn0
07l02?l000000om>077oL`1moh00P007oh00P006og<0L?l0003o=`18oed0P?mg083oOP201on00800
2Om`07Ko?P1Xoe@0P?mX083oK`20ogP0P?mm083oO`20oh00P002ogd0P00?og@0P?mX0:CoF02SodL0
P?m=083oD`20oeH0P?mK083oGP20of40P?mP083oGP20odl0/?m>0;[o;02000;o;@2000_o;P20oc40
P?lc083o=P20ocL0P?lh083o=`20ob/0`?lZ0<3o702Ooa80P003oa40P0;o4P2000?o4`20oaD0P?lE
08000_lE08000ol:2L3o2@Zlo`0;P002o`0;P0?o00Z00_l02H000ol0283o00V0o`09P006o`09P007
o`08Nol01Eoo0000o`0PN?l0983o02F0o`0VP002o`0WP0Co00llL?l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b9Ko000001Ko;T<0ociJ0?m7I`3o=f80oejJ0?m`/`3oOL@0ohK=0?n>
e@3oU=X0oiSO0?nKg`3oW]h0oj3D0?nJc@3oIK<0ofc10?m```3oHJh0ofBf0?mV^P3oI[/00_mW_000
9_mY_P3oK;l0offo0?m]_`3oKJl0odf@0?mDN`3oK540ogIK0?m4S@3oBYT0odbQ0?m>[@3oCkD0odnk
0?m?_@3oD;d0oe2j0?m?/`3oCjL0oa1m0?lAO`3o;Xl0oc^G0?m4UP3oAhD0og]F0?mmG03oOf00oh1S
0?n0IP3o@9<7od2Q2Om0Y0[o@:0:od2N2_m0W@Wo?iL90_l0O@T02Ol:P@So8XX8obZ=2?lbT0So=YD8
ocZJ2?llU`So?Y88od1l1`05oh0e000Aod1l6_m0U2Oo07/Yo`1k:ol0MR[o07<Yo`1e9ol0MbGo07LS
o`1e8?l0Lago070Lo`1]7?l0Jaco06`Mo`1[7_l0I1d01?l000003ol0OTGo07i;o`1oC?l0Odco07Y:
o`1cAol0Kd?o06`no`1Y>Ol0IC?o060/o`1M:Ol0FbWo05TZo`1I;00Vo`000005oeX0Eomj06[oOP1d
oh00Non007h00_n007l00on007So0000o`000003o`000003obX0>OmH07SoNP1n00SoP02000KoK01X
o`000?li05KoG`20ogT0P?mn0807oh00P00Dofd0M?ln06SoE020ofP0P?m^083oN020ogd0P?mo083o
P020ogh0P?ml083oM020ofT0NOmG0:;oA@20odd0P?mA083oEP20oeX0P?mN0802of00P005oeh0P?mH
083oC`2mod40Y_l/08000_l]08002Ol`083o<P20ocH0P?lg083o>020ocL0P?lZ0:ko:P30obH0]P02
oa80P0?o4@2000?o4P20oa<0P?lC08000olE08000olD083o2PVoo`P:^`03o`0;P0?o00Z00_l02H02
o`08P0Oo00V000So00Qlo`06J?l0003o0000o`0QN_l0983o02J0o`0WP0Co00llL?l000020=C@b040
P8200@10@40000040=C@b03oool0e=380=C@b9Ko000001Ko<TT0ocmL0?m7J03o>VL0of2J0?ma]03o
O/H0ohO=0?n@e@3oU=X0oiSN0?nKgP3oWMd0oj3C0?nOd@3oHJd0of^n0?m__`3oHZh0ofBe0?mU^@3o
I[/00_mW_0008?mY_@3oJkh0offo0?m]^@3oO:h0oeNH0?mHQ`3oM5P0ogYR0?moK03oBIP0odbR0?m=
ZP3oC[80odnj0?m?^`3oD;`0oe2h0?m?[P3oCiD0oa1l0?lXS03o>IL0od>M0?m9W`3oCIP0ogaK0?mo
G`3oP6<0oh1V0?n0J03oP6L00_m0X0T01?m0WP[o@9P:od2D2_l0NPT2o`1n2@0:oan<2?lYT@So<I<8
ocFC2?ljU`So?9X8ocjJ2?m0V0So@8T8oh1700GoP3D0017o@90Uo`1l:Ol0Nb[o07PZo`1c:Ol0M2So
07HVo`1h9?l0MR7o07@No`1a7Ol0Kaco06`Lo`1/7Ol0KAko06LMo`1D6`03o`00000@o`1i@?l0OTWo
07m<o`1oC?l0O4_o07E8o`1_AOl0KD3o06Xjo`1V=Ol0HRko05dYo`1K:Ol0FBWo05T/o`1A:bCo0000
00Go>011of80G?mk06goOP1goh00O003oh00O`03oh00M_l0003o000000?o000000?o;P18oel0N?n0
08002?n008001_mU063o0000ocd0FomQ083oN@20ogh0P0OoP02001_oJP1coch0J?mD083oJ020ofh0
P?mh083oO@20ogl0P?n0083oOP20og`0P?md083oJP1joeL0XOm3083oC@20oe00P?mE083oF@20oed0
P?mO083oH@20oeh0P?mI083oCP2fodH0/ol/08000_l]08002Ol_083o<@20oc@0P?lf083o=`20ocP0
P?lg083o:P2nobP0_@03oa80P0?o4@2000?o4P20oa<0P?lD08000olE08001?lD083o2@Vno`L:/_l0
2X02o`0;P0?o00Z00_l02H02o`08P0Oo00V000Oo00Qlo`07LOl0003o0000o`0ML_l08Wco02F000?o
00llLOl000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b9Go000001Ko2a00ocI>0?m1
GP3oB6T0oca]0?mRV`3oL[D0oh360?n8cP3oTMH0oiCJ0?nHgP3oV]h0oigK0?nWe`3oXM@0oej/0?m[
^P3oKk/0of6[0?mT]03oIKL00_mV^`00=OmW_03oJ;d0ofZn0?m]_P3oMkX0oeFM0?mMW@3oGi<0ogQO
0?mmJ@3oP740odNH0?m;XP3oCJL0odj_0?m?]`3oCkX0odni0?m@]03oD:<0oa1l0?lRQP3o=Y@0od6N
0?m8X`3oCJL0odjO0?m=Q`3oP6<0oh1U0?n0J03oP6L0oh1V0?m0TPOo@9`9od2J2_m0TP[o07<:o`1g
2Ol0O0Wo7HX9obRA2Ol`UPSo=IL8ocVF2?llV0So?Y/8od2N2?m0VPSo@988od1h1on0@`3oP40000?o
P3D0017o074Ro`1l:?l0Nb[o@8X[od25:_m0PRWo@8@Wo`1g9Ol0Mb;o07DPo`1b7Ol0L1co06dLo`1/
7?l0K1go06XNo`1R7@03o`00000@o`1b>_l0OTOo07m=o`1oCOl0OTco07M9o`1aA_l0KT7o06/lo`1X
=ol0Hc3o05hZo`1L:Ol0FRWo05T[o`1D;2?o000000Ko5`0RodL0BomZ067oO01_ogl0NOn007d2oh00
O`03oh00O?n007CoNP1R00Co000000?o>01FofH0N_n008002?n008001_mK05Go0000od80GomS083o
NP20ogl0P0OoP02002OoI`1bocd0J?mD083oJ020ofd0P?mg083oO@20ogl0P?n0083oOP20og`0P?md
083oJP1koeL0Xom2083oC020odh0P?mD083oE`20oed0P?mO083oH@20oel0P?mK083oDP20odT0^Ol]
083o;020obd0P?l^083o<020oc80P?lf083o=`20ocP0P?lg083o=P20obP0`?lT0;D00_lB0803oa40
P0;o4P2000?o4`20oa@0P?lE08000_lE08001?lD083o2@Vlo`0:P?l02X02o`0;P0?o00Z00_l02H02
o`08P0Oo00V000?o00Qmo`07Mol000000_l000000ol07WCo00llo`0??01bo`000080e=380@20P801
0410@00000@0e=380?ooo`3Dd<P0e=38UOl000006?lN:`3o>540od9P0?m9JP3oK9<0of>K0?mc]@3o
P<H0ohW?0?n@e@3oU=T0oiSN0?nIgP3oWm`0oj[F0?nTeP3oZ=H0ofVd0?mO]03oH:T0of>b0?mU]P3o
I[X0ofJk00;oIk`003GoJ[d0ofbi0?m@VP3oGJ<0of>R0?mTW`3oO6H0oh1_0?n0MP3oA980odZP0?m<
Y@3oCJd0odjc0?m?]`3oCk@0oe2Z0?l@OP3o47`0oc>?0?lnV@3oAZ<0odbW0?m?ZP3oD:H0oe2J0?n0
I@3oP6L0oh1X0?n0I`3oP6@0oh1M0?m0V@Wo@9<:ocn52_l0L@[o07D:oaZ62OlWT@Wo;iH9ocBI2?li
V`So?9X8ocjH2?m0V`So@9d8od2K2?m0U`So@8H7oh110?n0>P3oP3<0oh0V0002o`00000@o`1g9_m0
RbWo@8/[od27:_m0PRWo@8@Xod269_m0QbCo07HQo`1c7_l0LAgo06hLo`1[7?l0K1go06dNo`1V7@Co
000000oo07m6o`1nC?l0Odgo07m=o`1iB_l0LdOo06i3o`1/?_l0JCWo06@bo`1P;?l0G2Wo05XYo`1I
:_l0F2`08ol000001_lN033oD`1Cog<0Iomm07;oP01koh00O@;oP01o00?oP01joh00L_mh05`01?l0
00000om406KoK@1koh00P007oh00P007og/0N_lj03Oo0000odL0I_mV083oN`20ogl0P007oh00P00J
of@0L?lm06SoE020ofP0P?m]083oM`20og`0P?mo083oP020ogh0P?ml083oM020of/0O?mH0:Go@@20
odX0P?m=083oE020oeH0P?mL083oGP20of40P?mO083oG020oe@0P?m;0;T2ob`0P0;o;@2000Wo;`20
oc40P?le083o=P20ocP0P?lg083o=P20obP0[?lV0;X00olB0803oa40P003oa80P?lC083o4`2000?o
5@200_lD08000ol82K[o00Z0o`0:P002o`0;P0?o00Z00_l02H02o`08P0Oo00V000?o00Qno`07Mol0
0000M_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b9Go000004oo93D0ocUC0?m4
H`3oFWd0og6I0?mSVP3oMKH0oh;70?n;c`3oTMD0oiCI0?nGg@3oVMh0ojCO0?n[d`3oYML0ojWG0?mX
[@3oGK00of:^0?mS/03oI;D0ofJi0?mV^`3oIk`0ofNk0?mY_03oN[`0oeZQ0?mQY`3oIjT0ofRX0?mS
TP3oP7@0oh1j0?n0OP3oB9`0od^T0?m=Z@3oCZl0odnb0?m?[@3oCiH0oa1o0?l`T03o>iH0odBN0?m:
YP3oCZ`0oe2]0?mA[@3oD:80oh1W0?n0J@3oP6L0oh1V0?n0G`3oP5T0od282?loQ`Wo078:o`1a2_lH
O@[o9X/9objD2OldV@Wo>9`8oc^N2?lmW@So?i/8od2K2?m0W0So@9d8od2G2?m0S@SoP3/0oh0d0?n0
:03oJA0000;o000000co@88Sod2<:Om0Rb[o@8X[od25:_m0PbWo@8DWod279?m0QR;o07@Oo`1b7Ol0
Ka`2o`1/7003o`1/7Ol0JAko05dL00?o000000oo07e3o`1oB_l0Odgo07m=o`1lBol0MDSo06m5o`1/
?ol0JS[o06Hdo`1Q;_l0GBWo05/Yo`1I:_l0FB`08ol000001_l]03[oF`1HogX0K?mn07GoP01koh00
OP;oP01o00?oP01hogh0KOmb05D01?l000000om@07GoM01moh00P007oh00P007og<0LOl0003o0000
odd0K_mY083oN`20ogl0P007oh00P00Kof80Kolm06KoE020ofL0P?m/083oM`20og`0P?mo083oP020
ogh0P?ml083oM020of`0O?mG09go@020odP0P?m=083oDP20oeH0P?mK083oG@20of00P?mO083oG@20
oeD0P?m90:_o:`2000?o;@2000[o;P20oc00P?lc083o=P20ocL0P?lh083o=P20oc@0P?lW0;_o802Y
0olB0803oa40P009oa80P?lC083o5020oaD0P?lD083o5@20oa@0P?lC07go1`Vb00;o00Z00_l02h03
o`0:P0;o00V00_l02807o`09P003o`08O_l01gOo000007Go00000P3Dd<P10820P040@4100000103D
d<P0oooo0=C@b03Dd<REo`00000CobPj0?lkE@3oAFD0ofF:0?meWP3oHiT0ogJe0?n3a`3oRll0oi3E
0?nDf@3oUmd0oicR0?nVg`3oXmH0ojOG0?n[e`3oHjL0oeb/0002of:]000=ofBd0?mU^03oI[/0ofJk
0?mW^`3oLkd0oe>M0?mOY@3oIZX0ofV^0?mZ[03oII`0oh1h0002oh1n000ZodJK0?m:XP3oC:D0odjZ
0?m?Z`3oCj40oa1m0?l[SP3o>IL0od:M0?m8XP3oCJP0odn]0?mA[`3oDK00oe6X0?m?U@3oP6P0oh1V
0?n0H@3oP5X0oh1=0?mo>03o06h9o`1a2_lENP[o9H<:obf=2_lcUPWo=i`9oc^N2OlmX0So?il8od2M
2?m0VPSo@9/8od2L2?m0V0So@948od1m1on0:P3oL1D00_l000004_lX2`3oP1l0od289om0S2[o@8`[
od27:_m0PRWo@8@Xod269Om0Qb?o@8DPo`1c7_l0LAgo06hLo`1[7?l0K1go06`No`1U7@?o000000ko
07Hmo`1oBOl0Odgo07m=o`1nC?l0MdWo0716o`1]@Ol0Jcco06Lfo`1R;ol0GRWo05/Yo`1I:BCo0000
00Go>`14of<0G_mk06koOP1goh00O003oh00O`03oh00M_ml06SoI01;00?o000000?o;00ooeT0NOmk
07l02?n008001_m]06[o0000o`000?mC07KoK020og`0P0OoP02001KoO`1ooeX0Iolm06;oD`20ofL0
P?m/083oMP20og`0P?mo083oP020ogh0P?ml083oM@20ofd0OOm406?o?P1modD0P?m=083oD@20oeD0
P?mI083oG@200_mO08001_mM083oE`20od/0N_lm0:Ko;@20ob`0P0;o;@2000Wo<020oc80P?le083o
=P20ocP0P?lg083o=P20oc40P?lT0;H00olB0804oa40P003oa80P?lC083o502000Co502000Co4P1i
o`D9YOl02X3o00Z00_l02h03o`0:P0;o00V00_l02807o`09P003o`08Ool01gSo000007Co00000P3D
d<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<REo`00001=ob`o0?llF03oAVH0ofV@0?mhX@3o
I9T0ogNf0?n4aP3oS<h0oi7D0?nDf@3oU]`0oioU0?nWg`3oYMP0ojSH0?n/d`3oR[/0oeZY0?mP[03o
HJ/0ofBc0?mU]`3oI[/0ofJj0?m[_@3oNKX0oeZR0?mSZ@3oJJh0ofbc0?m//@3oJ:H0oh1m0?n0OP3o
P7l0oh200?m9W@3oBj80odfS0?m>WP3o47X0obJ90?lgUP3o@Il0odNS0?m<YP3oCZX0oe2_0?mA/P3o
DK40oe6^0?m@XP3oP6L0oh1R0?n0G03oP500oh100?l0003o06D8oa=g2OlTP`[o;8P:oc>?2_lgUPWo
>ih9ocfP2OloX@So@:48od2N2?m0V`So@9X8od2I2?m0V0So@908od212?mg6P000_l000003olV2P3o
?a<0oh0O0?m0Q2Co@8`Yod2;:_m0RB_o@8@Zod23:Om0QBKo@8LTod268_l0M1oo078Mo`1_7002o`1/
7003o`1]7Ol0J1go05PK00;o000000?o06hfo`1oAol0Odd00_l0Odd02Ol0ND[o0797o`1^@ol0Jcgo
06Tho`1T<Ol0Gb_o05`Yo`1J:@0So`000006oaT09_m:04koK01Sog`0L?mo07[oP01m0_n007l01?n0
07goP01dogX0HomF0403o`000003oc40COmP07WoP02000SoP02000KoI`1Ro`000?l0003oF@1nofl0
P?mm0807oh00P00Mog/0OOm>05Wo?@1Ooe<0P?mV083oJ`20ogH0P?ml083oOP20oh00P?mn083oO020
ogD0P?m^07koA`1Voc`0NOm4083oC@20odl0P?mE083oF020oe`0P?mN083oH020oed0P?mH083oC`1o
od40Z?l/08000ol]08001?l_083o<@20oc<0P?lf0802ocL0P004ocH0P?lc083o;@1moa40P0?o4P20
0olA08000olB083o4`20oa<0P002oa@0P005oaD0P?lD083o4`20oa40M_l027L00_l02X02o`0;P0?o
00Z00ol02H000ol0283o00V0o`09P005o`09P003o`08Ool01gWo000007?o00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<REo`00000Gobm50?lnFP3oFWd0ofnF0?mlY@3oI9P0ogRf0?n5
a`3oSLh0oi7D0?nDf03oVn40oj7W0?nWg`3oYmT0ojWJ0?n]c@3oR[`0oeVV0?mNZP3oH:P0of>b0?mU
]P000_mV^P006?mf_`3oEIh0oejU0?mV[03oJ[80offf0?m/]@3oJ[40ofRC0?n0O`3oP800oh1n0?m7
VP3oBid0odfI0?l>L03o8840ocFB0?loV`3oAZ@0od^W0?m=ZP3oCZ/0oe2_00;oDK<000KoDK40oe2W
0?m>R`3oP5h0oh1D0?n0A@02o`00000<oaP90?lRO`Wo:hL:oc:<2_lfS`[o>YH:ocfM2OlnX@Wo@:89
od2R2?m0X0So@9/80_m0U`P06_m0U@So@8d8ocn22?l0H@Oo0000ob@90?ln4`3oC1P0oeTL0?n07`3o
@8XXod2<:_m0Rb_o@8HZod22:_m0Q2Oo@8HUod278om0QB3o07<Mo`1`7?l0KAco06/Lo`1/7Ol0Jako
06@M0ol000002ol0P4Go07m;o`20COl0P4go07];o`1dB?l0KdCo06`oo`1Z>Ol0IC?o060]02Go0000
00Ko8@0coeD0EOmd06SoO@1coh00Non007d2oh00O`04oh00Non007;oN@1Nod40<@?o000000?o>P1J
ofL0N_n008002?n008001_mP05[o0000o`000?mL083oLP20ogd0P0OoP02001ooM`1jod80Boll05_o
D`20ofD0P?m[083oM@20og`0P?mn083oP020ogh0P?ml083oM@20ofh0Oom906[o>`1iod<0P?m<083o
CP20oe@0P?mG083oG020oeh0P?mP083oG@20oeX0P?mA083o?@1bobX0P?l]083o;02000;o;@2000Wo
<020oc80P?le083o=P20ocP0P?lf083o=@20oc00P?lR0:h01?lB0803oa40P003oa80P?lC083o5020
00;o502000Oo5@20oa@0P?lC07go3`1`o`08M?l02H3o00Z000?o00^00_l02X03o`09P0;o00R01_l0
2H000ol0283o00Mio`00001bo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38UOl0
00007_lcBP3o?e`0of>70?mcV`3oOjP0ofFG0?mi]P3oQLD0ohg=0?n@d`3oTmP0oigS0?nQj03oZ=l0
ojOI0?n[f03o[LT0oh^l0?mFXP3oG:H0oenU0?mR[`3oI;D0ofJh0?mb`@3oNkX0oeVQ0?mRZ03oIjl0
ofbe00;oKKT002;oJkD0ofBM0?n0O`3oP7l0oh1l0?m3S@3oBYL0odb;0?l>K@3o<HP0ocfG0?m4X@3o
BZL0odf/0?m>[03oCjd0oe2`0?m@/`3oDK@0oe6a0?mAZ`3oD9X0oh1H0?n0B03oORX0o`000?l50P3o
@1h0obYm2?lbRPWo=Xl:ocZA2_llUP[o?Y`90_m0XPT08?m0XPSo@:08od2L2?m0U`So@9<8od2@2?m0
RPSo07D8o`1Y2?lQ2@3o?A80od/H0?mI703oIAl0oh0O0?m0QRGo@8`Yod2<:om0RB_o@8@Zod23:?m0
QBKo@8PTod258Ol0M1ko074Mo`1^7?l0K1co06`Mo`1]7_l0Iago05<J0ol000002?l0P4[o081>o`20
C_l0ODco07I9o`1`A_l0KD3o06Xk9ol000001_l`03goG@1Jog/0KOmn07GoP01koh00OP;oP01o00?o
P01iogh0K_mf05P01?l000000om606WoKP1loh00P007oh00P007ogd0O?m4043o0000oc/0BOmN083o
M@20ogh0P007oh00P00Nog<0Molf03ko?@1Foe<0P?mU083oJP20ogD0P?ml083oOP20oh00P?mo083o
O020ogH0P?m_07ooC01]ocT0NOm2083oB`20odh0P?mC083oEP20oe/0P?mM083oH020oeh0P?mK083o
D`20od80LOlY07oo;0200ol]08001?l_083o<@20oc@0P?lf0802ocL0P007ocH0P?lb083o:P1foa40
P?lB083o4`20oa80P004oa40P003oa80P?lC083o502000?o502000Ko4`20oa80N_l<05Go00Qao`09
P?l02X03o`0;P0;o00Z00ol02H02o`08P0Ko00V000?o00R0o`07N_l00000LOl000020=C@b040P820
0@10@40000040=C@b03oool0e=380=C@b9Co000002oo3aD0ocI?0?m1GP3oJ8d0ogJN0?n2Z`3oIYH0
ogZf0?n5a@3oSLd0oi3C0?nJgP3oWn@0oj?W0?nXgP3oZ=X0oj_B0?n=`03oRk`0oe6P0?mIY@3oGZ80
of:]0?mT]03oJk/0ogRo0?mFW`3oGZD0ofB[0?mX/P3oKKP0offk0?m^_P3oJkH0ofJU0?n0P03oP7d0
oh1j0?n0K`3oB8P0o`]T0?l/N`3o>H`0od>K0?m9Y03oCJX0odj^0002odn_0008oe2`0?m@/`3oDK@0
oe6b0?mA[@3oD9d0odeg0?mo<@02o`00000Zoc/K0?mB:P3oHS@0ocF<2OliTP[o?9<:ocjE2_m0V`[o
@:09od2R2Om0X@Wo@9l8od2K2?m0U@So@8l8od2:2?l0N@So07H8o`mf2?lMJ@OoBQL0oePL0?mT7`3o
L240ogHS0?m0PR?o@8dYod2<:_m0Rb_o@8HZod22:_m0QBOo@8LUod268ol0MB3o078Mo`1`7?l0KAco
06`Lo`1/7Ol0JQko064M<_l000001Olo04OoI@1Oog/0Komo07SoP01l00?oP01o00?oP01gogd0JOmX
04h01?l000000omC07WoM@1moh00P007oh00P007ogD0Lol0003o0000oc/0FOmP083oN020ogh0P007
oh00P00Nofl0MOl0003o?@1Aoe<0P?mT083oJP20ogD0P?ml083oOP20oh00P?mo083oO020ogH0P?m_
083oCP1aocL0M?m1083oB020odd0P?mB083oE@20oeX0P?mM083oG`20oeh0P?mL083oE020odH0MOlU
077o:`200ol]08002ol^083o<020oc80P?le083o=P20ocL0P?lf083o=020obl0P?lP06Go4@2000;o
4`2000Co4P20oa40P?lA083o4@200_lB08000olC083o5020oa@0P002oa@0P006oa<0P?lA07Ko0000
o`08K_l02H3o00Z00ol02h03o`0:P0;o00V00_l02806o`09P003o`08P?l00boo0000073o00000P3D
d<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RDo`00000hob4`0?lhD@3oF7X0offD0?miXP3o
QJh0ofJE0?mk]@3oQL<0ohg=0?n@dP3oW=l0oioT0?nSiP3oZMX0ojWL0?n[c03oSL00oh^m0?n8^P3o
F:40oejO0?mQZP3oHk80ogBo0?mm^@3oFj<0of6Y0?mU[P3oJ[D0ofbj0?m]_@3oK[l0ofbi0?mX[P3o
P7h0oh1k0?n0L`3oP600o`ML0?lUL@3o=H00od2?0?m7W03oCJL0odj/0?m?/03oD;40odna0?m?/03o
D;80oe6c0?mA/03oDJ/0oe6M0?m?O`02o`00000[ocHI0?m@:@3oH3<0ofXj0?liR@So?98:ocjE2_m0
UP[o@9T:od2M2Om0XPWo@:09od2N2?m0VPSo@9<8od292?l0M`So07T8o`ak2?lLO@So97@8oeLL0?mS
7P3oKb40ogHS0?mk903oP2D0od289_m0SB[o@8`[od28:om0Pb[o@8@Xod269_m0QbCo07HQo`1c7_l0
LAgo06hLo`1[7?l0K1go06dNo`1V7@0ao`000006oa/0:om=057oK@1Tog`0LOmo07[oP01m0_n007l0
1?n007goP01eog/0I?mJ04<3o`000003obh0AOmJ07WoO01o00SoP02000OoKP1[o`000?l0003o@01M
of40P?mh083oOP2000OoP02001OoK01co`000?l0003oD`20of<0P?mZ083oM020og`0P?mn083oP020
ogl0P?ml083oMP20ofl0P?m@07Co0000ocl0O_m6083oC@20oe40P?mE083oF@20oe`0P002oeh0P005
oe`0P?mF083oBP1jobH0BolZ08001?l]08002ol_083o<@20ocD0P?lf083o=`20ocH0P?le083o<@20
obL0Kol@07So4P2000;o4`2000Go4P20oa40P?lA083o4@20oa80P002oa<0P0;o502000Co5@20oa@0
P?lC07ko401e0_l000000ol02H3o00Z0o`0:P002o`0;P0?o00Z00_l02H02o`08P0Go00V00_l00bma
o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38U?l000007olU=P3o>E@0of230?ma
V03oNjD0ohR`0?mWU03oNk@0ohG30?n=c03oUmP0oigP0?nOi@3oY>D0ojWF0?nYf03oZlP0ohc00?n;
_@3oR;/0oeJN0?mLV`3oH:L0og2j0?mi^`3oF:00of2V0?mS[03oI[80ofVg0?m/_0000_m]_`004Om]
^`3oJkD0ofFF0?n0N03oP6/0oh170?lZ603o<7L0ocb50?m4T@3oBid0odfY0?m>[@3oD;40oe2c0?m@
/P3oCk0000;oD;0001ooDJh0oe6W0?mAW03o4Fh0o`000?la5P3oCBL0oeda0?mY>@3oLCl0ogQ40?lm
T`Wo?iL:od2F2_m0U`[o@9/:od2N2Om0W`Wo@9/9od2G2?m0SPSo07P8o`1f2?l6N@So6h88ob>22?l[
O`So<F/7ofhQ0?me8`3oNR@000;oP2D000co@8HTod2=:Om0S2_o@8X[od25:_m0PbWo@8DWo`1h9Ol0
Mb;o07@Ood1b7Om0Ka`2od1/7003od1/7Ol0JAko05`L02;o000000?oK@0mogX0AOl000002ol00000
1_lU03OoEP1GogD0J_mm07?oP01loh00O@;oP01o00CoP01koh00Lomi05ooC00i0ol000000old057o
HP1joh00P008oh00P007ofP0Hol0003o0000od@0HOmS083oN@20ogh0P007oh00P00OofX0L_l0003o
0000oe80P?mS083oJP20og@0P?ml083oOP20oh00P?mo083oO020ogL0P?m_083oD@1do`000?lm07[o
A@20odd0P?m?083oE020oeL0P?mL083oGP20oel0P?mL083oE`20odh0Oolc06Co9`1fob`0P003obd0
P00;obh0P?l`083o<`20ocD0P?lf083o=`20ocD0P?lc083o;@1oo`000?lA08000_lC0802oa80P0?o
4@2000?o4P20oa<0P?lD08000olD08000olC083o4P1ko``0F`02o`000003o`09P?l02X3o00Z000;o
00^00ol02X02o`09P0;o00R00_l02H04o`03;g7o00000P3Dd<P10820P040@4100000103Dd<P0oooo
0=C@b03Dd<RDo`00000OobTk0?m5H@3oIXX0og>K0?mnZ03oS;<0ofRC0?mk/`3oQ/80ohc<0?nHfP3o
W^40oj3V0?nTi03oZM<0ojWA0?n;`03oS<00oh^m0?n8^`3oDiT0oeZG0?mVZ@3oMKP0ogba0?mMXP3o
HZX0ofF`0?mW]03oJKT0of^m0002offo000coffn0?m[]03oI9d0oh1_0?n0E@3o8A80odX[0?lfN`3o
@8T0odRB0?m<WP3oCZL0odn_0?m?/P3oD;D0oe2c0?m?/@3oCjh0oe2]0?mAZP3oDJ40oa9m0?lAL`3o
96@0od/U0?mK<03oJ3T0og0o0?mgA03oNdL0ocn@2?m0UP[o@9L:od2E2_m0U`[o@9/9od2L2Om0V0Wo
@988ocB42?l0N@So0GL8oaYo2?lSQ0So:XH8oc232?lfM`SoMB<0ogXT0?mo9@3oP2D000;oP2@0013o
@8/Wod2>:_m0S2co@8P[od23:_l_MbSo07LVo`1h8om0MB7o@7<Nod1`7?m0KQco@6/Lod1/7Om0Jako
06DM8?l000001_m<033oH@0hog00?oml04KoOP19oh00B`[o000000Ko=011oeh0G?mk06koOP1foh00
O?n007h2oh00O`03oh00NOmo06ooM`1J00Co000000?o?@1NofT0N_n008002?n008001omQ05co0000
o`000?m806KoI@20ogX0P?mo08001on008007omW073o0000o`000?mB083oHP20ofX0P?md083oN`20
ogh0P?n0083oO`20og/0P?mg083oK`20oe80Lol0003o?01jod@0P?m=083oCP20oe@0P?mF083oF`20
oed0P?mO083oG020oeP0P?m@083o?01`o`000?l[08001?l]08002ol`083o<P20ocD0P?lf083o=`20
ocH0P?le083o;`20obD0J?l0003o4@2000;o4`2000Co4P20oa40P?lA083o4@200_lB08000olC083o
5020oa@0P002oa@0P003oa<0P?lA07Oo000000;o000000?o00V0o`0:P?l02X000_l02h03o`0:P0;o
00V00_l02804o`03;g;o00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RDo`00001B
oba00?mFM@3oJi40ogNN0?n1Z`3oSkD0ofB>0?mk/@3oQL40oi?B0?nJf`3oW^40oj7V0?nUhP3oY=/0
ojS;0?n;`03oS<00ohbn0?n9^`3oCIP0oeRB0?m^[03oN;80oeVL0?mPY@3oI:h0ofJc0?mW]P3oJ;X0
ofZm0?m]_`3oKL00ofjo0?m[]@3oIj80oh1O0?l0003oABL0oeXi0?lgL`3oA8X0odZD0?m<W@3oCZH0
odn_0?m?/P3oD;@0oe2c0?m?/03oCj/0oe2Y0?m@X`3oD9D0oa9m0?lTP03o=7h0oeT_0?mW>03oKch0
ogM30?mjA`3oOTT0oh1:0?m0U@Wo@9L:od2E2_m0U0[o@9H:od2G2Om0T`Wo>8L9o`1m2?l0N`So6Gl8
ob:12?lZQ@So<8T8ocJ62?ljP@So?F/7oglU00;oP2D001;oP2@0oh0R0?m0QbGo@8dZod2::om0Q2_o
<GTZo`1d:Ol0MROo@7PTod1f8_m0M1oo@78Mod1_7?m0K1co@6`Mod1]7_n0000Oo`000008ocD09_mA
037oIP0iog80@Oml04OoO`1:oh00Bon004T9o`000005od80B_mV067oN`1`ogl0N?n007`00on007l0
0on007OoO@1[of`0D@04o`000003odT0KOm`07coP02000OoP02000SoO`1oodd0B?l0003o0000odd0
KOmX083oNP20ogl0P0OoP02001ooI01_o`000?l0003oDP20of80P?mZ083oL`20og/0P?mn083oP020
ogl0P?mk083oM`20ofl0P?mC07?o0000ocX0N_m3083oB`20odh0P?mC083oEP20oe/0P?mL083oG`20
oed0P?mJ083oDP20od40L?l0003o:@1n00Co;@2000Co;`20oc40P?lc083o=@200_lf08001_le083o
<@20obX0N?l0003o401foa80P0;o4`2000Go4P20oa40P?lA083o4@20oa80P002oa<0P0Co502000?o
4`1ooa00M?l000000_l000000ol02H3o00Z0o`0:P002o`0;P0?o00Z00_l02H04o`03;g?o00000P3D
d<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RDo`00000noc150?mKO03oKY@0ogVQ0?n4[@3o
TkP0of6<0?mj[`3oQl40oiKC0?nKg03oWn80oj3W0?nUh03oY=H0ohS00?n;`03oS<00ohbn0?n9^P3o
PjT0ofBH0?mbZ@3oNZD0oefN0?mQZ03oIK00ofJe0?mW^03oIk/0ofZm0?m/`03oKL00offn0?m/]P3o
JJD0oh120?ll8P3oECH0ofM50?mcD@3oAH/0odVD0?m<W03oCZD0odn^0?m?/P3oCk<0oe2d0?m@[`3o
CjT0oe2R0?m@U`3o4H00ob240?ldSP3o?8P0od1^0?m^?@3oMT<0ogY60?mnB@02oh1;0003od2B2Om0
U@[o@9@:00;o@94:00co@8l9ocb:2Ol0O@Wo07d8oaR32?lRQ0So:H@8oc262?lfR@So>XT8ocb62?lo
N0P2oh0U000Aoh0T0?n08`3oP240oh0N0?m0RBSo@8P[oc>1;?l0N2_o07<Zoa5e:?m0MbGo@7LSod1e
8?m0Lago@70Lod1]7?m0K1`00on0000Mo`00000:oaT06oll02WoEP0cofP0>ome04;oO@18ogl0Bon0
04_oO`19og<0@@Oo000000Ko700_oe00E?m^06KoO01aogl0Non007d2oh00O`04oh00OOn007GoN`1V
oeh0AP?o000000?o<@0ioe@0N_mf07h02?n008002?mg07Go;00Zo`000?l0003oD`1dof/0P?mk083o
O`201on008008?mQ06ko0000o`000?mB083oH@20ofX0P?mc083oN`20ogh0P?n0083oO`20og/0P?mh
083oK`20oe@0Lol0003o>@1jod80P?m9083oCP20oe80P?mE083oF@20oe`0P?mN083oG@20oe/0P?mC
083oA@1do`000?lV077o:`200ol]08003?l^083o<020oc80P?le083o=P20ocL0P?le083o<`20obh0
P?lQ06Oo0000oa40P0;o4`200_lB0803oa40P003oa80P?lC083o502000?o502000?o4`20oa80Nol=
06000ol000000ol02H3o00Z0o`0:P002o`0;P0?o00Z01?l00bmdo`000080e=380@20P8010410@000
00@0e=380?ooo`3Dd<P0e=38U?l000007?m1FP3oHH<0og6H0?mlY@3oQk00oiNk0?mNRP3oNZd0ohg5
0?nGe03oW=`0oioR0?nQiP3oY=l0ojC@0?n8`03oRl00ohc00?n<_P3oRKX0oh^`0?mWV03oLj00oeR@
0?mNX03oHjX0ofJb0?mV]`02ofNk000OofVm0?m[_`3oKKh0offm0?m]]03oJil0ocaX0?mA<`3oID80
og1?0?mkF03oA8d0odZD0?m<V`3oCZ<0odn/0?m?/@3oCk80oe2a0?m@[@3oCj@0odnH0?l@O@3o5H40
oc6>0?llT`3o@i40odJ30?me@P3oNDH0oge90003oh1;000Sod272?m0T`Wo@9<:od2>2_m0R@[o?hH:
o`1l2Ol0OPWo5X@9ob682?lXQ`So;hL8ocF62?ljRPSo?8`8ocn82?m0P0So@6P7oh0T0?n08`3oP240
oh0N0?n06P3o@8<VocJ3:_l0OBco07X[oa5e:_m0M2Wo@7HWod1h9?m0MR7o@7@Ood1a7Om0KQ`01On0
000Lo`00000:ob807om302goFP0eof/0?Omh04CoO@19ogl0C?n004_oOP17og80@0Oo000000Ko:00j
oeP0FOmf06_oO@1doh00O?n007d2oh00O`04oh00Non007?oNP1Qoe00?0?o000000?o;`1:oe/0N_mm
07l02?n008001om_06go0000o`000?l0003oF@1lofh0P?ml08002?n008006?mM06_o0000o`000?mA
07ooH020ofX0P?mb083oNP20ogh0P?n0083oO`20og/0P?mh083oK`20oeD0Lol0003o=P1Sod00O_m7
083oC@20oe00P?mD083oF020oe/0P0;oG@2000KoF`20oeD0P?m907[o9P1:o`000?lZ0804obd0P004
obl0P?la083o=020ocD0P0;o=P2000?o=@20oc00P?lW07400_l000001?lA083o4`20oa<0P?lB0803
oa40P0;o4P2000?o4`20oa@0P?lD08000_lD08000olC083o4@1ho`000003o`000003o`09P?l02X3o
00Z000;o00^000?o00Z0o`03;ol00bl00_l00bmeo`000080e=380@20P8010410@00000@0e=380?oo
o`3Dd<P0e=38Tol00000?OlB6`3oD6d0ofN:0?mdV`3oOjL0oh^c0?nH_03oX/00ogf]0?n?aP3oV=D0
oigM0?nOh`3oXN@0ojCM0?nSb@3oR<00oh_00?n<`03oS;l0ohVj0?nD^03oIi80ogB@0?mJT@3oGj40
ofB/0?mU/`3oI[T0ofJj0?mW^`3oJ;d0of^n0?m]_@3oKKX0off]0?m0P@3oC7X0of4o0?m^C@3oNEL0
ogaO0?mnH`3oB9<0od^J0?m=X@3oCZP0odn_0?m?/03oD:d0oe2X0?m@W`3o47/0oa1l0?l^S03o>YD0
od>H0?m7V@3oBXl0ogU60?mmB@000on0B`008_n0B@3oP4D0od2@2Om0S`[o@8X:od222_l0M@[o07X9
oaF42OlQR0Wo:8X8obn;2?leR@So>HP8ocb92?loR`So@8X8od262?m0MPOoP2<0oh0Q0?n07`3oP1/0
oh0E0?lhNB?o07hZo`1n:olAO2co67L[od1c:_m0MBSo@7LUod1g8om0MB07oh0001co000000[o:@0R
odX0;omN03OoK@0nogX0A_mn04[oP01<oh00Boml04OoK`0o1ol000001_lg04CoH01Mog/0Komn07Ko
P01loh00OP;oP01o00CoP01iogl0L?mh05co9P0M0ol000000olg05GoH`1koh00P008oh00P007ofT0
IOl0003o0000o`000?mM083oL@20og`0P007oh00P00@og`0OOmB05ko0000o`000?mA07koH020ofX0
P?mb083oNP20ogd0P?mo083oP020og/0P?mh083oK`20oeH0LP;o0000013o?P1kodH0P?m=083oC`20
oe@0P?mG083oF`20oed0P?mN083oF`20oeH0P?m=07oo<`1Ro`000?lX07Ko;0200ol]08001?l^083o
<020oc80P?le0802ocH0P003ocD0P?lb083o;@2000;o000000Go401doa80P?lC083o4`20oa80P003
oa40P003oa80P?lC083o4`2000?o50200_lC08000ol@07Co0000o`000002o`000003o`09O_l02X3o
00Z000;o00^00ol00bmfo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38Tol00000
7?lR<@3oEW@0of^?0?mgWP3oPJX0ohne0?nK_@3oXl00oh6_0?n@a`3oV=D0oigM0?nOh`3oXN40ojCF
0?n4_`3oQl00oh_00?n<`03oS;l0oiO50?nJ_@3oFY00oe9m0?mJTP3oHJ40ofB]0?mU]002ofJj000N
ofNl0?mX_@3oJ[`0ofbl0?m]]03oKYl0oe2>0?mFR@3oK4/0ogME0?mlG@3oOV<0oh1W0?m7T`3oBYX0
odfO0?m>Y@3oCj/0odn/0?m?Z@3oD:<0oa1n0?l@O03o:hP0ocRB0?m1V@3oAY`0od^M0?m=UP3oC840
0on0B`008?n0B@3oP4H0oh130?m0PPSo@8X9od252_l0LP[o07<:oaAm2_lPQPWo9h/9obj<2OldS@So
>H`8ocb92?loR@So@8/8od2<2?m0R0So@7h8oh0Q0?n07`3oP1/0oh0E0?me303o0000o`1j9olAOR_o
67h/oaii:olVM2[o@7@Y2_n0000Ko`00000;o``05_l`02GoCP0aof<0>Om`043oO@17ogh0B_n004co
P01;og/0A_mZ03`01_l000001_lK02KoA@1>ofP0H_ml073oO`1ioh00O0?oP01o00?oP01gogh0K?m`
05@01?l000000olo06;oJP1koh00P008oh00P007of80GOl0003o0000ocl0B_mO083oM020ogd0P007
oh00P00@ogP0Nom7057o0000o`000?m@07coG`20ofX0P?ma083oNP20ogd0P?mo083oP020og`0P?mi
083oK`20oeL0LP;o000000go?@1kodD0P?m=083oCP20oe<0P?mF083oFP20oe`0P?mN083oF`20oeL0
P?m?083o>`1_00;o000000?o:`20obd0P?l]08000_l]08002Ol_083o<@20oc@0P?le083o=`20ocD0
P?ld083o;`20obD0JP02o`000005oa40P?lB083o4`20oa<0P?lB08000olA08000olB083o4`20oa@0
P003oa@0P003oa<0P?lB07co3@1V00Co000000?o00Uko`0:P?l02X000ol00bmgo`000080e=380@20
P8010410@00000@0e=380?ooo`3Dd<P0e=38Tol000004OlfBP3oG7/0ofjC0?miXP3oQ:d0oi:h0?nM
_P3o[lT0oh:_0?n@a`3oVMH0oigM0?nOhP3oXMl0ojC?0?n3_`3oQl0000;oRl00037oU/H0oic90?nM
_@3oOWh0oe9n0?mKTP3oH:40of>^0?mU]@3oI[T0ofJk0?mW_03oIk/0ofVk0?m/]`3oKJT0oe2C0?mI
U`3oGYL0of5m0?mlG03oOF80oh1W0?n0JP3oP6`0odVG0?m<W03oCJ40odjU0?m?Z@3oCj80odnE0?l@
OP3o:8P0ocJ?0?loUP3oAI`0odZP0?m=X03oCid0oe2B0?n0C03oP4/0oh1:0?n0A`3oP4@0oh0l0?n0
=@3o@8<900;o078:017o4gL:oamo2_lWQ`Wo;X`9ocB=2OliS`So?8d8ocj;2?m0R0So@8X8od2<2?m0
R@So@8@8od1b1on06`3oP1H0ogX=0002o`000005ob<00?la003o?@00odh00?mN00002on0000Ko`00
000;oa@06_lg02SoD`0cofL0>_mc04;oO@18ogh0Bon004coP01;ogT0AOmU03T01_l000001_lN03?o
DP1Gog00Ioml07;oO`1koh00O@;oP01o00CoP01noh00MOml06OoHP191?l000000om;077oL@1loh00
P008oh00P007oeD0Col0003o0000och0FOmP083oM`20ogh0P007oh00P00@og@0N?lj04?o0000o`00
0?m@07_oG`20ofT0P?ma083oN@20ogd0P?mo083oP020og`0P?mi083oKP20oeP0LP;o000000go>`1k
od@0P?m<083oCP20oe<0P?mE083oFP20oe`0P?mN083oG020oeT0P?mA083o@01_00;o000000?o:P1m
obd0P?l]08000_l]08001?l^083o<@20oc<0P?le0802ocH0P003oc@0P?la083o:P1j00?o000000Co
4@20oa<0P?lC083o4P200olA0802oa80P003oa<0P?lD083o502000;o502000?o4`20oa40NOl00000
1?l000001?l027So00<_o`03;ol00bmho`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38Tol000004Om4FP3oHH80og:H0?mlY03oQjl0oiBh0?nN_P3o]/l0oh:^0?nAaP3oVMH0oigM0?nN
h@3oXMd0oj?80?n3_`3oQl0000;oRl0003goWL`0oj7:0?nP^@3oOhH0oe5m0?mKT@3oGj40of>^0?mT
]03oI[T0ofJk0?mW^`3oIkT0ofVg0?m[[P3oBY00oeRJ0?mPW`3oI9h0of6:0?mmH@3oOfH0oh1Z0?n0
K03oP6h0odNE0?m;VP3oCI`0odjP0?m?W`3oCiH0oa1n0?lVR@3o=Y00ocfD0?m3V03oBId0odfR0?m?
X`3oDJ80oe2G0?m=N`3oP4/0oh170?n0A03oP3d0oh0f0?n0:03o06L8o`1a2_lBN0[o7g/:obJ02_l]
QP[o<hd9ocV?2OllS`Wo?Xl8od2<2?m0RPSo@8T800;o@8X800Co@8@8od1h2?n05P3oOPl00_l00000
1olS003o<@00ocd00?m>003oG`00of/00?me00002_n0000Ko`00000;oad07_ln02_oE`0dofX0??me
04?oO@19ogl0C?n004coP01;ogP0A?mP03H01_l000001_l[03goF@1KogL0K?mm07CoP01loh00O@;o
P01o00CoP01loh00Lomj06;oE00o0ol000000ola03ooE@1kogL0OP08oh00P008ogT0N?lf03?o0000
o`000?m205ooHP20ogL0P?mn0807oh00P00@og40M_l^03Go0000o`000?m?07[oGP20ofT0P?m`083o
N@20ogd0P?mo083oP020og`0P?mi083oKP20oeT0LP;o000000go>P1kod<0P?m9083oCP20oe80P?mE
083oF@20oe/0P?mM083oG020oeX0P?mB083oA01d00;o000000?o9P1bob`0P?l]08000ol]08002Ol`
083o<P20oc@0P?le083o=P20ocD0P?lc083o;P20ob80I@02o`000005oa00LolB083o4`20oa<0P?lB
08000olA0802oa80P004oa<0P?lD083o5020oa@0P0;o4`2000?o401eo`000?l000000ol000000ol0
0boo0000o`00001ho`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38Tol00000D?m<
I@3oIHH0ogBK0?moY`3oR[80oiJi0?n]b`3o^m<0oh>]0?nAaP3oVMD0oigM0?nNh03oXML0ognl0?n3
_`3oQ/00oh_00?nIbP3oX/l0oj?80?n1X03oOhd0odim0?mIS`3oGj00of:/0?mT/`3oIKP0ofJk0?mV
^@3oIkP0ofRa0?mfXP3oEIT0oenQ0?mUY`3oJJ@0ofBF0?moI@3oP6T0oh1/0?n0K`3oP6d0odJD0?m:
UP3oC9L0odjG0?m>T`3o47/0ob>50?ldT@3o?IH0od>I0?m7VP3oBil0odjS0?m@Y03oDJ<0oe6L0?m?
S03oP4P0oh150?n0?P3oP3L0oh0Z0?mZ3P3o0000oa5e2OlNO0[o9Wl:obf02_lcQP[o>H`9oc^@2Oln
T0Wo@908od2>2?m0R`So@8P80_m0R@P00om0Q@So@7h8od1Y1`02o`000008ob<00?la003o?@00odh0
0?mO003oJ`00ogD00?mo0009oh0000?o00001On002hDo`00000;ob@08Om502koG00fof`0?_mh04Go
O@1:ogl0COn004coO`1:ogH0@omJ03<01_l000001_lj04OoH@1Oog/0L?mn07OoP01loh00OP;oP01o
00CoP01joh00LOmh05go?@0]0ol000000olb04koG@1kogh0O`08oh00P008og40Kol0003o0000o`00
0?m606CoI020ogP0P?mn0807oh00P00@ofd0Lol0003o0000o`000?m>07WoG@20ofT0P?m`083oN020
ogd0P?mo083oP020og`0P?mi083oKP20oeX0LP;o000000ko=`1Yod40Oom7083oC@20oe00P?mD083o
E`20oe/0P?mM083oG020oeX0P?mD083oB01iobD0B0;o000000?o:`20obh0P?l]08000_l]08002Ol_
083o<@20oc<0P?le083o=P20ocD0P?ld083o<020obL0L`03o`000005oa40P?lB083o4`20oa<0P?lB
08000olA08000olB083o4`20oa<0P003oa@0P003oa<0P?lB07go3P1[07oo00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<RBo`00000ZobP]0?mCK`3oJH/0ogNN0?n2ZP3oS[@0oiNj0?nc
d03o_]D0oh>/0?nAaP3oVMD0oicL0?nMh03oXM<0ognl0?n2_`3oQ/00oiC70?nNcP3oY<l0ojG20?n2
YP3oOi@0oh1b0?mGS@3oGYl0of6Y0?mT/`3oIKL0ofJi0?mV^03oIk@0og6[0?m@U@3oG9l0ofBV0?mZ
Z`3oJZT0ofNO0?n0J@3oP6`00_n0KP00:On0K@3oP6P0odR@0?m;T03oCHh0o`mb0?lPP03o<hh0ocbE
0?m3V`3oAi`0od^N0?m=X03oCj<0oe6V0?mAY03oDJ40oe2C0?n0A@3oP3l0oh0h0?n0:`3oLQ@0o`00
0?lO203o7W88obEn2_l/P@[o<h8:ocV52_lkRP[o?Y09od2A2Om0T0Wo@8l8od2<2?m0R0So@8L8od26
2?m0Q0So@7d800;o000000So8`00oc400?lm003oCP00oel00?m/003oM@00ogl000WoP0000_l00000
0olM00KoP00^oh00;P05oh00;Q;o000000co4@0Hob`09?m;037oH00hofh0?omj04KoO@1;oh00C_n0
04coO`19ogD0@_mD0305o`000006oa/0:_m8057oJ@1Tog`0LOmo07WoP01m0on007l00on007SoOP1]
ogD0E`04o`000003ocX0F_mT07_oP02000SoP02000SoJP1Vo`000?l0003o0000odX0J?mV083oN@20
ogl0P0OoP020013oJ@1ao`000?l0003o0000odh0MomM083oJ@20og00P?mh083oO@20ogl0P?n0083o
O020ogX0P?m^083oF`1b0ol000003Olo07_oAP20odd0P?m?083oD`20oeH0P?mJ083oG020oed0P?mJ
083oE@20od`0Oolb06400_l000000olX07Oo;020obd0P002obd0P00:obh0P?l`083o<P20oc@0P?le
083o=P20oc@0P?lb083o;@20oaD0@`?o000000Co4@20oa<0P?lC083o4P201?lA08000olB083o4`20
oa@0P003oa@0P003oa<0P?lA07Wo2`1A07ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@
b03Dd<RBo`00000jocLo0?mJN03oK900ogZQ0?n4[03oSkD0ojO70?nhd`3o`ML0oh>Z0?nAaP3oVM@0
oicJ0?nMgP3oX<l0ogjl0?n2_`3oQ/00oi_<0?nRd03oYl`0ohJZ0?n4Z`3oPIT0oh1f0?mES03oG9/0
of2W0?mS/P3oI;D0ofJg0?mV]@3oIjX0od^A0?mGV`3oHJ@0ofRZ0?m[[`3oJjd0ofZX0?mTS@3oP6h0
oh1_0?n0K@3oP6X0oh1S0?m7S03oBXT0o`eX0?lELP3o<8H0ocZB0?m2V@3oAYh0od^P0?m<X03oCZ00
oe2S00;oDJD0013oDJ40oe6G0?m>O`3oP3T0oh0]0?mi603o0000oaX60?lj4P3oBAP0obao2OlbPP[o
>8<:oc^42_lnR@[o@8h90_m0T0T01_m0S`So@8`8od282?m0Q0So@8<8oh0@00;o000000So8`00oc40
0?lm003oCP00oel00?m/003oM@00ogl000WoP0000_l000000ol;00CoP00^oh00;P07oh00;Q7o0000
00co3`0Joc<09om@03;oI@0jog40@Omm04SoOP1;oh00C_n004coOP18og<0@Om502L5o`000006oal0
=omC05SoL@1Yog`0Lomo07coP01m0_n007l01?n007koP01fog`0J?mV04`4o`000003od40IOm[07co
P02000SoP02000SoI01Oo`000?l0003o0000odh0K?mX083oN@20ogl0P0OoP020013oIP1_o`000?l0
003o0000odd0M_mM083oJ@20ofl0P?mh083oO@20ogl0P?n0083oO020ogX0P?m^083oG01c0ol00000
3Oln07coA@20odd0P?m>083oD`20oeD0P?mJ083oF`20oed0P?mJ083oEP20odh0P?lj06h00ol00000
0ol[083o;P20obd0P002obd0P009obl0P?la083o=020ocD0P?lf083o=@20oc<0P?l_083o9@1/00?o
000000Go401aoa80P?lC083o4`20oa80P003oa40P0;o4P2000Co4`20oa@0P?lD083o50200_lC0800
0ol@07Ko0000o`00001lo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38T_l00000
3?leA03oGgh0og2D0?mmX`3oR:h0oi6f0?n]c03o^mD0ol?I0?n3Z@3oTLD0oiWC00;oW=T003koT<P0
ogjk0?n2_`3oU<X0oio@0?nUc`3oZ<D0ohN_0?n7/@3oPI`0oh1k0?mBR03oFYL0oenU0?mR[`3oI;<0
ofFe0?mV[`3oMj00oe>H0?mMX@3oIJT0of^^0?m//@3oKK80of^/0?mTUP3oP6l0oh1^0?n0K03oP6D0
oh1N0?n0C@3oBGP0o`aV0?l/N`3o>8T0od6F0?m5V`3oBZ00odbR0?m>XP3oCj40oe2R0?m@Y@3oDJ@0
oe6Q0?mAVP3oD8T0oh0_0?mn7P3o0000o`h40?lg4@3oB1L0oeLL0?lbNPSo>8<:oc^52_lmQ@[o@8L:
od2<2P;o@90900Go@8h9od2<2?m0R0SoP1P0oh0A0002o`000008ob<00?lb003o?@00odh00?mO003o
K000ogH00?mo0009oh0000;o000000?o3P06oh00;on002h02?n002h00onS03_oCP0MoeD0800>o`00
000<oaP07Olj02[oE@0dofT0>omc04?oOP19ogh0C?n004koP01<ogd0Aom^03ko=P0O1Ol000001?l^
043oF`1MogT0K_mm07D2oh00O@;oP01o00CoP01loh00M?mk06?oF0121?l000000om=07GoLP1moh00
P008oh00P008oe`0E_l0003o0000o`000?mC07?oJ@20ogX0P?mo0807oh00P00@of<0K_l0003o0000
o`000?m=07GoG@20ofT0P?m_083oM`20ogd0P?mo083oP020og`0P?mj083oKP20oe`0M0?o000000go
?@1lod@0P?m<083oCP20oe80P?mE083oF@20oe/0P?mM083oF`20oeL0P?m@083o?`1_00?o000000?o
:P1lobd0P?l]08000_l]08001?l^083o<020oc80P?ld0802ocD0P003oc@0P?la083o:P1l00Co0000
00Go4@20oa80P?lC083o4`20oa80P003oa40P003oa80P?lC083o4`2000?o502000?o4`20oa80O_l?
0740OOl000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b97o000003Wo;S@0odIL0?mS
P`3oLiP0oh2V0?n:/@3oXL@0ok;A0?nme`3oaM/0oh:W0?nAa03oV=80oi_H0?nMd`3oT<D0ogjk0?n<
a`3oVLh0oj;A0?nWc03oR;00ohVb0?n7/`3oPJ00oh1n0?m=QP3oF9@0oejR0?mQZ`3oI;40ofF`0?md
[03oD9H0oeZN0?mQYP3oJ:`0of^a0?m//`3oK[D0of^_0?mVX03oP6l0oh1]0?n0I`3oP600oh1@0?n0
=P3o2600obMb0?leO`3o?X/0odBF0?m9W@3oC:40odjU0?m@Y0000_m?XP006?m@X`3oDJ<0oe6P0?mA
VP3oD8X0odeX0?l0003o1@80ocD@0?m75`3oEQ`0of<O0?m_8P3o>h<9ocf62_m0QP[o@8D:od292_m0
S@Wo@8l9od2>2On07@3oP1P0oh0A00;o000000Oo8`00oc400?lm003oCP00of000?m/003oMP0000[o
P0000_l000001?lB00So6P0=oh00;on002l6oh00;P06oi@0=onJ03SoW`0jodT06omB01ooF00Q3Ol0
00002olP027o@00]oeT0=_m/03goM@14ogh0B_mo04goP01>oh00C?ml04KoJ@0k00Ko000000Ko?@1:
of<0HOmk077oOP1goh00OOn007h2oh00O`04oh00N_n007;oN@1Nod/0>0?o000000?o<@15oeH0O?mi
07h02?n008000omk07[o@00lo`000002o`000003oeT0N_m/083oN`2000SoP020013oH@1/o`000?l0
003o0000od`0M?mM083oJ@20ofh0P?mg083oO@20ogl0P?n0083oO020ogX0P?m^083oG@1e0ol00000
3Olk07co@`20odX0P?m>083oD@20oe@0P?mH083oFP20oe`0P?mK083oF@20oe40P?m307@00ol00000
0olV07;o;020obh0P003obd0P009obl0P?la083o=020ocD0P?lf083o=020oc<0P?l]083o8P1U00Co
000000?o4@20oa<0P?lC08000_lB0803oa40P003oa80P?lC083o502000?o502000?o4`20oa40N_l;
05H0O?l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b97o000003Oo>D40odeU0?mW
R03oMi`0oh:Y0?n;/P3oYlT0okKC0?o0f@3oam`0oh:V0?n@a03oUm00oi[G0?nMc`3oT<40oh:n0?nB
c03oW=00ojC@0?nXa03oR[<0oh^e0?n8]@3oPZ@0oh1n0?n0O`3oEi00oefO0?mQY`3oHjd0og2[0?m>
T`3oF9`0oenT0?mUZ@3oJ:h0of^c0?m]]@3oKKL0ofbb0?mYY`3oP6h0oh1Y0?n0H@3oP5@0oh100?l0
003o7fL0oc5g0?lkP@3o@h`0odRF0?m;W`3oCJ8000;oD:D0013oCj<0odnP0?m@X03oD:40oe6M0?mA
U`3oDHT0oa1X0?l0003o<`l0odHG0?mE703oHQl0ofhR0?mf903o?Gl90_m0QPX01om0Q@[o@8H:od2;
2_n08@3oP1d0oh0I0?n04@000_l000001olS003o<P00ocd00?m>003oH000of`00?mf00002_n00000
1Ol0003o2P04oaD02_lL00ko8P0A00?oP00_1?n002h02?n;03GoT00eoiH0=onK03WoX@0kod`07?mE
023oG00S3?l000002olW02CoA`0`oeh0=om^03koN016ogh0Bomo04koP01>oh00C?mk04GoI00i00Go
000000Ko700^odX0DomZ06GoO01bogl0N_n007d3oh00O`03oh00N?mn06koM`1J00Co000000?o=@1C
oeh0O?mo08002?n008000omc077o0000o`000002o`000003oeh0P?m_083oN`2000SoP020013oGP1[
o`000?l0003o0000od`0M?mM083oJ@20ofh0P?mf083oO020ogh0P?n0083oO@20ogX0P?m_083oGP1e
0ol000003_li06ko@P1oodP0P?m>083oD020oe@0P?mG083oFP20oe`0P?mK083oF@20oe80P?m707Wo
9@170ol000000ol[083o;P20obd0P002obd0P004obl0P?la083o<`20oc@0P0;o=@2000?o<`20obl0
P?lW07D01?l000001Ol@06oo4P20oa<0P?lC083o4P2000?o4@200_lB08001olC083o5020oa@0P?lD
083o4`20oa80P?l@07L0O?l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b93o0000
03So5QT0od5;0?mCK03oJX`0ogZP0?n6Z`3oVl00ojc=0?nieP3o`]/0olWN0?n0X`3oT<80oiO>0?nI
d`3oS<P0oi2n0?n=aP3oUll0oikB0?nUc03oR;80oh^g0?n;^03oR;L0oh:V0?n0O`3oP800oeF<0?mL
V@3oH:<0of^Y0?m9S03oEIT0oefR0?mSZ03oIJ`0ofR`0?m[]03oKKL0offh0?m/]03oJZ/0of:?0?n0
H`3oP5P0oh180?l0003o;QD0od`W0?lgNP3o@8<0odJ;0?m:U@3oCIh0odnS00;oD:D001SoD:<0odnP
0?m@WP3oD9d0oe6K0?mAT@3o4W`0oa5_0?la3P3oAAH0oe<L0?mQ7`3oKR80ogDT0?mj9@3oP2H0od25
2_m0Q`[oP2D0oh0S0?n08@3oP1d0oh0I0?n04P02o`000007ob<00?la003o?@00odl00?mP003oK000
ogH00009oh000007og`00?l0003o3P06oaP02olN00oo9P0BocD05003oh00;`?oP00^00_oQ@0eohP0
=?n<03GoT@0foiL0>?nL03WoA@0Jodh07OmG027oG`0Tof<09@09o`00000<o`X06Ol^02KoC@0bof80
>Om`043oNP17ogh0C?mo04ooP01>oh00C?mi04CoG`0f1Ol000001_lR03[oE@1Jog80J_mm07CoP01l
oh00O@;oP01o00CoP01noh00M_mm06WoJP1@1?l000000oll05koI@1logl0P008oh00P008of/0J?l0
003o0000o`000?m304_oG`20og80P?ml0807oh00P003ogd0O_mF06;o000000;o000000goC01doe`0
P?mY083oK@20ogH0P?ml083oOP20oh00P?mm083oNP20ofl0P?mO07Ko9`0i00?o000000go@01lodL0
P?m=083oC`20oe<0P?mF083oF@20oe/0P?mL083oF@20oe@0P?m;07oo<@1O00?o000000?o:01gobd0
P?l^08000ol]08000ol`083o<P20oc@0P002ocD0P004oc@0P?la083o;020oa/0E@Co000000Go4@1n
oa80P?lC083o4`20oa80P003oa40P003oa80P?lC083o4`2000;o50200ol502Qlo`000080e=380@20
P8010410@00000@0e=380?ooo`3Dd<P0e=38T?l00000BOlb>@3oBUD0oeUd0?m^T03oOJ<0ohbb0?nQ
aP3o/=00okcI0?o4g@3obml0ogbP0?n?`03oU/d0oiW?0?n=aP3oQkl0oi;90?nId03oX=00ojK30?n:
]@3oRkT0oh^k0?n8^@3oPjP0oh1o0?n0P03oDHP0oeZD0?mOW03oM:00oe:B0?mKWP3oHJH0ofF[0?mV
[P3oJ;80of^f0?m/^03oKKP0offf0?m[[@3oII@0oh1L0?n0B`3oORP0obTA0?m:9P3oFc80ocYm0?m2
Q03oB8`0od^D0?m>W@3oCj80odnT0?m@Y@3oD:80odnO0?m?VP3oD9P0oe6C0?lAO`3o4Wd0obQk0?la
J`3oDQ/0of0O0?m]8P3oMB@0ogXU0?mo9P000_n09P001_n09@3oP2<0oh0Q0?n07P3oP1X0oh0B00;o
000000Oo8`00oc400?lm003oC`00of000?m]003oM`0000WoP00000SoN000o`000?lB00So6P0<ob00
4?l[01;o>P0EodT05`?oP00_0on002h03?n603KoQ@0eohT0=On=03GoTP0foiP0>?ll01OoA`0Koe40
7_mJ02;oHP0UofL09`So000000co4P0LocD0:OmA03CoIP0kog80@_mm04WoOP1<oh00Con004koO`1;
ogP0A?mJ03<5o`000004oc40@omL05ooNP1_ogd0MP;oP01m0_n007l01?n007coP01dog/0I?mL04D4
o`000003od<0JOm/07coP02000SoP02000SoI@1Po`000?l0003o0000od40FOmQ083oM@20ogd0P0Oo
P02000?oNP1lod/0EOl000000_l000003Om<07CoG020ofT0P?m]083oMP20og`0P?mn083oP020ogd0
P?mj083oK`20of00Mol[03h00ol000003Olo07coAP20odd0P?m>083oDP20oeD0P?mI083oF`20oe`0
P?mI083oE@20odd0P?li06d01?l000000ol/083o;P20obd0P002obd0P009obl0P?la083o<`20oc@0
P?le083o=020oc<0P?l^083o9@1^00Go000000?o4@20oa<0P?lC08000_lB0803oa40P003oa80P?lC
083o1@0X00?o1@0XOOl000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b93o000004So
>d<0odmJ0?mON`3oLY@0oh2U0?nH_03oY/T0ok?C0?nof`3oa]h0olcO0?mhW@3oS[`0oiG:0?nIc@3o
SlH0ohg30?nEb`3oVm80oj7<0?n6]03oRkP0oh^k0?n;_@3oR;T0oh>[0?n0P03oP7l0odb50?mHS@3o
KYL0odf80?mHU`3oGj40ofBZ0?mU[P3oIk00ofRc0?mZ]P3oK;P0offh0?m]]`3oJj`0ofNJ0?n0C`3o
Oc00ob@>0?m8903oF300ofHj0?m_@@3oA8D0odR<0?m<TP3oCYX0odnQ0?m?X`3oD:<0oe2R0?m?W@3o
CiL0oe2A0?lAOP3o4Gl0obN40?lcQ03o>7X0oelO0?m/8@3oMB@0ogXU0?mo9P02oh0V0006oh0U0?n0
8`3oP280oh0N0?n06P3oP1<00_l000001olS003o<P00ocd00?m?003oH@00ofd00?mg00002On00000
2Ome003o2P04oaD02_lL00go8P0Aoc004om001GoCP0GoeT06004oh00;`;oP00^00goR00gohH0=_n5
03GoR@0eohh0=_lV017o<P0Doch05om901_oD`0Ooe`08omU02KoJP0X00Oo000000co6`0Poc`0;?mF
03GoJP0log@0@omo04[oOP1=oh00Con004koOP1:ogH0@om@02d5o`000006od00COmT06?oN`1aogh0
N?n007goP01n0_n007l01?n007[oP01bogT0H?m?03/4o`000003odl0N?mc07goP02000SoP02000So
GP1Io`000?l0003o0000od@0H_mS083oMP20ogd0P0OoP02000?oMP1iocl0B?l000000_l000003Om;
07CoG020ofT0P?m/083oM@20og`0P?mn083oP020ogd0P?mj083oL020of00N?l^04<00ol000003Oln
07coA@20odd0P?m>083oDP20oe@0P?mH083oFP20oe`0P?mJ083oEP20odh0P?ln06l01?l000001?lZ
07co;@20obh0P?l]0802obh0P003oc00P?lb083o=02000;o=@2000?o<`20oc00P?lZ07d01Ol00000
1Ol@06ko4P20oa<0P?lC083o4P2000?o4@2000?o4P20o`D0:?l502P00_l502Qno`000080e=380@20
P8010410@00000@0e=380?ooo`3Dd<P0e=38Sol00000B?lL803o@dd0oe=O0?mTPP3oMIP0oh^_0?nN
`P3oZ/`0okKE0?o1g@3oaml0olcP0?mdVP3oSKX0oiC50?n8b03oU<P0oi770?nHc03oWLl0oj;20?n8
]`3oRkX0oh^n0?n<_P3oR;X0ohB]0?n6S@3oP7d0oh1i0?mSR@3oAWP0oe>;0?mLW03oHZ@0ofB/0?mV
/03oIk80ofNd0?mZ]`3oK;L0offg0?m]]03oK:`0ofVK0?mVK`3o4PL0od@Q0?mF;`3oICT0ofi00?mg
AP3oA8D0odZ;0?m=T03oCYL0odnO0?m?X@3oD:40oe2P0?m@VP3oCi80odV40?lAO@3o9XD0oc690?li
RP3o?h40od=Y0?md903oNBD0oglV00;oP2H000KoP2D0oh0S0?n08P3oP1h0oh0J0?n04`02o`000007
ob<00?la003o?@00odl00?mQ003oK@00ogL00009oh00000;og400?l>00Go5`0;oah03_lW017o=@0C
odD05_mB01OoG@0HofT06Omb01X00on002l2oh00;P08ohh0>?n703SoQP0fohD0=On:03Ko7P0?obP0
4Old01D5oh00G003of`0:Ol0003o000000Co000000co8`0Sod80;_mJ03OoK@0nogH0AOmo04_oO`1>
oh00Con004koOP19og80@?m002@4o`000006oad0<_m=05KoK01Wog`0Lomo07[oP01m0on007l01?n0
07WoO`1_ogP0FolT01/3o`000003oc80BomH07goNP1n00SoP02000?oO@1lodL0@ol000000_l00000
1?m806KoI@20ogL0P?mn0807oh00P003og80Molc03_o000000;o000000goB`1doe`0P?mX083oK020
ogD0P?ml083oOP20oh00P?mm083oNP20og00P?mQ07Wo<@1800?o000000go?01mod@0P?m:083oCP20
oe40P?mD083oE`20oeX0P?mK083oFP20oeL0P?m@083o@P1d00Co000000Co9P1bob`0P?l^083o;@20
0_l^08002Ol_083o<@20oc<0P?ld083o=@20oc@0P?lb083o;@20ob80IP05o`000006oa00O?lB083o
4`20oa<0P?lB083o4@201?l502R0o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38
Sol00000Aold>`3oC5L0odEG0?mYR03oNI`0oiBi0?nQa@3o[Ll0okSG0?o2g`3ob=l0olgP0?o=g@3o
RkP0oi?10?n?b`3oU/P0oi?70?nJc@3oWLX0oh:e0?n7^@3oR[d0oh^o0?n<_P3oR;/0ohB_0?n5T03o
P7X0oiEl0?mXO`3oC7/0oeN>0?mPW@3oHjH0ofF]0?mV/@3oIk@0ofNe0?mY]P3oJkL0offe0?m]/@3o
KJP0ofZF0?lTG03o?al0oe@]0?mT>03oKD00ogE50?mjB@3o@Wl0odZ:0?m<S`3oCY@0odjJ0?m?W`3o
Cih0oe2L0?m@U@3oC8P0oa1j0?lSPP3o<8P0oc5;0?liC`3oJR40og@S0?mi9@3oORH000;oP2H000Ko
P2D0oh0T0?n08P3oP1h0oh0K0?n04`02o`000007ob<00?lb003o?P00odl00?mQ003oK@00ogL00009
oh00000<ofh00?lA00Oo6P0<ob003ol[01;o>P0DodX05_mE01OoH@0Hof`06Omd01[oN00J0on002l2
oh00;P07oiH0>_n<03WoQ`0hohH0=ol=00oo5P0@oal04008oh00G0Go000000co:@0VodT0<OmO03So
K`0oogP0A_mo04coO`1?oh00Con004koO@18ofd0?_lb01`4o`000006obH0?OmF05coL`1/ogd0MOn0
07goP01n0on007l00on007OoO@1Zofl0D`04o`000003ocP0EomO07goO`2000SoP02000?oM@1cobT0
9_l000000_l000001?m<06[oI`20ogP0P?mn0807oh00P003ofh0M?l0003o000000;o000000goB`1d
oe`0P?mX083oK020ogD0P?ml083oOP20oh00P?mm083oNP20og00P?mR07Wo=01<00?o000000ko>P1d
od<0P?m9083oCP20oe00P?mC083oEP20oeT0P?mK083oFP20oeP0P?mA083oAP1iob@0APCo000000?o
:`20obh0P?l^08000ol^08002?l`083o<P20oc@0P?le083o=020oc<0P?l_083o9`1f1_l000001?lA
083o4`20oa<0P?lC0804o`D0:87o00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<R?
o`000016oca50?m@F`3oD6L0ofb<0?n7ZP3oV[d0ojG80?n`d@3o^]X0olCO0?o9h03ocN00olgL0?n:
/`3oU<00oi7;0?nGa`3oU/T0oi[;0?mn/P3oPkP0ohNl0?n:_`3oRkl0ohbo0?n9^`3oQK00ohBB0?n@
OP3oY700ocmX0?m@O@3oFhl0of2N0?mSZ03oIJh0ofJc0?mV]03oIkD0ofRe0?m[]@3oK;80off]0?m]
Y03o:gL0od9b0?mB;03oHSL0of`o0?mdA@3oNDT0oge<0?n0CP3oB8T0od^=0?m=T03oCYH0odnK0?m?
VP3oD9H0odn>0?l@O@3o8X00obU90?laCP3oG1h0ofTQ0?md8`3oNBD0oghV00?oP2H000koP2@0oh0R
0?n07`3oP1/0oh0D0?mL1@3o0000ob<00?lb003o?P00odl00?mQ003oK@00ogP000WoP000013oKP01
oaD02OlL00co8`0@oc004_m001CoCP0FoeT05omU01SoL00IogD06_mj01[oOP0Joh006_n001WoP00_
0_n002h01_nP03[oU00joh/0>Ol>01Co3@0Ao`l040[oP01L0ol000003?l=01co<00Xodh0<omS03[o
L@11ogX0B?mo04coO`1?oh00Con004koO017ofP0>`Go000000Ko=017oeh0H?mk077oO@1goh00OOn0
07h2oh00O`04oh00OOn007GoN`1Vof40B0Co000000?o?`1RofH0OOmo08002?n008000om]06_o0000
o`000002o`000004oe00K_mX083oN020ogl0P0OoP02000?oJ`1bo`000?l000000_l000003Om;07Co
G020ofP0P?m[083oM020og`0P?mn083oP020ogd0P?mj083oL@20of<0N_lg04l01?l000003Om107go
B020odd0P?m?083oD`20oeD0P?mI083oFP20oe/0P?mH083oD`20odX0O_l`05h01?l000001?lX07Oo
;@20obh0P?l]0802obh0P009obl0P?la083o<`20oc@0P?le083o<`20oc40P?l/083o7`1Q00Ko0000
00?o4P20oa<0P?l502P00_l502R3o`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38
S_l000009OlS:03oADl0oeAP0?mFK`3oL900oi6c0?nN`03oZ</0ok?D0?nmg@3oaMl0olWP0?o=g`3o
cM/0ohV^0?n:_`3oTlX0oiW30?nGb@3oVlH0ognd0?n3^P3oQkh0ohZo0?n;_`3oS<00ohVk0?n5/@3o
PYD0oj9h0?mJ>P3o?f`0oe=n0?mLT03oH9h0ofBY0?mU[`000_mV]0003OmW]03oJ;@0ofZb0?m/[`3o
KJH0ofbE0?m6QP3oD840of0e0?m[?P3oLd@0ogU90?mlC0000_n0C`004?m6Q`3oBXX0odb=0?m>T@3o
Ci@0odnE0?m@S`3o2Sl0oa]50?lYC03oCAT0oe/N0?mX8@3oM2<0ogPU0?mn9P03oh0V000>oh0T0?n0
8P3oP1l0oh0K0?n0503oH@H0o`000?lS003o<P00och00?m@003oHP00ofd00?mh0009oh00000=ofd0
0_lG00[o7P0>obL04Ole01;oA@0Eoe805_mM01OoJ@0Hog806Omg01WoN`0Jogl06P02oh006@09oh00
6?n001KoP00Dogl04_mm00koO00BobH06OlC01Oo3P0E00;oP01M2On005`3o`00000<oaD07olg02_o
DP0eofL0>omc04;oO019ogl0COmo053oP01?oh00C_ml04KoH`0h1?l000001OlP02_o@P1@ofD0IOmk
07;oOP1i00;oP01n0_n007l01?n007_oP01cogX0HOmC03h4o`000003odH0KOm]07goO`2000SoP020
00?oIP1Ro`000?l000000_l000001?mD07;oJP20ogT0P?mo0807oh00P003ofL0Kol0003o000000;o
000000goBP1doe/0P?mX083oJ`20og@0P?ml083oOP20oh00P?mm083oNP20og40P?mS07_o>@1C00Co
000000go@01modL0P?m=083oC`20oe80P?mE083oF020oeX0P?mK083oF020oe@0P?m<083o>@1[00Go
000000?o;020obh0P?l^08000_l^08002Ol_083o<@20oc<0P?ld083o=@20oc@0P?lb083o;P20obD0
L006o`000003oa00N_l502So1@0X08Go00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03D
d<R>o`00000cocHm0?m=F03oF6D0oeaf0?n0W`3oUkT0oj730?n[c@3o]MH0okoN0?o5h03ob^00olgM
0?o=f`3oRjX0oh_00?nDb03oV/00oiS60?mk[P3oOkH0oh>l0?n6_`3oR[l0oh_00?n<`03oRK/0ohFa
0?n?W03oZfH0ofQ70?mcE@3oE7h0oe^@0?mPWP3oHjT0ofF_0?mV/`3oI[@0ofNd0?mW/03oJJl0ofbW
0?m/V@3oAHX0oe>?0?mISP3oF7D0og940?mhB@3oO4`000?oP4l000ooP4d0odV70?m;RP3oCH/0odj>
0?m:D`3o2d80ob080?lm4`3oBaT0oeXN0?mX8@3oLb<0ogPU0?mm9P000on09P003_n0903oP280oh0O
0?n06`3oP1D0ofH70?l0003o8`00oc800?ln003oD000of800?m^003oN0002On000003?m[00?o6@0;
ob003ol/017o>`0CodX05OmE01KoH@0Gofd06?md01WoN00Iogd06@;oP00I00KoP00Hogl05omo01Go
P00Cogd04?mc00/2o`000003ocL06olS01[o4@0H00?oP01M2On005`2o`00000<oah08_lm02koE`0f
of/0?Ome04CoO`1;ogl0C_n0057oP01?ogl0COmk04GoG`0f1?l000001_lM03KoD01Iofd0JOml07Co
O`1koh00OP?oP01o00CoP01iogl0L?mh05co>00Z0ol000000olk03koD@1kog@0O@09oh00P003of00
F_l0003o000000;o000000CoF@1iof`0P?mj083oO`201on008000omS06go0000o`000002o`00000=
odX0M?mK083oJ020of/0P?mc083oN`20ogh0P?n0083oOP20ogX0P?ma083oI01loc`0EP04o`00000=
ocl0OOm6083oC@20odh0P?mA083oE020oeP0P?mI083oF`20oeP0P?mE083oC@20ocd0K`05o`000003
obX0O?l^083o;P2000?o;P2000?o<020oc80P?lc08000_ld08000olc083o<020obX0O`2>o`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38S_l00000<olnA`3oDE`0oeaY0?mRO@3oR:P0
oiZl0?nUaP3o[M00okOH0?o1g`3oa^00ol[P0?o=g03odMP0oh2X0?n<`03oULH0oiZl0?nI`03oO;40
ognh0?n2_P3oQ[l0ohZo0?n;`03oS;l0ohVj0?nA]`3oTiP0ofE40?maDP3oO5`0oe9l0?mJSP3oGi`0
of:X0?mT[`3oIK80ofJd0?mW/@3oIjd0ofVW0?m[W03o@XT0oe>C0?mKU`3oGY@0oeb00?mhB03oNd`0
ogm?0002oh1?000@oh1>0?n0BP3oAh@0od^40?m:G@3oP2P0o`000?lK1`3o>a80odXI0?mI7@3oIb40
og<S0?mh9@3oOBH0oh0W00;oP2H000koP2@0oh0S0?n0803oP1`0oh0E0?m[203o0000ob<00?lb003o
?P00oe000?mR003oKP00ogP000SoP00001GoQ001ofT01?lL00co8`0?oc404Om001?oCP0EoeT05_mU
01OoK`0HogD06?mj01WoOP0Ioh006On001SoP00Gogl05_mo01CoO00AogX03OmH00D01?l000000olc
01co800Koh00G@02oh00G@WoP01L0_l000003?lU02GoA00`oe/0>?m^03koM`15ogl0C?mo04ooP01A
oh00Comn04coN@14oeX0<`Co000000Ko:@10oeP0G_md06goO@1foh00OOn007h3oh00O`03oh00Momm
06_oL`1F00Co000000?o=01@oeT0OOmk07l02?n008000omo07koC`1:o`000003o`000003oeh0P?m^
083oNP2000SoP02000?oH01[o`000?l000000_l000003Om:07CoF`20ofP0P?m[083oL`20og/0P?mn
083oP020ogh0P?mj083oLP20ofD0O?ln05X01?l000003Olm07goA@20od/0P?m>083oD@20oe<0P?mG
083oF@20oe/0P?mI083oEP20odl0P?m107@01Ol000000olV07?o;@20obh0P003obh0P009obl0P?la
083o<`20oc@0P?le083o<`20oc80P?l/083o8P1X08go00000P3Dd<P10820P040@4100000103Dd<P0
oooo0=C@b03Dd<R=o`00000cobT_0?m7D@3oEF40of1]0?mdT03oT:l0oijo0?nWb@3o[m80okWJ0?o2
h03oan00ol_O0?o=fP3oeMD0oh2W0?n<_`3oUL@0oiG00?miZ`3oO;<0ogjj0?n2_P3oQ[l0oh[00?n;
`03oRkh0oi:n0?nI]@3oLH40ofi?0?mjF`3oOF<0odim0?mIS03oGY/0of:W0?mT[P3oIK40ofJb0?mV
[P3oIjP0ofRO0?lmQP3oDI80oeZI0?mQW@3oHiT0of:;0?mkC03oOdl000;oP500013oP4l0oh1;0?n0
B03oP400oh0i0?n0:@3o0000oa040?li4P3oBAP0oePM0?mV803oLR<0ogLU0?mm9P3oP2L00_n09P00
3_n0903oP2<0oh0P0?n0703oP1D0og0:0?l0003o8`00oc800?ln003oD000of800?m^003oN@002?n0
00005?n600;oIP05oah03OlX013o=P0AodH05?mB01GoG@0FofT05oma01SoM`0Hog/06?mo01SoP00H
oh005omo01KoO`0Dogl04omj00ooK@0:1_l000000om<01ko<00Moh00G@02oh00G@WoP01L00ko0000
o`l07Ol/02SoBP0cof00>Om`043oN@17oh00C?mo04ooP01Aoh00Comn04_oMP13od/0:PCo000000Co
=`19oel0H_mk077oO@1h0_n007h2oh00O`04oh00OOn007GoO01WofD0B`Co000000?o>`1Kof00O_mo
08002?n008000omg07Ko<P0_o`000002o`000004odL0C?mP083oL020og/0P0SoP02000?oGP1Zo`00
0?l000000_l000003Om:07CoF`20ofP0P?m[083oL`20ogX0P?mm083oO`20ogh0P?mj083oLP20ofH0
OOm105d01?l000003_ll07[oA020odX0P?m>083oC`20oe<0P?mF083oF020oeX0P?mI083oE`20oe00
P?m507Wo8`141Ol000000ol/083o;P20obh0P003obh0P003oc00P?lb083o<`2000;o=02000?o<P20
obh0P?lW07P0SOl000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b8go000003;o=cl0
odeI0?mIIP3o?DT0ognK0?nD]03oXL80oj[<0?nbe@3o^]/0ol?P0?o7h03oc=d0omCP0?oGd@3oP:D0
ohfo0?nE`P3oU[T0ogV]0?ml]@3oO[/0oh:n0?n5_`3oRL00oh^o0?n;_@3oVkl0oifZ0?mfR03oMeT0
ogaQ0?mnJ@3oP6d0oeN:0?mNV@3oHJ@0ofB/0?mU[P3oIZh0ofJY0?mWX@3o<h00odf?0?mHV03oH9d0
ofFQ0?mWWP3oII@0ogi?00?oP50000ooP4`0oh190?n0@P3oP3X0oh0[0?l0003o2080ocLA0?m8603o
Ead0ofDP0?mb8`3oMbD0og`V0?n09`000_n09P003_n09@3oP2<0oh0P0?n0703oP1H0og@;0?l0003o
8`00oc800?ln003oD000of800?m^003oN@002?n000003On800?o6@0;ob003_l]013o>`0BodX05?mE
01GoH@0Fof`05omc01OoN00Hogd06?mo01P00_n001L01?mo01GoO`0CogX04Omh00d9o`000004odP0
8?n005goP01Moh00G@WoP01L00ko0000oa007olb02[oC`0dof@0>omb047oN`18oh00COn0053oP01A
oh00Comm04[oL@10oc`08P?o000000Go800_odD0DomW06KoN`1cogh0NP02oh00OP;oP01o00CoP01k
oh00Lomj06;oE`111?l000000om206KoI`1nogl0P008oh00P003ofl0KOl0003o000000;o000000Co
A01Jof80P?mc083oN`201on008000omo07ooF@1Wo`000003o`00000=odT0M?mK083oJ020of/0P?mb
083oNP20ogd0P?mo083oOP20ogX0P?mb083oI`1nod<0H@04o`00000>ocT0I?m207koB@20odh0P?m?
083oDP20oeD0P?mH083oF@20oeX0P?mG083oD@20odT0O_l_05`5o`000003obP0N?l]083o;P2000?o
;P2000?o;`20oc40P?lc08000_ld08001?lc083o<020ob/0P?lO066<o`000080e=380@20P8010410
@00000@0e=380?ooo`3Dd<P0e=38SOl00000<_m0B@3oDUd0oeeZ0?mOL@3oQZ<0oiRh0?nTa@3oZlh0
ok?F0?nkg03o`n00olSP0?oAg`3oe]/0olGB0?n0X`3oSKh0oiFn0?mfYP3oNJl0ogbg0?mn^`3oPKh0
ohFo0?n9_`3oRkh0oi_30?nO^03oO9d0og^?0?mlH03oOVP0oh1]0?n0L03oEHL0oebF0?mPX@3oHjX0
ofBZ0?mVZP3oIZ<0ofNB0?m7S03oE9@0oejL0?mTX03oJ:<0ofVR0?mYV`3oHX400_n0D0003_n0C@3o
P4T0oh130?n0>`3oP2d0og@B0?l0003o=100odLG0?mF7@3oI200og4S0?mg9@3oO2H00_n09`003on0
9P3oP2D0oh0S0?n0803oP1`0oh0F0?mg303o0000ob<00?lb003o?P00oe000?mS003oKP00ogT00009
oh00000Boa`02olT00oo<P0@od004_m>01CoF@0EofD05_m^01OoM@0GogX05omn01OoP00Goh005_mo
01GoO`0Dogl04_mg00koI`092ol00004oh00G@SoP01L00Co0000oaP08_li02goE00f1?n007l2oh00
D@03oh00Comm04WoK@0m00Co000000Ko7`0ioe80Fom^06[oO01eogl0Non007h3oh00O`04oh00NOmo
077oN@1NodX0=`Co000000?oB@1aofh0O_mo08002?n008000omX06Co0000o`000002o`000004odH0
I?mT083oM@20og`0P0OoP02000?oN`1modh0F_l000000ol000003Om907CoF`20ofP0P?m[083oLP20
ogX0P?mm083oO`20ogh0P?mj083oL`20ofL0Oom506D01Ol000003Om107koB020odd0P?m?083oDP20
oe@0P?mG083oF@20oeX0P?mG083oD`20od/0P?lh06X01_l000000ol/083o;P20obh0P003obh0P008
oc00P?lb083o<`20oc@0P?lc083o<P20obd0P?lU076<o`000080e=380@20P8010410@00000@0e=38
0?ooo`3Dd<P0e=38S?l00000@_l_=P3oBE<0oeIR0?mQKP3oKH40ohbX0?nL_03oY/L0ojgA0?neeP3o
_Md0olCP0?o8gP3oeN00omSG0?o8e03oOj80ohfj0?nE]`3oMZP0ogVa0?mk]P3oO[X0oh6o0?n5_`3o
RKh0oiS40?nP_`3oOZ40oh2T0?moU@3oOFH0ogm/0?n0L03oP7<0oe:50?mJTP3oGih0of:T0?mTY`3o
IJ80ofJE0?m5RP3oD980oeZI0?mQW`3oIj<0ofZU0?mJN`3oG7`0ofF90?n0D03oP4d0oh1:0?n0A03o
P3`0oh0_0?mk5`3o0000oc8?0?m65`3oEAd0of<P0?m`8`3oMRD0og/V00;oP2L000ooP2H0oh0U0?n0
8`3oP240oh0M0?n05`3oNPh0o`000?lS003o<P00och00?mA003oH`00ofh00?mi00002On000002olN
00co:@0?ocL04Om601?oDP0Doed05OmY01KoL00FogL05oml01OoOP0G00;oP00F00CoO`0Dogh04omi
013oM@0<3Ol000001?mT027oP01Moh00GOn005d7oh00G0;o000000?o800Uoh00Oon007l01?n007l2
oh00OP03oh00Coml04SoJ00k00Co000000Co:`13oeT0H?me06ooO@1g0_n007h3oh00O`03oh00Momn
06coM`1I00Co000000?o>`14oe<0O_me07h02On008000omQ05co0000o`000002o`000004odX0J?mU
083oMP20ogd0P0OoP02000?oM`1jod<0COl000000ol000003Om907CoF`20ofP0P?m[083oLP20ogT0
P?mm083oO`20ogh0P?mj083oL`20ofP0Oom806P01Ol000003Om007koA`20odd0P?m>083oD@20oe@0
P?mG083oF@20oeX0P?mH083oE020od`0P?ll06l01_l000000olZ07co;P20obh0P003obh0P003obl0
P?la083o<`2000;o=02000Co<P20oa80;OlB02go400dRol000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b8co0000037o>D40odiJ0?mJI`3oPhd0ogF;0?n@[03oWl00ojS:0?n^d@3o]]P0
okkN0?o4h03od>80omSR0?oIdP3obMD0ognP0?n=]P3oQJX0ogJY0?mh/@3oNkH0ogjk0?n1_`3oQKh0
oi?40?nN``3oY;00oh:W0?n5Z03oP9X0ogm[0?n0K`3oP7<0oh1e0?m=P`3oF8h0oejH0?mQW`3oI9l0
ofFF0?m2R03oCY40oda`0?mAM03oEWP0oeQk0?mKO03oG7d000;oG7h000koP4h0oh1:0?n0AP3oP3d0
oh0b0?mm7@3o0000obl>0?m55P3oDa`0of8P0?m_8`3oMRD0og/V00?oP2L000koP2D0oh0S0?n08@3o
P1d0oh0G0?mm3`3o0000ob<00?lb003o?P00oe400?mS003oK`00ogX000WoP000017o0000obh03oll
017oBP0CoeD05?mQ01GoJ`0Fog805_mh01KoO00Fogl05_n001KoO`0Eogh04omn017oM00>of40200?
o`0000?oP01M1_n005`3o`0000;oP0201_n007l2oh00OP03og/0AomS03So000000?o000000Co>P1<
of40I?mk07;oOP1i0_n007h2oh00O`04oh00OOn007GoO01XofT0C`Co000000?o=P1DoeX0O_ml07l0
2On008000omF053o0000o`000002o`000004odd0K?mW083oM`20ogd0P0OoP02000?oL`1hocP0@?l0
00000ol000003Om907CoFP20ofP0P?m[083oL@20ogT0P?mm083oO`20ogh0P?mj083oL`20ofT0P?m:
06`01Ol000003Oln07koAP20od/0P?m>083oD@20oe<0P?mF083oF020oeX0P?mH083oE@20odh0P?m0
07@01_l000000olW07?o;@20obh0P003obh0P003obl0P?la083o<P2000Go4P0]S?l000020=C@b040
P8200@10@40000040=C@b03oool0e=380=C@b8_o000002;o61/0od9;0?mBGP3oJWH0oi2I0?mmU03o
UK40oj;30?nZc03o[m80okOI0?nogP3ob^<0om?S0?oHg03ob=D0ol[F0?mlW03oSJl0ohFW0?meZ`3o
N;40og^f0?mm^P3oPKh0ohg20?nJaP3oX[`0oh:W0?n7[03oQZ`0oh6O0?n0K`3oP7<00_n0M@003?n0
L`3oEhP0oefC0?mQUP3oHiH0ocEP0?m3JP3oBg00oe5e0?mFN@3oFG/0oeYm00?oGGl000koP4l0oh1;
0?n0A`3oP3h0oh0d0?mo8`3o0000obd=0?m35P3oDQ`0of0O0?m^8P3oMRD0og/V00?oP2L000koP2D0
oh0T0?n08@3oP1d0oh0H0?n0403o0000ob<00?lb003o?`00oe400?mS003oK`00ogX000WoP0000_l0
00003_m1017oCP0CoeT05?mU01GoK@0Eog@05_mj01KoO@0Fogl05On001GoO`0Cogh04_mh00ooL@0;
4_l000000on005goP01Loh00G004oh00G0?o00001?n00805oh00O`?oP01n00[oGP0eo`000?l0003o
0000ob40<om805GoJ01Xog`0M?mn07[oP01n0on007l01?n007_oP01cog/0HomK04@4o`000003ocd0
GomQ07koO`2000SoP02000?oN@1hocX0=_l000000ol000001?mA073oJ@20ogL0P?mn0807oh00P003
og00MOl/03?o000000?o000000goB@1doeX0P?mW083oJ`20og40P?mi083oO@20ogl0P?mn083oNP20
og<0P?mY083oB`1]00Go000000ko?@1nodD0P?m;083oCP20odl0P?mC083oE@20oeP0P?mI083oF020
oeH0P?m?083oA01iob80@`Ko000000?o;020obh0P?l^08000_l^0802oa80;PCo4P0]S_l000020=C@
b040P8200@10@40000040=C@b03oool0e=380=C@b8_o0000027o<SX0odYE0?mFH`3oPH`0oiZQ0?n4
W03oUk@0ojG50?n[c@3o/=@0okSI0?o1g`3oc^D0omGS0?oIe`3ob]H0ol[G0?miV03oO:@0ohBS0?me
Z`3oN;00og^f0?mm^P3oP;d0oiG60?nN`03oP:H0ohJ/0?n9/03oQZl0oh>R0?n0LP000_n0M@003On0
M03oP740oeF10?mLRP3oG7d0oc=P0?m2JP3oBW00oe5e0?mEN@3oFG`0oe]n0?mMP0000_n0D@003_n0
D03oP4`0oh180?n0@03oP3H0oh0V0?l0003o:P`0od8F0?mA703oGal0ofdR0?mf9@3oNRH00on09`00
3_n09P3oP2@0oh0R0?n07P3oP1P0oh0@0?l0003o8`00oc800?lo003oD@00of@00?m_003oNP002On0
0004o`00000<oed05?mW01GoK`0EogH05Omk01GoOP0Eoh005Omo01CoOP0Bogh04?mb00goF`067Ol0
0003oh00P0KoP01o0on007h02_mF037o0000o`000?l0003o800moe@0GOm_06coO01fogl0O?n007h3
oh00O`04oh00N_n007;oN@1Oodh0>PCo000000?oA01ZofP0Oomo08002?n008000oma06oo0000o`00
0003o`000004oeD0M?m[083oN020ogl0P0OoP02000?oK01co`000?l000000ol000001om807CoFP20
ofL0P?m[083oL020ogP0P?mm08000_mo08001?mk083oM020ofP0P?m<06`5o`000008ocX0JOm307oo
BP20odh0P?m?083oDP20oeD0P?mG0802oeT0P004oeH0P?m@083oA`1nobh0F`Ko000000?o:@1hobd0
P?l^08000_lB02h4oa80;I3o00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<R;o`00
000_oc]40?m?F`3oK7P0ohjG0?nRZ@3oRZ<0oi^h0?nWa`3oZlh0ok7D0?nifP3obND0om7U0?oGhP3o
f]<0ol_H0?o:e03oM900ogZQ0?m_W`3oMJX0ogR`0?mk]P3oOKT0oi340?nIa03oXK00ohF/0?n9/03o
R[<0ohRb0?n3YP3oQHP0oh1f0?n0M@3oP7<0oh1[0?mAO03oG7l0ofIb0?m1JP3oBW40oe5f0?mENP3o
FGd0og]=0?moD@000_n0D@003on0D03oP4`0oh190?n0@@3oP3T0oh0X0?l0003o:0/0od4E0?m@6`3o
GQl0of`R0?me903oNRH0oglW0002oh0W000>oh0V0?n0903oP280oh0N0?n06@3oP140o`000?lS003o
<P00ocl00?mA003oI000ofl00?mj0008oh000003ogl00?l0003o000000?o000000[oJ@0Dog405Omh
01GoO00Eogh05?n001CoO`0Cogd04Omh00koKP0;7ol00003oh00P0KoP01o0on007h02Om702So0000
o`000?l0003o;P16oe/0HOmf073oO@1hoh00OP04oh00O`04oh00N?mn06goM`1Kob406@Co000000?o
B`1eofl0Oomo08002?n008000omZ06Oo0000o`000003o`000004oeT0N?m/083oN@20ogl0P0OoP020
00?oJ01`o`000?l000000ol000001om807CoFP20ofL0P?mZ083oL020ogP0P?mm08000_mo08001?mk
083oM020ofP0P?m=06`6o`00000=od80Oom9083oC@20odl0P?mA083oE020oeL0P?mH083oF@20oeH0
P?mB083oBP20ocL0JP07o`000005ob`0P?lB02ko4P0^oa80;_lB02d0Tol000020=C@b040P8200@10
@40000040=C@b03oool0e=380=C@b8[o0000043o7R80odA=0?mCG`3oOhX0oiNO0?mTKP3oT:X0oijl
0?nWb03o[<l0ok;E0?o0g`3oc>L0om?T0?oIg@3ob]L0ol_I0?o:d03oGhP0ogVN0?m_W@3oMJX0ogR`
0?mj]@3oR[l0oiC50?nL_03oP:X0ohR_0?n9/`3oRkH0ohRc0?n3Z@3oPhd0oh1e0?n0M03oP6d0oh1V
0?n0E03oHgH0od1[0?m9L@3oIS/0ofm30?mgB@3oNdd0ogi@0?n0D@3oP580oh1A0?n0C@3oP4X0oh12
0?n0>P3oP2X0o`000?lU2P3o@1D0odlK0?mM7`3oJb80ogDT0?mj9P3oObL00_n09`003_n09P3oP2@0
oh0R0?n07P3oP1X0oh0A0?l0003o8`00oc800?lo003oD@00of@00?m_003oN`002?n000000omk003o
0000o`000005o`000008ogX05?ml01CoO`0Dogl04omn017oO@0@og403?mD00DPo`0000?oP0201_n0
07l3oh00OP09ocP08?l0003o0000o`000?ll04ooHP1Uog/0Lomn07WoP01n00?oP01o00CoP01noh00
M_ml06WoK@1B1?l000001?lj04WoE01oogH0Oomo0808oh00P003of80G_l0003o000000?o000000?o
GP1oofh0P?mi08002?n008000omU06ko0000o`000003o`000007odP0M?mJ083oI`20ofX0P?m`083o
M`20ogd0P002ogl0P004og/0P?md083oJ020odh0K0Ko000000go@@1oodP0P?m=083oC`20oe40P?mC
083oEP20oeP0P?mI083oE`20oe<0P?m;083o>`1_00Oo00000_lB02jFo`000080e=380@20P8010410
@00000@0e=380?ooo`3Dd<P0e=38R_l00000;_ld?03oC5L0og1k0?n<UP3oWjH0ogR:0?nD[P3oXL00
ojS90?n]d03o]MP0olCR0?o>i`3oeN@0om[G0?o;f@3oc=H0olW50?nU^@3oNIX0ofjL0?meZP3oMjl0
ohFj0?n@`P3oV;l0og^X0?n4[P3oR;<0ohZf0?n;^03oR;H0ohB/0?n2T03oP7D0oh1_0?n0I`3oP5P0
oh=10?m18@3oEBl0ofDj0?m^@P3oMdT0ogY=0?mnD003oh1B000>oh1>0?n0BP3oP4<0oh0k0?n0;03o
0000ob<90?lo503oCAX0oe`O0?mZ8P3oMB@0ogXV0?mo9`02oh0W000>oh0V0?n0903oP2<0oh0N0?n0
6P3oP180o`000?lS003o<P00ocl00?mB003oI000ofl00?mk0008oh000003ogL00?l0003o000000So
000000CoO`0Bogd04?mf00koJP0:8_l00003oh00P0OoP01o0_n007h3o`000003ob40=_m:05SoJ@1Z
00CoP0200_n007l01?n007coP01dog/0I?mP04P4o`000003ocT0F?mK07ooO@1o00WoP02000?oG01F
o`000?l000000ol000000omQ083oL020ogX0P008oh00P003of40Jol0003o000000?o000000OoB01d
oeX0P?mV083oJP20ofl0P?mg083oO@2000;oO`2000CoN`20ogD0P?mY083oC`1]1_l000003Olo07oo
A`20od`0P?m>083oD020oe<0P?mE083oE`20oeT0P?mG083oE020odd0P?lo07@0Wol000020=C@b040
P8200@10@40000040=C@b03oool0e=380=C@b8[o000002go?DD0oe1K0?mmR03oU9h0ojR^0?mnT@3o
Uk80oj?20?nYb`3o[]40okcL0?o8i@3od>H0omKR0?oKe03oc=T0olcB0?nX^`3oYKH0ogNF0?m^W03o
M:T0oh2c0?n=_@3oUKl0ogNT0?mo[@3oQK40ohVf0?n;^03oRkX0ohRg0?n4[@3oPI<0oh1a0?n0J@3o
P5`0oh1:0?ll7P3oDbh0of@j0?m]@@3oMTP0ogY=0?mmD0000on0DP003_n0C`3oP4/0oh150?n0?@3o
P2h0ogDB0?lP203o?Q@0od`J0?mK7`3oJB80og@T0?mi9P3oORL00_n09`003_n09P3oP2D0oh0S0?n0
7`3oP1/0oh0B0?l0003o8`00oc800?lo003oDP00of@00?m`003oN`002?n000000omc003o0000o`00
000`o`0000?oP0201_n007l2oh00OP?o000000?o8`10oh00P?n008001_n008001?n007[oP01bogT0
H?mB03d4o`000003od00HomR07ooO`2000SoP02000?oN`1jod40?Ol000000ol000001?m805_oHP20
og80P?mj0808oh00P003oed0JOl0003o000000?o000000goA`1doeX0P?mU083oJP20ofl0P?mg083o
O020ogh0P?mo083oN`20ogD0P?mY083oD01^00Ko000000ko?P1oodH0P?m;083oCP20odl0P?mB083o
E@20oeL0P?mH083oE`20oeD0P?m>083o@`1iob40@Yko00000P3Dd<P10820P040@4100000103Dd<P0
oooo0=C@b03Dd<R9o`00000]ob@Y0?m5C`3oKWP0ohVD0?nMY@3o[kD0ohBG0?nI]03oY<@0oj[<0?nd
e`3o`=l0ol[V0?oBiP3oemd0olcI0?o<eP3o[;d0ojNl0?nU/P3oMi40offK0?mdZ03oR;L0oi2n0?nG
]`3oNjX0oh6`0?n5]@3oR[P0ohZj0?n;^`3oR;L0ohF_0?moUP3oP6/0oh1Q0?n0C`3o=aX0oe4/0?mR
>03oK440ogE80?mjC03oOE0000?oP58000koP4l0oh1<0?n0AP3oP3h0oh0a0?mk5`3o70L0ocdC0?m;
6@3oFQh0ofPR0?md903oNBH0oghW00?oP2L000goP2D0oh0S0?n07`3oP1/0oh0B0?l0003o8`00oc80
0?lo003oDP00of@00?m`003oO00000SoP00000?oK`00o`000?l00000<Ol00004oh00P0GoP01o00?o
P01no`000?l000000_l0000:oh00P003ogh0K_mh05co=00W00Co000000?oA`1^ofT0Oomo08002?n0
08000omc077o9@0So`000003o`000004odL0I_mT083oM020og/0P0SoP02000?oF`1Wo`000?l00000
0ol000003Om7073oF@20ofD0P?mZ083oK`20ogH0P?ml083oOP20ogl0P?mk083oM@20ofT0P?mA06l0
1_l000002?ll06ooA01oodX0P?m>083oC`20oe80P?mD083oEP200_mH08001?mE083oC`20odH0O_l]
05VNo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ROl000007_lf?P3oCEP0og^6
0?nAV`3oYJ`0okBi0?n9WP3oVkL0ojK60?n]c`3o^=T0ol?R0?o<iP3odnD0omSG0?o<fP3oc=80oj^n
0?nW_03oYZl0ogF;0?m]VP3oPZl0oh>c0?n8Z`3oJ9@0ofbI0?m]W@3oKZ00ofjR00;oKZ@000goKZ<0
ofnS0?moU@3oP6D0oh1B0?nH>P3oCRX0oelg0?m[@03oM4L0ogU<0?mmD03oP58000;oP5<000ooP500
oh1<0?n0A`3oP3l0oh0c0?mm7@3o4`D0ocXB0?m:6@3oFAh0ofLQ0?md903oNBH0oghW0?n0:0000_n0
9`001On09@3oP2<0oh0O0?n06`3oP1<000;o000000Ko<P00ocl00?mB003oI000og000?ml0008oh00
0003ofX00?l0003o000003?o00000on00805oh00O`05oh00O_l0003o0000o`000?lT03002on00800
0omb05Go0000o`000003o`000003odh0NOm`07ooO`2000SoP02000?oK01Yo`000?l000000ol00000
1?m;06[oIP20ogD0P?ml0807oh00P003og`0OOmB05ko000000Co000000goB01[oeT0P?mU083oJP20
ofh0P?mf083oO020ogh0P?mo083oN`20ogH0P?mZ083oD@1`00Oo000000Oo@`20odT0P?m>083oC`20
oe40P?mD083o;01>00?o:`1>0ol[04fNo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ROl000007oloB03oK7H0ohNA0?nJX`3o[;80okNl0?n=Y03oWKT0ojK70?ncd`3o_=`0olGS0?o>
i`3oe><0omWE0?o<eP3o[;h0ojZn0?nV^`3oYZ`0ogB60?mj/03oP[@0ohNa0?mWU03oK9X0offN0?m^
X@3oKZ<0ofjU0?m^YP000_m_Y@002_m_X@3oKid0oh1F0?nF@P3oC2P0oede0?mY?`3oLTL0ogU<0?ml
C`03oh1C000?oh1A0?n0C@3oP4T0oh100?n0=@3oOb<0o`X30?lh4P3oBAT0oePN0?mV8@3oLb@0ogPV
0?mm9`3oP2P000;oP2L000GoP2D0oh0S0?n0803oP1`0oh0C0003o`000005ocl00?mB003oI000og00
0?ml00002?n000000omV003o0000o`00000fo`000003oh00P?n007ooP01o00;oP01o1Ol0000<oh00
P003of@0Bol0003o000000;o000000Co>P1?oeD0P?mg083oO`202?n008000omT063o0000o`000003
o`000004odl0K_mX083oMP20og`0P0OoP02000?oN01kodL0DOl000001?l000003Om806OoF@20ofD0
P?mZ083oKP20ogH0P?ml083oOP20ogl0P?mk083oMP20ofX0P?mB07001ol000000om2083oB020ob`0
CP06ob`0CP04ob`0COl[04go:`1=ob/0CIko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@
b03Dd<R8o`00000Nob/a0?m7D@3oNH@0ohnI0?nRZP3o/kT0ok^o0?nBZ@3oWk`0ojg<0?nfeP3o_]h0
olST0?o@i`3oeMd0ol_J0?o<d@3o[;l0ojZn0?nU_03oYZP0ogR`0?n2]@3oQkH0ohZZ0?m/VP3oKIh0
ofjR0?m^Y03oKjH00_m_Y`003?m_YP3oKj<0ofnO0?n0FP3oU4X0odXW0?mK=03oJ3h0og560?mhB`3o
O4l0ogmB00;oP5<000koP580oh1>0?n0BP3oP440oh0h0?n09`3o0P40ocDA0?m8603oEah0ofDQ0?mc
903oN2H0ogdW00;oP2P000KoP2L0oh0U0?n08`3oP200oh0L0?n05004o`000004oe<00?mU003oL000
og`000SoP00000?oHP00o`000?l00000@Ol0000=oh00P0Co000000?o?01Loe`0P?n008002On00800
0omM05So0000o`000003o`000004oe<0L_mY083oMP20ogd0P0OoP02000?oM@1hoc`0AOl000001?l0
00003Om806;oF@20ofD0P?mZ083oKP20ogD0P?ml083oOP20oh00P?ml083oMP20ofX0P?mC07401ol0
00000ol]04oo;01?ob`0CP04ob`0CP;o;01=0_l[04fPo`000080e=380@20P8010410@00000@0e=38
0?ooo`3Dd<P0e=38R?l000004?lh@03oJW@0ohB>0?nGX@3oZK00okJl0?m`N`3oUZl0oj?00?nad03o
^=P0ol3O0?o9i@3odNH0omKG0?o;eP02ojbo000;ojVm0?nU^`3o[jT0ojBC0?n6^03oRZl0of^J0?m]
WP3oKZ80ofnU0?m_YP000_m_Z0003?m_Y`3oP7<0oh1[0?n0G`3oSe80odLU0?mH<P3oIcd0og150?mh
B`3oNdl0ogmB00;oP5<000koP580oh1?0?n0B`3oP4<0oh0j0?n0:@3o0000oc<@0?m7603oEQh0of@Q
0?mb903oN2H0ogdW00;oP2P000KoP2L0oh0V0?n0903oP200oh0L0?n05006o`000003og400?ml003o
P00000OoP00000?oGP00o`000?l00000@ol0000<oh00P0Co000000?o@P1Woh00P?n008002?n00800
0omm07coB@14o`000004o`000004oeL0M_m[083oM`20ogh0P0OoP02000?oL@1foc40>?l000001?l0
00003Om805koF@20ofD0P?mZ083oK@20ogD0P?ml083oOP20oh00P?ml083oMP20of/0P?mD07801ol0
0003obd0CP;o;01>0ol/04fSo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38Qol0
00007OlC5P3oB540ogR10?n<U`3oWjP0ojng0?nj_`3oP900oiNa0?nZaP3o]=80ok[J0?o2h@3ob^D0
om;S0?oGe@3oc=00ojbo0?n[_`3oZ;h0ojBj0?nhZP3o[IP0okFA0?mfFP3oOF<0ogi[0?n0L@3oP7D0
00;oP7T001coP7P0oh1e0?n0K@3oP6<0ohEB0?m38P3oES00ofHl0?m_A03oMd/0og]?0?mnDP3oP5<0
oh1D0?n0D`3oP4l0oh1<0?n0A03oP3`0oh0[0?l0003o<0l0odHG0?mE7@3oHb40og4T0?mg9P3oO2L0
0on0:0001_n09P3oP2@0oh0Q0?n0703oP1D0of0400Ko000000?oO@00oh000?n000001_n000000omI
003o0000o`000014o`0000_oP0201Ol0000;oh00P003ogD0M?l]02_o000000Co000000CoF`1jofd0
P?mg083oOP201on008000om]07?o0000o`000005o`000004oeT0P?mT083oJP20ofd0P0;oD`1e00Ko
D`1doe80M?ml083oM`20of/0P?mD07>bo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38Qol000004?la>03oIfl0oh:;0?nEW`3oYZh0okJm0?nk_`3oQ9H0oj2h0?n^bP3o]M@0okcL0?o4
hP3oc>D0om?M0?o8eP02ojbo000Hoj_00?nX_@3o/kl0okbZ0?ndVP3o^Wh0ogaR0?mnJP3oP740oh1d
0?n0N03oP7T0oh1h0?n0M`3oP6l0oh1W0?n0E03oWT00oe@_0?mT>`3oKT<0ogM:0?mjCP3oOU800on0
E0003On0D03oP4`0oh150?n0?@3oP2d0o`000?l]3P3oA1L0oe<M0?mR803oL2@0ogLV0?ml9`000on0
:0001_n09P3oP2@0oh0Q0?n07@3oP1D0ofD600So00001on00019o`0000[oP0201Ol0000;oh00P003
ofh0Jol0003o000000Co000000?oG`1noh00P?n008002?n008000omZ077o0000o`000005o`000003
oeT0P?mD07GoE01e00;oD`1e0_mC07@2oe80M003oe80LomA07?oD@1c0;;o00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<R7o`00000YodQ?0?meO`3oRY@0oifV0?n]]03o^Kl0okbo0?n<
WP3oY;`0ok7=0?nXh@3oZN80oj[Q0?nZg@3oe=D0olW?0?n/_`3oZkl0oj_00?nc``3o^Kh0ol6V0?nh
R@3oO640ogiX0?moL03oP7@0oh1h0?n0NP3oP7T0oh1h0?n0L@3oP6T0oh1H0?nLB03oDBd0of<j0?m/
@P3oMDX0ogY>0?mmDP000on0E0003On0D@3oP4d0oh170?n0?P3oP300ogHA0?l[3@3o@aH0oe8M0?mQ
803oKb<0ogLV0?ml9`000on0:0001_n09P3oP2@0oh0Q0?n07@3oP1H0ofT700_o00001?n0001;o`00
00SoP0201_l0000<oh00P0Ko00002on008000omV06oo0000o`000005o`0000?oE01e1?mC07@01OmB
07CoDP1coe80LomB07?oD@1c0;;o00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<R6
o`00000@oaTM0?mRJ@3oOhP0oi:L0?nS[03o/k/0okZo0?nn`03oX]h0ojKP0?nXhP3oZN<0ojWT0?nZ
h@3oZ]X0oi_>00?oNkL001KoQ;`0okW70?nm_P3o`iX0og]O0?mmI`3oOfl0oh1d0?n0M`3oP7/0oh1j
0?n0N03oP7<0oh1[0?n0G03oVE00odl[0?mP>03oJd40ogA90?mjCP3oOE400on0E0003On0DP3oP4h0
oh180?n0?`3oP380ogXG0?l0003o@QH0oe4L0?mP803oKR<0ogLU0?mk9`000on0:0001_n09P3oP2@0
oh0Q0?n07@3oP1H0of`805go00001?n00808o`0000coP0201Ol0000=oh00P0Oo000000CoE@1eoe@0
MOmD07CoE01d0_mC07@2oe<0L`?oDP1c00?oDP1bo`000?l00000/?l000020=C@b040P8200@10@400
00040=C@b03oool0e=380=C@b8Ko000000_oAdh0og=k0?n7T@3oVJ@0ojVb0?nh_`3o^kl0olg;0?nU
h@3oYn<0ojWT0002oj[U000>oj_R0?n[d`3oVlH0og^h0?mk^@3oNkP0ohg30?nBaP3oU/H0olJ80?mm
IP3oOVh0oh1c0?n0M`02oh1j000<oh1i0?n0M@3oP6d0oh1Q0?nGF@3oCBT0oehf0?mZ@03oLdP0ogU=
0?mmD@3oP5@00_n0E@001_n0DP3oP4h0oh190?n0@@3oP3@0og`M00;o000000GoD1`0oehP0?m]8`3o
MRD0og/W0003oh0X0006oh0W0?n09@3oP280oh0N0?n05`3oK`X0J_l0000<oh00P0Ko00003?n00808
o`000004oeD0M?mD07CoE01doe@0M0CoD`1c00?oDP1bo`000?l00000/_l000020=C@b040P8200@10
@40000040=C@b03oool0e=380=C@b8Ko000000ooG6<0ogb50?n?V@3oX:X0ok2i0?ni_`3oa/H0om?>
0?oHdP3og=D0oj[V0?nZj03oZnH0oj_R0?n[c@000omk^P005_n<``3oTLL0oiK90?nI_`3oOF@0ogi/
0?n0L`3oP7H0oh1j0?n0N`3oP7X0oh1g0?n0K`3oP6D0oiAJ0?m:9`3oFcD0ofTo0?mbA`3oNDd0ogaA
0?n0E002oh1E0006oh1C0?n0C`3oP4/0oh120?n0=`3oOR<00ol000001OmM803oK2<0ogHU0?mk9`3o
P2T000;oP2P000KoP2L0oh0U0?n08P3oP1h0oh0G0?mb2`1/o`0000[oP0201ol0000<oh00P<Go0000
0P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<R5o`00000XocTl0?m]M@3oQHh0oiNQ0?nV
/03o]Kh0okZo0?o?c@3oem40om_D0?oMe`3ogmT0on3L0?oPe03oZm`0oi_80?ml^`3oO;`0oh[30?nA
b03oU//0oiS60?mlH`3oOV/0ogmb0?n0MP3oP7X0oh1k0?n0NP3oP7T0oh1a0?n0J@3oTEd0ojA60?mI
<`3oIch0og560?mhC@3oO540ogmD00;oP5D000KoP5@0oh1@0?n0C03oP4<0oh0i0?n0:005o`000003
ogHU0?mk9`3oP2T000;oP2P000KoP2L0oh0U0?n08P3oP1h0oh0H0?me301_o`0000OoP0202_l00009
oh00P<Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<R5o`00000WoejO0?mZZP3o
L[40oifX0?n]]P3o^;l0ol_;0?oEd03of]<0omgF0?oNf03ogm/0on3I0?oPd@3oh:l0oh1o0?n0P03o
Uhd0ojRH0?nbW`3o^9h0okih0?mnJ@3oOg40oh1e0?n0N@3oP7`0oh1k0?n0NP3oP7<0oh1[0?n0FP3o
XTh0oeLa0?mV?@3oKdD0ogQ=0?mkD03oOe@000?oP5D000GoP540oh1=0?n0A@3oP3`0oh0Z0007o`00
0009oglY0?n0:03oP2P0oh0W0?n09@3oP2<0oh0N0?n06@3oN0h008Co00001?n00838o`000080e=38
0@20P8010410@00000@0e=380?ooo`3Dd<P0e=38Q?l00000;ole<@3oIZL0ofn_0?me]P3oNK/0ogbn
0?n6aP3oT<h0omSB0?oLe@3og]P0omoJ0?oPg03oh=L0on3;0?oPVP3oP7l0oi::0?nUUP3o/9h0okNS
0?nmS@3oOFP0ogm`0?n0M@3oP7T0oh1l0?n0N`3oP7X0oh1e0?n0K@3oP5l0oh170?mD;`3oIC`0ofi4
0?mgC03oNe00ogiD0?n0E@3oP5H0oh1E0?n0DP3oP4h0oh160?n0?@3oP2`000Wo000000OoP2P0oh0W
0?n09@3oP2<0oh0O0?n06@3oN`l00?oo0000D_l000020=C@b040P8200@10@40000040=C@b03oool0
e=380=C@b8Co000000_oAd<0oeeG0?m]IP3oN;T0ogbn0?ml_`3oS/d0oiCA0?nHe03oV]H0oicI0002
on3L000<on3D0?oP^P3oP800oh200?nSU03o[Yd0okJR0?nlUP3oOFH0ogm^0?n0M03oP7P00_n0O000
2on0N`3oP7L0oh1_0?n0H`3oP500o`000?mS>`3oKD<0ogI<0?mjD03oOU<000?oP5H000GoP580oh1>
0?n0A`3oP3h0oh0_000;o`000005oh0V0?n08`3oP1l0oh0J0?mo4000ool0001Co`000080e=380@20
P8010410@00000@0e=380?ooo`3Dd<P0e=38Pol000003?l/L`3oEU00ofEO0?mbK03oNgP0oh1o0?n<
b`3oTm40oiOC0?nJeP3oVmT0oicK00;oWMd001;oh<d0ol2H0?n0P03oWi40ojbL0?ndXP3o^Yl0okie
0?mnK@3oP7@0oh1h0?n0O03oP7d0oh1k0?n0N@3oP740oh1W0?n0E002o`000004ofa20?meB`3oNTl0
ogeC00?oP5H000KoP5<0oh1?0?n0B03oP400oh0a0?mg4@3oo`0006?o00000P3Dd<P10820P040@410
0000103Dd<P0oooo0=C@b03Dd<R5o`000009obae0?mfL`3oOgh0oh1o0?nXWP3o/ZD0oiWE0?nKf03o
WMX000?oWMd001;oWM@0ol2?0?n0P03oZIX0ok>R0?niYP3o_Xh0ogi[0?moL`3oP7L0oh1k0?n0O@3o
P7`0oh1k0?n0L`3oP6/0oh1H0?n0=@03o`00000;ogU?0?mmD`3oP5H0oh1F0?n0E`3oP5@0oh1@0?n0
BP3oP440oh0c0?mj5P00ool0001To`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38
Qol000002ol]MP3oP7l0ok2T0?ngZ@3o^jh0okjd0?o0^@3o`;/0ol2l0?nMf03oOL0000;oP80000ko
P7l0okRU0?nnV03oOVX0ogmb0?n0M`3oP7/0oh1n0?n0O@3oP7/0oh1e0?n0K@3oP5d0oh0o00Go0000
0_n0EP001on0E`3oP5D0oh1A0?n0B`3oP480oh0f0?ml7@00ool0001Uo`000080e=380@20P8010410
@00000@0e=380?ooo`3Dd<P0e=38ROl000002?l]M`3oP800okfb0?no^03o`;/0ol2l0?o0^@3o`:H0
0on0P0003On0O@3oP780okia0?moL03oP7H0oh1j0?n0OP3oP7d0oh1l0?n0M`3oP6l0oh1Q0?n0B@00
1ol000001on0E`3oP5D0oh1A0?n0C@3oP4@0oh0h0?mn8`00ool0001Vo`000080e=380@20P8010410
@00000@0e=380?ooo`3Dd<P0e=38Rol000001Ol]N@3o`;X0ol2l0?o0_@3o`;0000?oP80000KoP7h0
oh1j0?n0G03oOfl0oh1f0?n0NP02oh1n0005oh1m0?n0N@3oP740oh1U0?n0DP002_l000001?n0CP3o
P4D0oh0k0?n0:@3oo`0006Oo00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<R=o`00
0003offj0?o0^03o`:<000;oP80000?oP7l0oh1k0?n0IP000ol000001on0O@3oP7h0oh1m0?n0N`3o
P7<0oh1Z0?n0EP00ool0001fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38Sol0
0003oh200003oh1m0?n0L@3o000000Co000000KoP7h0oh1m0?n0M@3oP6d0oh1K0?n0=`3oo`0007Ko
00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<RAo`000003oh1n0?n0NP3oP5/000Oo
000000?oP6l0oh1O0?n0@P00ool0001go`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo
00005_l000020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?oo0000ool0000Fo`000080
e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38ool0003oo`0001Ko00000P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<Soo`000?oo00005_l000020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b?oo0000ool0000Fo`000080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38ool0003oo`0001Ko00000P3Dd<P10820P040@41000000`3Dd<P0oooo0=C@b03o0=C@b?l0e=38
6@3Dd<P10820P040@41000000`3Dd<P0oooo0=C@b03o0=C@b?l0e=386@3Dd<P10820P040@4100000
0`3Dd<P0oooo0=C@b03o0=C@b?l0e=386@3Dd<P10820P040@41000000`3Dd<P0oooo0=C@b03o0=C@
b?l0e=386@3Dd<P10820P040@41000000`3Dd<P0oooo0=C@b02@0=C@b1/0ooooO03Dd<QA0?oooil0
e=380@20P8010410@00000<0e=380?ooo`3Dd<P0T03Dd<P00`20P800e=380=C@b00G0=C@b0030?oo
o`3Dd<P0e=3807X0e=3800<0P8200=C@b03Dd<P05`3Dd<P00`3oool0P8200=C@b00H0=C@b0030?oo
o`20P800e=3801P0e=3800<0oooo0=C@b03Dd<P0W@3Dd<P10820P040@41000000`3Dd<P0oooo0=C@
b01E0=C@b0030820P03oool0e=3803P0e=3800@0P8200=C@b03Dd<P0oooo203alO440000<`030<c<
o`3alO40lO7a00D0lO7a0P3Dd<P00`3oool0e=380=C@b01B0=C@b0030820P03oool0e=380200e=38
00<0P8200?ooo`3Dd<P00P3Dd<P01020P800e=380?ooo`3Dd<PD0?7al@040?ooo`3Dd<P0oooo0820
P080e=3800<0oooo0?7al@3alO400P3alO4>0<c<o`80lO7a0P3Dd<P01@3oool0P8200=C@b03oool0
e=3801@0lO7a00<0oooo0=C@b03oool00`3Dd<P00`20P800oooo0=C@b00P0=C@b0030820P03oool0
e=3807H0e=380@20P8010410@00000<0e=380?ooo`3Dd<P0103Dd<PD0<c<c0L0e=38503<c<`70=C@
b0<0c<c<403<c?l00`3<c<`0e=380=C@b0050=C@b0030820P03oool0e=3800D0e=38303<c<`00`0c
<fH0000c0<c<o`050<c<c0L0e=38503<c<`40=C@b0040820P03Dd<P0oooo0=C@b0L0lO7a00<0000c
0<c<o`3alO400P3alO400`0003<0c<co0?7al@050?7al@030?ooo`3Dd<P0oooo00<0e=38503<c<`7
0=C@b1@0c<c<1`3Dd<P:0<c<c0030<c<o`3<c<`0c<c<00L0c<c<1`3Dd<P00`20P800oooo0=C@b005
0=C@b0<0c<c<3P3<c?l00`0003<0c<co0<c<c0070=C@b0030820P03oool0e=380080e=3800@0P820
0=C@b03Dd<P0oooo503alO420=C@b0050?ooo`20P800e=380?ooo`3Dd<P00`3alO4?0000<`80lO7a
00@0oooo0=C@b03oool0P8200P3Dd<P00`3oool0lO7a0?7al@0B0?7al@80e=3800H0oooo0=C@b03D
d<P0e=380820P03oool60=C@b1@0c<c<1`3Dd<P00`20P800oooo0=C@b0050=C@b0030<c<c03<c?l0
c<co00<0c<co1`3<c<`60<c<o`030<c<c03Dd<P0e=3805/0e=380@20P8010410@00000<0e=380?oo
o`3Dd<P0103Dd<PD0<c<c0L0e=382@3<c<`50<c<o`H0c<c<1`3Dd<P20<c<c00306IVV@0c<fH0<c=V
00d0<c=V00<0c<co0<c<c03Dd<P01P3Dd<P00`20P800oooo0=C@b0050=C@b080c<c<0P0003<00`3<
c?l0c<c<0<c<c0040<c<c00406IVV@0003<0000c0<c<o`D0c<c<1`3Dd<P50<c<c0030000<`3<c?l0
c<c<00`0c<c<103Dd<P01020P800e=380=C@b03oool70?7al@030000<`3<c?l0lO7a0080lO7a00<0
000c0<c<o`3alO401@3alO420=C@b0040?ooo`3Dd<P0e=380=C@b0T0c<c<0P3<c?l90<c<c0L0e=38
503<c<`70=C@b0T0c<c<00<0000c0<c<o`3<c<`0203<c<`70=C@b0030820P03oool0e=3800D0e=38
0P3<c<`A0000<`030<c<c03Dd<P0e=3800D0e=3800<0P8200?ooo`3Dd<P00P3Dd<P01020P800e=38
0?ooo`3Dd<PD0?7al@040?ooo`3Dd<P0oooo0820P080e=3800<0oooo0?7al@3alO401`3alO400`00
03<0VIWo0<c<o`080?7al@80e=3800D0oooo0820P03Dd<P0oooo0=C@b00@0?7al@070<c<o`3alO40
lO7a0?7al@3oool0e=380?ooo`030=C@b0030820P03oool0e=3800D0e=382P3<c<`20<c<o`P0c<c<
1`3Dd<P00`20P800oooo0=C@b0050=C@b0040<30`02PX:@0[JV@0;:b/P80`<301`3<c?l20<30`005
0;:b/P2PX:@0X:2T0<30`03<c?l0G@3Dd<P10820P040@41000000`3Dd<P0oooo0=C@b0040=C@b1@0
c<c<1`3Dd<P60<c<c080c<co1P0003<20<c<o`@0c<c<1`3Dd<P20<c<c00309VIo`3<c?l0c<co00/0
c<co00@0VIWo03<cIP3<c?l0c<c<1`3Dd<P00`20P800oooo0=C@b0050=C@b080c<c<00D0IVJI0000
<`0003<0IVIV0<c<o`040<c<c00303<cIP0003<0IVIV00H0c<c<1`3Dd<P40<c<c0040000<`3<c?l0
000c0<c<o`D0c<c<00<0000c0<c<o`3<c<`0103<c<`40=C@b0040820P03Dd<P0oooo0=C@b0H0lO7a
00<0000c0<c<o`3alO40103alO400`0003<0c<co0?7al@040?7al@030?ooo`3Dd<P0oooo00<0e=38
2@3<c<`20000<`030<c<o`3<c<`0c<c<00H0c<c<1`3Dd<P90<c<c0030000<`3<c?l0c<c<00P0c<c<
1`3Dd<P90<c<c0030000<`3<c?l0c<c<00P0c<c<1`3Dd<P00`20P800oooo0=C@b0050=C@b080c<c<
0P0003<00`2IVL`0c<co0<c<c00:0<c<c0030000<`3<c<`0c<c<00L0e=3800<0P8200?ooo`3Dd<P0
0P3Dd<P01020P800e=380=C@b03ooolB0?7al@090000<`3alO40e=380=C@b03oool0P8200=C@b03o
ool0e=3800P0lO7a0`0003<00`2IVOl0c<co0?7al@060?7al@040?ooo`3Dd<P0oooo0820P080e=38
00<0oooo0?7al@3alO403@3alO400`3<c?l0000c0?7al@020?7al@80e=3800H0oooo0=C@b03Dd<P0
e=380820P03oool60=C@b0T0c<c<0`0003<00`3<c?l0c<c<0<c<c0050<c<c0L0e=3800<0P8200?oo
o`3Dd<P01@3Dd<P0202b/[80IVIV05EEE@1OGel0MgMg0820P02FUYH0/[:b0`30`<00102PX:@0UYJF
0820P01gMgL206IVIP0307MgM`30`<00c<co05d0e=380@20P8010410@00000<0e=380?ooo`3Dd<P0
103Dd<PD0<c<c0L0e=381@3<c<`00`3<c?l0000c0000<`040000o`05003o00000?l0000c0000<`3<
c?l00`3<c<`70=C@b080c<c<00<0VIWo0<c<o`3<c?l0103<c?l00`0003<0c<co0<c<o`040<c<o`04
09VIo`0c<fH0c<co0<c<c0L0e=3800<0P8200?ooo`3Dd<P01@3Dd<P30<c<c00506IVIP0003<0000c
03<cIP3<c?l00P3<c<`0101VIYT0000c0000<`3<c?l60<c<c0L0e=38103<c<`01@0003<0c<co0<c<
o`0003<0c<co00<0c<c<0P0003<00`3<c?l0c<c<0<c<c0030<c<c0@0e=3800@0P8200=C@b03Dd<P0
oooo1P3alO400`0003<0c<co0<c<o`040<c<o`030000<`3<c?l0lO7a00@0lO7a0P3Dd<P0103oool0
e=380=C@b03Dd<P80<c<c0@0000c00<0c<co0<c<c03<c<`01@3<c<`70=C@b0T0c<c<00<0000c0<c<
o`3<c<`0203<c<`70=C@b0T0c<c<00<0000c0<c<o`3<c?l0203<c<`70=C@b0030820P03oool0e=38
00D0e=380P3<c<`01@0003<0c<co0000<`1VIYT0c<co00d0c<c<1`3Dd<P00`20P800oooo0=C@b002
0=C@b0040820P03Dd<P0oooo0=C@b180lO7a00H0000c0<c<o`3oool0e=380?ooo`20P8020=C@b003
0?ooo`3alO40lO7a00D0lO7a1@0003<00`2IVOl0lO7a0?7al@050?7al@80e=3800D0oooo0820P03D
d<P0oooo0=C@b0070?7al@@0c<co0`3alO400`3<c?l0000c0?7al@030?7al@030?ooo`3Dd<P0oooo
00<0e=3800<0P8200?ooo`3Dd<P01@3Dd<P80<c<c0060000<`3<c?l0c<co0<c<o`0003<0c<co1P3<
c<`70=C@b0030820P03oool0e=3800D0e=3800<0`<300:2PY01=CDd00`12@T801@1=CDd0GemO07Mg
M`26QXH0MgMg00H0IVIV00<0P8200<30`03<c?l0G@3Dd<P10820P040@41000000`3Dd<P0oooo0=C@
b0040=C@b0@0c<c<2P3<c?l60<c<c0L0e=380P3<c<`30<c<o`030000<`000?l0003o00@0003o0P00
o`020000o`040000<`3<c?l0c<c<0<c<c0L0e=380P3<c<`00`2IVL`0c<co0<c<o`020<c<o`0309VI
c00003<0000c00H0c<co00@0VIWo03<cIP3<c?l0c<c<1`3Dd<P00`20P800oooo0=C@b0050=C@b0@0
c<c<00T0IVJI0000<`0003<0IVJI0<c<o`3<c<`0<c=V0000<`1VIYT01`3<c<`70=C@b0@0c<c<00D0
000c0<c<o`3<c?l0c<co0000<`020<c<o`040000<`3<c?l0000c0<c<o`D0c<c<103Dd<P01020P800
e=380?ooo`3Dd<P30?7al@<0c<co00<0000c03<cIP0c<fH01@0003<30<c<o`<0lO7a00<0oooo0=C@
b03oool00`3Dd<P70<c<c0H0000c00<0c<co0<c<c03<c<`0103<c<`70=C@b080c<c<103<c?l30<c<
c0030000<`3<c?l0c<c<00@0c<c<103<c?l70=C@b0L0c<c<00H0IVJI0000<`0003<0000c06IVV@3<
c?l70<c<c0L0e=3800<0P8200?ooo`3Dd<P01@3Dd<P20<c<c0060000<`3<c?l0c<c<0000<`2IVL`0
c<co0P3<c<`20000<`0309VIc03<c?l0c<c<00D0c<c<1`3Dd<P00`20P800oooo0=C@b0020=C@b004
0820P03Dd<P0e=380?ooo``0lO7a103<c?l20?7al@090000<`3<c?l0e=380=C@b03oool0P8200=C@
b03oool0e=3800T0lO7a00<0000c09VIo`3<c?l0203alO40103oool0e=380?ooo`20P8020=C@b003
0?ooo`3alO40lO7a00<0lO7a0P3<c?l30000<`0506IVV@3<c?l0lO7a0<c<o`0003<01@3alO420=C@
b0060?ooo`3Dd<P0e=380=C@b020P800oooo1P3Dd<P80<c<c0060000<`3<c?l0c<co0<c<o`0003<0
c<co1P3<c<`70=C@b0030820P03oool0e=3800D0e=3800@0bl_;0<c<c02PX:@0CDe=1@12@T8806IV
IP0308J6QP30`<00c<co05d0e=380@20P8010410@00000<0e=380?ooo`3Dd<P0103Dd<P30<c<c0/0
000c00<0c<co0<c<c03<c<`00`3<c<`70=C@b0030<c<c00003<0000c00T0000c0P00o`030000o`03
0000<`3<c?l0c<c<00L0e=380P3<c<`01@2IVOl0c<co0<c<o`3<c?l0IVJI00H0000c00L0IVJI0<c<
o`3<c?l0VIWo03<cIP3<c?l0c<c<00L0e=3800<0P8200?ooo`3Dd<P01@3Dd<P50<c<c00806IVIP00
03<0<c=V0<c<o`1VIYT0000c03<cIP3<c?l70<c<c0L0e=38103<c<`00`0003<0c<co0<c<o`020<c<
o`80000c0P3<c?l00`0003<0c<co0<c<c0040<c<c0@0e=3800D0P8200=C@b03Dd<P0oooo0?7al@02
0<c<o`@0000c1P3alO440000<`030<c<o`3alO40lO7a0080e=3800@0oooo0=C@b03Dd<P0e=382@3<
c<`20000<`030<c<o`3<c<`0c<c<00H0c<c<1`3Dd<P00`3<c<`0000c0000<`020000<`060<c<o`3<
c<`0c<c<0<c<c00003<0c<co103<c<`40000<`030<c<o`3Dd<P0e=3800D0e=381@3<c<`02@2IVL`0
000c09VIc03<c<`0000c0<c<o`2IVL`0000c09VIc0060<c<c0L0e=3800<0P8200?ooo`3Dd<P01@3D
d<P20<c<c0070000<`3<c?l0c<c<0<c<c00003<0IVJI0<c<o`020<c<c080000c00<0IVJI0<c<o`3<
c<`0103<c<`70=C@b0030820P03oool0e=380080e=3800@0P8200=C@b03oool0e=382`3alO400`3<
c?l0000c0000<`020000<`080<c<o`3alO40000c0<c<o`3oool0e=380?ooo`20P8020=C@b0030?oo
o`3alO40lO7a00L0lO7a00<0000c09VIo`3<c?l0203alO420=C@b0050?ooo`20P800e=380?ooo`3D
d<P00`3alO420<c<o`80000c0P2IVOl01@0003<0oooo06IVV@3<c?l0000c0080lO7a0P3<c?l20?7a
l@030?ooo`3Dd<P0oooo00<0e=3800<0P8200?ooo`3Dd<P01@3Dd<P90<c<c0<0000c203<c<`70=C@
b0030820P03oool0e=3800D0e=3800D0c<c<0<_;b`3<c<`0/[:b05EEE@040492@P030820P01VIVH0
IVIV00D0IVIV00<0VIVI0<c<o`3<c<`0G@3Dd<P10820P040@41000000`3Dd<P0oooo0=C@b0040=C@
b0<0c<c<0P0003<909VIo`030000<`3<c?l0c<c<00<0c<c<1`3Dd<P00`3<c<`0000c0000<`0909VI
o`030000<`00o`000?l00080003o00<0000c0<c<o`3<c<`01`3Dd<P20<c<c00309VIo`3<c?l0c<co
0080c<co00<0VIW<0000<`0003<00P2IVL`0200c<fH0000c0<c<o`3<c?l0VIWo03<cIP3<c?l0c<c<
1`3Dd<P00`20P800oooo0=C@b0050=C@b0D0c<c<00L0IVJI0000<`0c<fH0c<co03<cIP0003<0IVJI
00P0c<c<1`3Dd<P30<c<c0030000<`3<c?l0c<co00@0c<co00D0VIW<0<c<o`3<c?l0c<co0000<`04
0<c<o`030<c<c03Dd<P0e=380080e=3800D0P8200=C@b03oool0e=380?7al@020000<`<0lO7a00<0
000c0?7al@3alO40103alO40100003<0c<co0?7al@3alO420000<`040<c<o`3oool0e=380?ooo`<0
e=382@3<c<`20000<`030<c<o`3<c<`0c<c<00H0c<c<1`3Dd<P01@3<c<`0000c0000<`0003<0c<co
00@0c<c<00<0000c0<c<o`3<c<`00`3<c<`01@3<c?l0000c0000<`0003<0c<co00L0e=381@3<c<`0
1P0003<0c<c<0<c<c03<c<`0000c0<c<o`80c<c<00<0000c0<c<o`3<c<`0103<c<`70=C@b0030820
P03oool0e=3800D0e=380P3<c<`00`0003<0c<co0<c<c0020<c<c0030000<`1VIYT0IVJI0080c<c<
00@0IVJI0000<`2IVL`0c<co103<c<`70=C@b0030820P03oool0e=380080e=3800@0P8200=C@b03D
d<P0oooo1P3alO401@2IVOl0c<co0?7al@3alO40c<co00H0000c00<0c<co0000<`3<c?l00P3Dd<P0
1@3oool0P8200=C@b03oool0e=3800T0lO7a00<0000c09VIo`3<c?l0203alO40103oool0e=380?oo
o`20P8020=C@b0040?ooo`3alO40lO7a0<c<o`80000c0`2IVOl01P0003<0oooo0?ooo`1VIYT0c<co
0?7al@80c<co00@0IVJI0000<`3alO40lO7a0P3Dd<P01P3oool0e=380=C@b03Dd<P0P8200?ooo`H0
e=382@3<c<`50<c<o`H0c<c<1`3Dd<P00`20P800oooo0=C@b0050=C@b0060<c<c03;bl/0c<c<0<c<
c02b/[80EEEE0P12@T800`1=CDd0QXJ606IVIP0606IVIP030;:b/P3<c?l0c<c<05d0e=380@20P801
0410@00000<0e=380?ooo`3Dd<P0103Dd<P30<c<c0030000<`3oool0000c00T0VIWo00<0000c0<c<
o`3<c<`00P3<c<`70=C@b0040<c<c00003<0oooo0000<`T0VIWo00<0000c003o00000?l00P000?l0
0`0003<0c<co0=C@b0060=C@b080c<c<00<0VIWo0<c<o`3<c?l0103<c?l01@0003<0c<co0<c<o`2I
VL`0000c0080c<co00@0VIWo03<cIP3<c?l0c<c<1`3Dd<P00`20P800oooo0=C@b0050=C@b0D0c<c<
00@0VIW<0000<`0c<fH0IVJI0P0003<00`3<c?l0c<c<0<c<c0060<c<c0L0e=380`3<c<`00`0003<0
c<co0<c<o`030<c<o`060000<`3<c?l0c<co0<c<o`0003<0c<co100003<00`3<c?l0e=380=C@b002
0=C@b0060820P03Dd<P0e=380?ooo`0003<0c<co103alO400`0003<0lO7a0?7al@040?7al@030000
<`3<c?l0lO7a00<0lO7a00@0000c0=C@b03Dd<P0oooo0`3Dd<P40<c<c0030000<`3<c?l0c<c<0080
c<c<0P0003<01P3<c?l0c<c<0<c<c03<c<`0000c0<c<o`<0c<c<1`3Dd<P00`3<c<`0000c0000<`02
0000<`060<c<o`3<c<`0c<c<0<c<c00003<0c<co0P3<c<`20<c<o`@0000c00<0c<co0=C@b03Dd<P0
1@3Dd<P40<c<c00306IVV@2IVL`0c<c<0080c<c<00L0000c0<c<o`3<c<`0c<c<09VIc01VIYT0c<co
00@0c<c<1`3Dd<P00`20P800oooo0=C@b0050=C@b080c<c<00<0000c0<c<o`3<c<`00`3<c<`00`2I
VL`0000c0<c<c0020<c<c080000c00<0c<co0<c<c03<c<`00P3<c<`70=C@b0030820P03oool0e=38
0080e=3800D0P8200=C@b03oool0e=380?7al@050<c<o`040000<`2IVOl0c<co0?7al@T0000c00D0
c<co0?ooo`3Dd<P0oooo0820P0020=C@b0030?ooo`3alO40lO7a00L0lO7a00<0000c09VIo`3<c?l0
203alO420=C@b0050?ooo`20P800e=380?ooo`3Dd<P00P3alO400`0003<0VIWo09VIo`0309VIo`08
0000<`3oool0oooo0?ooo`1VIYT0c<co0000<`1VIYT40?7al@030?ooo`3Dd<P0oooo00<0e=3800<0
P8200?ooo`3Dd<P01@3Dd<P80<c<c0D0000c00<0c<co0<c<c03<c<`0103<c<`70=C@b0030820P03o
ool0e=3800D0e=3800<0c<c<0<_;b`3<c<`00P3<c<`01@2b/[80EEEE0492@P1=CDd0VIVI00H0IVIV
00@0P8200<30`03<c?l0c<c<G@3Dd<P10820P040@41000000`3Dd<P0oooo0=C@b0040=C@b0<0c<c<
00@0000c0<c<o`3oool0000c2@2IVOl0100003<0c<co0<c<c03<c<`70=C@b0050<c<c00003<0c<co
0?ooo`0003<02@2IVOl01P0003<0003o0000o`000?l0000c0<c<o`L0e=380P3<c<`01P2IVL`0c<co
0<c<o`3<c?l0000c06IVV@@0c<co00P0VIW<0000<`3<c?l0c<co09VIo`0c<fH0c<co0<c<c0L0e=38
00<0P8200?ooo`3Dd<P01@3Dd<P60<c<c0@0000c00<0IVIV0<c<o`3<c<`01`3<c<`70=C@b0<0c<c<
00<0000c0<c<o`3<c?l00P3<c?l01@0003<0c<co0<c<o`3<c?l0000c00@0c<co00<0000c0<c<o`3<
c<`0103Dd<P01P20P800e=380?ooo`3Dd<P0000c0<c<o`@0lO7a00<0000c0?7al@3alO400`3alO43
0000<`080<c<o`3alO40lO7a0?7al@0003<0oooo0=C@b03oool30=C@b0<0c<c<0P0003<40<c<o`80
000c103<c?l20000<`030<c<o`3<c<`0c<c<00L0e=3800<0c<c<0000<`3<c<`00P0003<20<c<o`80
c<c<00@0000c0<c<o`3<c<`0c<c<0P3<c?l20000<`030<c<c00003<0c<co00L0e=3800D0c<c<0<c<
o`3<c?l0c<co0000<`040<c<o`030000<`3<c?l0c<co0080c<co00<0000c0<c<o`3<c?l00`3<c?l7
0=C@b0030820P03oool0e=3800D0e=380P3<c<`00`0003<0c<co0<c<c0020<c<c00306IVV@0003<0
000c00<0c<c<0P0003<00`3<c?l0c<c<0<c<c0020<c<c0L0e=3800<0P8200?ooo`3Dd<P00P3Dd<P0
1@20P800e=380=C@b03oool0lO7a00D0VIWo0P0003<00`2IVOl0c<co0000<`080000<`080<c<o`3D
d<P0e=380?ooo`20P800e=380?ooo`3Dd<P90?7al@030000<`2IVOl0c<co00P0lO7a00@0oooo0=C@
b03oool0P8200P3Dd<P00`3oool0lO7a0000<`0309VIo`80c<co00L0IVJI03<cIP3oool0<c=V0?oo
o`1VIYT0c<co00H0lO7a0P3Dd<P01P3oool0e=380=C@b03Dd<P0P8200?ooo`H0e=38203<c<`01P00
03<0c<co0<c<o`3<c?l0000c0<c<o`H0c<c<1`3Dd<P00`20P800oooo0=C@b0050=C@b0030<c<c03;
bl/0c<c<00<0c<c<00@0/[:b05mOG`1=CDd0/[:b1P1VIVH0102FUYH0bl_;0<c<o`3<c<aM0=C@b040
P8200@10@40000030=C@b03oool0e=3800@0e=380`3<c<`01@0003<0oooo0<c<o`3oool0000c00T0
VIWo00<0000c0<c<o`3<c<`01`3Dd<P01P3<c<`0000c0?ooo`3<c?l0oooo0000<`T0VIWo00D0000c
0000o`000?l0000c0<c<o`070=C@b080c<c<00H0VIWo0<c<o`3<c?l0c<co0000<`2IVL`40<c<o`08
06IVV@0003<0c<co0<c<o`2IVOl0<c=V0<c<o`3<c<`70=C@b0030820P03oool0e=3800D0e=381P3<
c<`40000<`0406IVV@3<c<`0c<c<0<c<c0@0c<co0P3<c<`70=C@b0<0c<c<00T0000c0<c<o`3<c?l0
c<co09VIo`2IVL`0c<co09VIc00003<0103<c?l0100003<0c<co0<c<c03<c<`40=C@b0050820P03D
d<P0e=380?ooo`0003<00P3<c?l30?7al@030000<`3alO40lO7a0080lO7a1@0003<0103<c?l0lO7a
0?7al@0003<20=C@b0040?ooo`3Dd<P0e=380=C@b080c<c<400003<00`3<c?l0c<c<0=C@b0060=C@
b0@0c<c<0P0003<30<c<o`030000<`3<c?l0c<co0080c<co0P0003<40<c<c0L0e=384`0003<00`3<
c<`0e=380=C@b0050=C@b0030820P03oool0e=3800D0e=380P3<c<`00`0003<0c<co0<c<c0080<c<
c080000c00<0c<co0<c<c03<c<`00P3<c<`70=C@b0030820P03oool0e=380080e=3800D0P8200=C@
b03oool0e=380?7al@080000<`050?7al@0003<0000c0000<`3<c?l01@0003<01@3<c?l0oooo0=C@
b03oool0P8200080e=3800<0oooo0?7al@3alO401`3alO430<c<o`P0lO7a0P3Dd<P0203oool0P820
0=C@b03oool0e=380?7al@0003<0VIWo103<c?l00`2IVL`0IVJI0?ooo`020?ooo`0306IVV@3<c?l0
lO7a00D0lO7a00<0oooo0=C@b03oool00`3Dd<P00`20P800oooo0=C@b0050=C@b0P0c<c<00H0000c
0<c<o`3<c?l0c<co0000<`3<c?l60<c<c0L0e=3800<0P8200?ooo`3Dd<P01@3Dd<P20<c<c00:0<30
`03<c<`0c<c<0<c<c030`<00/[:b06IVIP30`<00QXJ60820P0@0IVIV00@0/[:b0<c<o`3<c<`0c<c<
G@3Dd<P10820P040@41000000`3Dd<P0oooo0=C@b0040=C@b0<0c<c<00D0000c0<c<o`3oool0c<co
0?ooo`0:0000<`80c<c<1`3Dd<P01P3<c<`0000c0<c<o`3oool0c<co0?ooo`X0000c00@0003o003o
000003<0c<co1`3Dd<P20<c<c00609VIo`3<c?l0c<co0<c<o`0003<0VIW<0P3<c?l00`0003<0c<co
0<c<o`030<c<o`0409VIo`0c<fH0c<co0<c<c0L0e=3800<0P8200?ooo`3Dd<P01@3Dd<P60<c<c003
03<cIP0003<0000c0080000c00L0c<co0<c<c03<c?l0VIVI0000<`2IVIT0c<co0080c<c<1`3Dd<P2
0<c<c0030000<`3<c?l0c<co0080c<co00@0000c0<c<o`2IVOl0000c0`3<c?l20000<`040<c<o`3<
c<`0c<c<0<c<c0@0e=3800D0P8200=C@b03oool0e=380?7al@020000<`<0c<co00@0000c0?7al@3a
lO40000c0`3alO40100003<0c<co0<c<o`3<c?l20000<`040?7al@3oool0e=380?ooo`<0e=380P3<
c<`@0000<`030<c<o`3<c<`0e=3800H0e=381@3<c<`30000<`040<c<o`0003<0c<co0<c<o`<0000c
1@3<c<`70=C@b0@0c<c<00<0000c0<c<o`3<c<`00P3<c<`00`0003<0c<co0<c<c0020<c<c0030000
<`3<c?l0c<c<00<0c<c<1`3Dd<P00`20P800oooo0=C@b0050=C@b080c<c<00<0000c0<c<o`3<c<`0
103<c<`0100003<0c<c<0<c<c01VIYT20000<`D0c<c<1`3Dd<P00`20P800oooo0=C@b0020=C@b004
0820P03Dd<P0e=380?ooo`H0lO7a0P0003<20?7al@80000c0P3<c?l50000<`080<c<o`3Dd<P0e=38
0?ooo`20P800e=380?ooo`3Dd<P80?7al@@0000c00<0c<co0?7al@3alO401@3alO40103oool0e=38
0?ooo`20P8020=C@b0030?ooo`3alO40000c00D0c<co0P1VIYT0103oool0<c=V0?ooo`1VIYT30<c<
o`@0lO7a0P3Dd<P01P3oool0e=380=C@b03Dd<P0P8200?ooo`H0e=382@3<c<`01P0003<0c<co0<c<
o`3<c?l0000c0<c<o`D0c<c<1`3Dd<P00`20P800oooo0=C@b0050=C@b0090<c<c03;bl/0/[:b0:2P
Y02FUYH0QXJ60820P01gMgL0IVIV0080QXJ60P20P8001@1gMgL0IVIV05mOG`2]ZI00c<co0080c<c<
G@3Dd<P10820P040@41000000`3Dd<P0oooo0=C@b0040=C@b0<0c<c<00`0000c0?ooo`3<c?l0oooo
0<c<o`3oool0c<co0?ooo`3<c?l0oooo0000<`3<c?l50<c<c0L0e=3800d0c<c<0000<`3oool0c<co
0?ooo`3<c?l0oooo0<c<o`3oool0c<co0?ooo`0003<00?l000<0003o0P00o`000`0003<0c<co0=C@
b0060=C@b080c<c<00H0VIWo0<c<o`3<c?l0c<co0000<`1VIYT209VIc080000c00P0VIW<0<c<o`3<
c?l0c<co09VIo`0c<fH0c<co0<c<c0L0e=3800<0P8200?ooo`3Dd<P01@3Dd<P20<c<c00506IVV@00
03<0IVJI0<c<o`2IVIT0100003<00`0c<fH0c<co0000<`020000<`0406IVV@3<c?l0c<c<0<c<c0L0
e=380P3<c<`0200003<0c<co0<c<o`3<c?l0000c0<c<o`0003<0VIW<0`3<c?l00`0003<0c<co0<c<
o`040<c<c0@0e=3800@0P8200=C@b03Dd<P0oooo0`3alO440000<`80c<co0P0003<20<c<o`@0000c
0`3alO420=C@b0040?ooo`3Dd<P0e=380=C@b0<0c<c<0P0003<40<c<c080000c00@0c<co0<c<c03<
c<`0c<c<0P0003<30<c<c0L0e=381P3<c<`40000<`040<c<o`0003<0000c0000<`H0c<c<1`3Dd<P4
0<c<c00306IVV@2IVL`0c<c<0080c<c<00H0000c0<c<o`3<c<`0c<c<09VIc01VIYT50<c<c0L0e=38
00<0P8200?ooo`3Dd<P01@3Dd<P20<c<c0030000<`3<c?l0c<c<00<0c<c<0P0003<01@3<c<`0VIW<
0000<`0003<0c<co00D0c<c<1`3Dd<P00`20P800oooo0=C@b0020=C@b0040820P03Dd<P0oooo0=C@
b0H0lO7a00<0000c0?7al@3alO400P3alO460000<`070?7al@0003<0c<co0?ooo`3Dd<P0oooo0820
P0020=C@b0030?ooo`3alO40lO7a00D0lO7a1P0003<00`3<c?l0lO7a0?7al@040?7al@80e=3800D0
oooo0820P03Dd<P0oooo0=C@b0020?7al@070000<`3<c?l0c<co0<c<o`3oool0c<co0000<`030?oo
o`0406IVV@3alO40000c06IVV@80c<co0P3alO400`3oool0e=380?ooo`030=C@b0030820P03oool0
e=3800D0e=381@3<c<`40000<`030<c<c00003<0c<co0080c<co00<0000c0<c<o`3<c<`00`3<c<`7
0=C@b0030820P03oool0e=3800D0e=3800<0c<c<0<30`02b/[80102PX:@0102IVIT0IVIV09VIV@1V
IVH40492@P0504e=C@26QXH0`<300<c<o`3<c<`0G@3Dd<P10820P040@41000000`3Dd<P0oooo0=C@
b0040=C@b0<0c<c<00`0000c0<c<o`3oool0c<co0?ooo`3<c?l0oooo0<c<o`3oool0c<co0000<`3<
c?l50<c<c0L0e=3800`0c<c<0000<`3<c?l0oooo0<c<o`3oool0c<co0?ooo`3<c?l0oooo0<c<o`00
03<40000o`800?l000<0000c0<c<o`3Dd<P01P3Dd<P20<c<c00509VIc03<c?l0c<co0<c<o`0c<fH0
1P0003<01`1VIYT0c<co0<c<o`2IVOl0<c=V0<c<o`3<c<`01`3Dd<P00`20P800oooo0=C@b0050=C@
b080c<c<00<0IVJI0000<`0003<00P3<c?l01@0c<fH0000c0000<`0003<0<c=V0080000c00<0<c=V
06IVV@3<c<`00`3<c<`70=C@b080c<c<00H0000c0<c<o`3<c?l0000c0<c<o`0003<30<c<o`80000c
00<0c<co0<c<c03<c<`0103<c<`40=C@b0040820P03Dd<P0oooo0=C@b0H0lO7a200003<00`3<c?l0
lO7a0?7al@030?7al@030?ooo`3Dd<P0oooo00<0e=38103<c<`00`0003<0c<c<0<c<c0020<c<c080
000c00D0c<co0<c<c03<c<`0c<c<0000<`040<c<c0L0e=38203<c<`20000<`030<c<o`0003<0c<c<
00L0c<c<1`3Dd<P50<c<c0060000<`3<c?l0c<c<0<c<c00003<0c<co0P3<c<`00`0003<0c<c<0<c<
c0040<c<c0L0e=3800<0P8200?ooo`3Dd<P01@3Dd<P20<c<c0030000<`3<c?l0c<c<0080c<c<1P00
03<00`3<c?l0c<c<0<c<c0040<c<c0L0e=3800<0P8200?ooo`3Dd<P00P3Dd<P01020P800e=380=C@
b03oool<0?7al@@0000c0P3alO402@0003<0c<co0=C@b03Dd<P0oooo0820P03Dd<P0oooo0=C@b006
0?7al@P0000c00<0c<co0?7al@3alO400`3alO40103oool0e=380?ooo`20P8020=C@b0060?ooo`3a
lO40lO7a0?7al@0003<0c<co0P3oool01P3<c?l0000c0?ooo`3oool0IVJI0<c<o`<0lO7a00@0IVJI
0000<`3alO40lO7a0P3Dd<P01P3oool0e=380=C@b03Dd<P0P8200?ooo`H0e=381@3<c<`0100003<0
c<co0<c<o`0003<20<c<c0060000<`3<c?l0c<co0<c<o`0003<0c<co0`3<c<`70=C@b0030820P03o
ool0e=3800D0e=3800<0c<c<0;:b/P2b/[801@2b/[80101gMgL0/[:b0<30`01VIVH40492@P0406IV
IP30`<00c<co0<c<c5d0e=380@20P8010410@00000<0e=380?ooo`3Dd<P0103Dd<P30<c<c0040000
<`3oool0c<co0?ooo`L0000c0P3<c<`30<c<o`030<c<c03Dd<P0e=3800D0e=3800D0c<c<0000<`3o
ool0c<co0?ooo`070000<`08003o00000?l0003o0000o`00o`00000c0<c<o`3<c<`70=C@b080c<c<
00<0VIWo0<c<o`3<c?l01@3<c?l20000<`0809VIc03<c?l0c<co0<c<o`2IVOl0<c=V0<c<o`3<c<`7
0=C@b0030820P03oool0e=3800D0e=380`3<c<`01@1VIVH0000c0000<`1VIYT0<c=V00D0000c00<0
<c=V0<c<c03<c<`0103<c<`70=C@b0070<c<c00003<0c<co0<c<o`2IVL`0VIWo0000<`030<c<o`03
0000<`3<c?l0c<co00L0c<c<103Dd<P01020P800e=380=C@b03oool70?7al@040000<`3<c?l0000c
0000<`80lO7a00<0000c0<c<o`3alO40103alO420=C@b0040?ooo`3Dd<P0e=380=C@b0T0c<c<0P00
03<00`3<c?l0c<c<0<c<c0060<c<c0L0e=382@3<c<`00`0003<0c<co0<c<c0080<c<c0L0e=381@3<
c<`02@2IVL`0000c09VIc03<c?l0000c0<c<o`2IVL`0000c09VIc0060<c<c0L0e=3800<0P8200?oo
o`3Dd<P01@3Dd<P20<c<c0040000<`3<c?l0c<c<0<c<c0H0000c00<0c<co0<c<c03<c<`01@3<c<`7
0=C@b0030820P03oool0e=380080e=3800@0P8200=C@b03oool0e=384P3alO401P0003<0c<co0?oo
o`3Dd<P0oooo0820P080e=3800<0oooo0?7al@3alO40103alO480000<`030<c<o`3alO40lO7a00<0
lO7a0P3Dd<P01@3oool0P8200=C@b03oool0e=3800@0lO7a0P0003<30<c<o`060000<`3oool0IVJI
0<c<o`0003<0c<co1@3alO400`3oool0e=380?ooo`030=C@b0030820P03oool0e=3800D0e=381@3<
c<`0100003<0c<co0<c<o`0003<20<c<c0060000<`3<c?l0c<co0<c<o`0003<0c<co0`3<c<`70=C@
b0030820P03oool0e=3800D0e=3800<0c<c<0;:b/P2b/[801@2b/[801@26QXH0/[:b0<c<c030`<00
MgMg00<0@T9200@0EEEE0:2PY03<c?l0c<c<G@3Dd<P10820P040@41000000`3Dd<P0oooo0=C@b004
0=C@b0@0c<c<0`0003<80<c<c0<0000c00<0c<co0<c<c03Dd<P01P3Dd<P20<c<c0<0000c2000o`02
0000o`800?l000<0000c0<c<c03<c<`01`3Dd<P20<c<c00309VIo`3<c?l0c<co00D0c<co00<0000c
0<c<o`3<c?l0102IVOl00`0c<fH0c<co0<c<c0070=C@b0030820P03oool0e=3800D0e=380`3<c<`0
0`1VIYT0000c0000<`060000<`030<c<o`3<c<`0c<c<00D0c<c<1`3Dd<P0103<c<`0000c0<c<o`3<
c?l20000<`80c<co0P0003<00`3<c?l0c<c<0<c<c0070<c<c0@0e=3800@0P8200=C@b03oool0e=38
1`3alO400`0003<0c<co0000<`030?7al@030000<`3<c?l0lO7a00@0lO7a00<0oooo0=C@b03oool0
0`3Dd<P80<c<c0030<c<o`0003<0000c0080c<co1`3<c<`70=C@b0T0c<c<00<0000c0<c<o`3<c<`0
203<c<`70=C@b0L0c<c<00D0IVJI0000<`0003<0000c06IVV@080<c<c0L0e=3800<0P8200?ooo`3D
d<P01@3Dd<P20<c<c0030000<`3<c?l0c<c<0080c<c<0`0003<00`3<c?l0c<c<0<c<c0070<c<c0L0
e=3800<0P8200?ooo`3Dd<P00P3Dd<P01020P800e=380=C@b03ooolB0?7al@090000<`3<c?l0e=38
0=C@b03oool0P8200=C@b03oool0e=3800H0lO7a0`0003<00`3<c?l0000c0000<`020000<`030<c<
o`3alO40lO7a00<0lO7a00@0oooo0=C@b03oool0P8200P3Dd<P00`3oool0lO7a0?7al@040?7al@@0
000c00H0IVJI0?7al@3alO40lO7a0000<`3<c?l40?7al@80e=3800H0oooo0=C@b03Dd<P0e=380820
P03oool60=C@b0D0c<c<00@0000c0<c<o`3<c?l0000c0P3<c<`01P0003<0c<co0<c<o`3<c?l0000c
0<c<o`<0c<c<1`3Dd<P00`20P800oooo0=C@b0050=C@b0030<30`02b/[80/[:b00D0/[:b00H0UYJF
0;:b/P3<c<`0c<c<0<30`020P8020492@P0404e=C@2FUYH0bl_;0<c<oed0e=380@20P8010410@000
00<0e=380?ooo`3Dd<P0103Dd<P?0<c<c0050<c<o`0003<0000c0<c<o`3<c<`01`3Dd<P50<c<c003
0000<`00o`000?l000800?l000<0003o003o00000?l00P000?l00`00o`00000c0<c<c0020<c<c0L0
e=380P3<c<`00`2IVOl0c<co0<c<o`080<c<o`0506IVV@0003<0000c0000<`0c<fH00P3<c<`70=C@
b0030820P03oool0e=3800D0e=38103<c<`706IVV@0303<cIP3<c?l0c<c<00H0c<c<1`3Dd<P01P3<
c<`0000c0<c<o`0003<0VIWo0<c<o`80000c0P3<c?l:0<c<c0@0e=3800@0P8200=C@b03Dd<P0oooo
1`3alO400`0003<0c<co0?7al@030?7al@030000<`3<c?l0lO7a00@0lO7a0P3Dd<P0103oool0e=38
0=C@b03Dd<P70<c<c0H0000c1`3<c<`70=C@b0T0c<c<00<0000c0<c<o`3<c<`0203<c<`70=C@b0T0
c<c<00<0000c0<c<o`3<c<`0203<c<`70=C@b0030820P03oool0e=3800D0e=380P3<c<`00`0003<0
c<co0<c<c0030<c<c080000c00<0c<co0<c<c03<c<`01`3<c<`70=C@b0030820P03oool0e=380080
e=3800@0P8200=C@b03oool0e=384P3alO401P0003<0c<co0?ooo`3Dd<P0oooo0820P080e=3800<0
oooo0?7al@3alO40103alO420000<`80c<co100003<00`3<c?l0lO7a0?7al@030?7al@80e=3800D0
oooo0820P03Dd<P0oooo0=C@b00?0?7al@030000<`3<c?l0lO7a0080lO7a00<0oooo0=C@b03oool0
0`3Dd<P00`20P800oooo0=C@b0050=C@b0D0c<c<00@0000c0<c<o`3<c?l0c<co0P0003<40<c<o`03
0000<`3<c?l0c<c<0080c<c<1`3Dd<P00`20P800oooo0=C@b0050=C@b0030<30`02b/[80/[:b00D0
/[:b00<0VIVI0<30`03<c<`00`3<c<`01P20P800@T920492@P26QXH0`<300<c<oed0e=380@20P801
0410@00000<0e=380?ooo`3Dd<P0103Dd<P;0<c<c0070000<`3<c?l0c<co0<c<o`0003<0c<c<0000
<`020<c<c0L0e=381P3<c<`20000<`800?l00P000?l01000o`00003o0000<`0003<40<c<c0L0e=38
0P3<c<`00`2IVL`0c<co0<c<o`080<c<o`0409VIc03<c?l0c<co06IVV@<0c<c<1`3Dd<P00`20P800
oooo0=C@b0050=C@b0X0c<c<00@0IVJI03<cIP0c<fH0c<co1P3<c<`70=C@b0040000<`3<c?l0000c
0<c<o`80000c0P3<c?l<0<c<c0@0e=3800@0P8200=C@b03oool0e=38203alO401P0003<0c<co0?7a
l@3alO40000c0<c<o`H0lO7a00<0oooo0=C@b03oool00`3Dd<P80<c<c0@0000c00<0c<co0<c<c03<
c<`01@3<c<`70=C@b0T0c<c<00<0000c0<c<o`3<c<`0203<c<`70=C@b0T0c<c<00<000000<c<o`3<
c<`0203<c<`70=C@b0030820P03oool0e=3800D0e=380P3<c<`00`0003<0c<co0<c<c0040<c<c003
0000<`3<c<`0c<c<00P0c<c<1`3Dd<P00`20P800oooo0=C@b0020=C@b0040820P03Dd<P0e=380?oo
oa80lO7a00T0000c0<c<o`3Dd<P0e=380?ooo`20P800e=380?ooo`3Dd<P01`3alO460000<`030<c<
o`3alO40lO7a00@0lO7a00@0oooo0=C@b03oool0P8200P3Dd<P00`3oool0lO7a0?7al@0>0?7al@04
0000<`3alO40lO7a0?7al@80e=3800H0oooo0=C@b03Dd<P0e=380820P03oool60=C@b0H0c<c<00<0
000c0<c<o`3<c?l01@3<c?l00`0003<0c<c<0<c<c0030<c<c0L0e=3800<0P8200?ooo`3Dd<P01@3D
d<P01030`<00/[:b0;:b/P2b/[830:2PY080/[:b00<0`<300<c<c03<c<`00P3<c<`01P30`<00QXJ6
0492@P1gMgL0`<300<c<oed0e=380@20P8010410@00000<0e=380?ooo`3Dd<P0103Dd<P<0<c<c0<0
000c1@3<c<`70=C@b0P0c<c<1P0003<60<c<c0L0e=380P3<c<`00`2IVOl0c<co0<c<o`080<c<o`03
09VIc03<c?l0IVJI00@0c<c<1`3Dd<P00`20P800oooo0=C@b0050=C@b0X0c<c<0`0003<00`1VIYT0
c<co0<c<c0040<c<c0L0e=3800H0000c09VIc02IVL`0<c=V0000<`3<c?l>0<c<c0@0e=3800@0P820
0=C@b03Dd<P0oooo203alO401P0003<0c<co0<c<o`3alO40000c0<c<o`H0lO7a0P3Dd<P0103oool0
e=380=C@b03Dd<P90<c<c080000c2@3<c<`70=C@b0T0c<c<00<0000c0<c<o`3<c<`0203<c<`70=C@
b0T0c<c<00<000000<c<o`3<c<`0203<c<`70=C@b0030820P03oool0e=3800D0e=3800@0c<c<0000
<`0003<0000c403<c<`70=C@b0030820P03oool0e=380080e=3800@0P8200=C@b03oool0e=38503a
lO40103oool0e=380?ooo`20P8020=C@b0030?ooo`3alO40lO7a00H0lO7a100003<00`3<c?l0lO7a
0?7al@050?7al@80e=3800D0oooo0820P03Dd<P0oooo0=C@b00D0?7al@030?ooo`3Dd<P0oooo00<0
e=3800<0P8200?ooo`3Dd<P01@3Dd<P70<c<c0L0000c1P3<c<`70=C@b0030820P03oool0e=3800D0
e=381P2b/[820<30`0@0c<c<00P0bl_;0<c<c03<c<`0bl_;08J6QP20P800`<300<c<oed0e=380@20
P8010410@00000<0e=380?ooo`3Dd<P0103Dd<PD0<c<c0L0e=38503<c<`70=C@b080c<c<00X0IVJI
09VIo`2IVOl0VIW<09VIo`2IVL`0VIWo09VIc02IVOl0VIW<0P2IVOl00`1VIYT0c<c<0<c<c0030<c<
c0L0e=3800<0P8200?ooo`3Dd<P01@3Dd<P:0<c<c00403<cIP0003<0000c0<c<o`H0c<c<1`3Dd<P0
0`0003<0VIW<0000<`020<c<o`l0c<c<103Dd<P01020P800e=380?ooo`3Dd<P90?7al@<0000c203a
lO400`3oool0e=380?ooo`030=C@b1@0c<c<1`3Dd<P90<c<c0030000<`3<c?l0c<c<00P0c<c<1`3D
d<P90<c<c0030000<`3<c<`0c<c<00P0c<c<1`3Dd<P00`20P800oooo0=C@b0050=C@b080c<c<00<0
000c0<c<o`3<c<`03`3<c<`70=C@b0030820P03oool0e=380080e=3800@0P8200=C@b03Dd<P0oooo
503alO420=C@b0050?ooo`20P800e=380?ooo`3Dd<P0503alO40103oool0e=380?ooo`20P8020=C@
b0030?ooo`3alO40lO7a0180lO7a0P3Dd<P01P3oool0e=380=C@b03Dd<P0P8200?ooo`H0e=38503<
c<`70=C@b0030820P03oool0e=3800D0e=3800@0bl_;0<30`030`<00bl_;3@3<c<`00`2b/[80c<c<
0<c<c01M0=C@b040P8200@10@40000030=C@b03oool0e=3800@0e=38503<c<`70=C@b1@0c<c<1`3D
d<PD0<c<c0L0e=3800<0P8200?ooo`3Dd<P01@3Dd<P;0<c<c080IVJI1`3<c<`70=C@b080000c00<0
c<co0<c<c03<c<`03`3<c<`40=C@b00H0820P03Dd<P0e=380?ooo`3Dd<P0oooo0=C@b03oool0e=38
0?ooo`3Dd<P0oooo0=C@b03oool0e=380?ooo`3Dd<P0oooo0=C@b03oool0e=380?ooo`3Dd<P0oooo
0P3Dd<P0103oool0e=380=C@b03Dd<PD0<c<c0L0e=38503<c<`70=C@b1@0c<c<1`3Dd<P00`20P800
oooo0=C@b0050=C@b1@0c<c<1`3Dd<P00`20P800oooo0=C@b0020=C@b00L0820P03Dd<P0oooo0=C@
b03oool0e=380?ooo`3Dd<P0oooo0=C@b03oool0e=380?ooo`3Dd<P0oooo0=C@b03oool0e=380?oo
o`3Dd<P0oooo0=C@b03oool0e=380?ooo`3Dd<P0oooo0820P080e=3801D0oooo0=C@b03oool0e=38
0?ooo`3Dd<P0oooo0=C@b03oool0e=380?ooo`3Dd<P0oooo0=C@b03oool0e=380?ooo`3Dd<P0oooo
0=C@b03oool00P3Dd<P0703oool0P8200=C@b03oool0e=380?ooo`3Dd<P0oooo0=C@b03oool0e=38
0?ooo`3Dd<P0oooo0=C@b03oool0e=380?ooo`3Dd<P0oooo0=C@b03oool0e=380?ooo`3Dd<P0oooo
0=C@b03oool30=C@b0030820P03oool0e=3800D0e=38503<c<`70=C@b0030820P03oool0e=3800D0
e=38503<c<aM0=C@b040P8200@10@40000030=C@b03oool0e=3805D0e=3800<0P8200?ooo`3Dd<P0
>03Dd<P06`20P800e=380?ooo`3Dd<P0oooo0=C@b03oool0e=380?ooo`3Dd<P0oooo0=C@b03oool0
e=380?ooo`3Dd<P0oooo0=C@b03oool0e=380?ooo`3Dd<P0oooo0=C@b03oool0e=380?ooo`1D0=C@
b0030820P03oool0e=380200e=3800<0P8200?ooo`3Dd<P00P3Dd<P06020P800e=380=C@b03oool0
e=380?ooo`3Dd<P0oooo0=C@b03oool0e=380?ooo`3Dd<P0oooo0=C@b03oool0e=380?ooo`3Dd<P0
oooo0=C@b03oool0e=380?ooo`80e=3801d0oooo0820P03Dd<P0oooo0=C@b03oool0e=380?ooo`3D
d<P0oooo0=C@b03oool0e=380?ooo`3Dd<P0oooo0=C@b03oool0e=380?ooo`3Dd<P0oooo0=C@b03o
ool0e=380?ooo`3Dd<P0oooo0820P0020=C@b00E0?ooo`3Dd<P0oooo0=C@b03oool0e=380?ooo`3D
d<P0oooo0=C@b03oool0e=380?ooo`3Dd<P0oooo0=C@b03oool0e=380?ooo`3Dd<P0oooo0080e=38
00H0oooo0=C@b03Dd<P0e=380820P03ooolQ0=C@b0030820P03oool0e=3807H0e=380@20P8010410
@00000<0e=380?ooo`3Dd<P0T03Dd<P00`20P800e=380=C@b00G0=C@b0030?ooo`3Dd<P0e=3807X0
e=3800<0P8200=C@b03Dd<P05`3Dd<P00`3oool0P8200=C@b00H0=C@b0030?ooo`20P800e=3801P0
e=3800<0oooo0=C@b03Dd<P0W@3Dd<P10820P040@41000000`3Dd<P0oooo0=C@b02@0=C@b1X0P820
00<0oooo0=C@b03Dd<P0NP3Dd<PJ0820P0030?ooo`20P800P82001P0P82000<0oooo0820P020P800
6020P8000`3oool0e=380=C@b02M0=C@b040P8200@10@40000040=C@b03oool0e=380=C@b?l0oooo
o`3ooolF0?ooo`80e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=38o`20P83o0820P1H0P820
0P3Dd<P10820P040@41000000`3Dd<P0oooo0=C@b03o0=C@b?l0e=386@3Dd<P10820P040@4100000
0`3Dd<P0oooo0=C@b03o0=C@b?l0e=386@3Dd<P10820P040@41000000`3Dd<P0oooo0=C@b03o0=C@
b?l0e=386@3Dd<P10820P040@41000000`3Dd<P0oooo0=C@b03o0=C@b?l0e=386@3Dd<P10820P040
@41000000`3Dd<P0oooo0=C@b0070=C@b0H000005P3Dd<P9000002<0e=381P00000L0=C@b0L00000
203Dd<P00`000000e=380=C@b03o0=C@b9D0e=380@20P8010410@00000<0e=380?ooo`3Dd<P0:`3D
d<P00`000000e=380=C@b01B0=C@b0030000003Dd<P0e=380?l0e=38U@3Dd<P10820P040@4100000
0`3Dd<P0oooo0=C@b0070=C@b0030000003Dd<P0e=3800<0e=3800<000000=C@b00000000P3Dd<P3
00000100e=380`0000030=C@b0@000000`3Dd<P2000000040=C@b0000000e=380=C@b0<000000P3D
d<P01@000000e=380=C@b03Dd<P0000000l0e=3800D000000=C@b03Dd<P0e=38000000020=C@b0<0
00000`3Dd<P01@000000e=380=C@b03Dd<P0000000h0e=3800<000000=C@b03Dd<P00P3Dd<P00`00
0000e=380=C@b00300000080e=3800<000000=C@b00000000`00003o0=C@b9@0e=380@20P8010410
@00000<0e=380?ooo`3Dd<P01`3Dd<P00`000000e=380=C@b0030=C@b0050000003Dd<P000000=C@
b00000000`3Dd<P00`000000e=380=C@b00<0=C@b0050000003Dd<P0e=380=C@b00000000P3Dd<P0
1`000000e=380=C@b03Dd<P000000=C@b00000000`3Dd<P00`000000e=38000000030=C@b0030000
003Dd<P0000000<0e=3800<000000=C@b03Dd<P03@3Dd<P01`000000e=380=C@b03Dd<P000000=C@
b00000000`3Dd<P010000000e=380=C@b00000030=C@b0030000003Dd<P0e=3800`0e=3800<00000
0=C@b03Dd<P00P3Dd<P00`000000e=38000000030=C@b0050000003Dd<P000000=C@b00000000`3D
d<P00`000000e=380=C@b03o0=C@b940e=380@20P8010410@00000<0e=380?ooo`3Dd<P01`3Dd<P0
0`000000e=380=C@b0030=C@b0050000003Dd<P000000=C@b00000004@3Dd<P00`000000e=380=C@
b0030=C@b0030000003Dd<P0000000<0e=3800<000000=C@b00000000`3Dd<P00`000000e=380000
00030=C@b0030000003Dd<P0000000<0e=3800<000000=C@b03Dd<P0303Dd<P00`000000e=380000
00020=C@b0030000003Dd<P0000000D0e=3800L000000=C@b0000000e=380000003Dd<P0000000d0
e=3800<000000=C@b03Dd<P00P3Dd<P00`000000e=38000000050=C@b0030000003Dd<P0000000<0
e=3800<000000=C@b03Dd<P0o`3Dd<RA0=C@b040P8200@10@40000030=C@b03oool0e=3800L0e=38
00<000000=C@b03Dd<P00`3Dd<P010000000e=380000003Dd<P5000000d0e=3800<000000=C@b03D
d<P00`3Dd<P00`000000e=38000000030=C@b0030000003Dd<P0000000<0e=3800<000000=C@b000
00000`3Dd<P00`000000e=38000000030=C@b0030000003Dd<P0e=3800`0e=3800<000000=C@b000
00000P3Dd<P00`000000e=3800000004000000080=C@b0000000e=380000003Dd<P000000=C@b000
000=0=C@b0030000003Dd<P0e=380080e=3800<000000=C@b000000010000000103Dd<P000000=C@
b00000030=C@b0030000003Dd<P0e=380?l0e=38T@3Dd<P10820P040@41000000`3Dd<P0oooo0=C@
b0070=C@b0D0000000H0e=380000003Dd<P000000=C@b00000030=C@b0030000003Dd<P0e=3800/0
e=3800<000000=C@b03Dd<P00`3Dd<P00`000000e=38000000030=C@b0030000003Dd<P0000000<0
e=3800<000000=C@b00000000`3Dd<P00`000000e=38000000030=C@b0030000003Dd<P0e=3800`0
e=3800<000000=C@b00000000P3Dd<P00`000000e=38000000030=C@b0030000003Dd<P000000080
e=3800@000000=C@b03Dd<P000003@3Dd<P6000000030=C@b0000000e=380080e=3800D000000=C@
b0000000e=38000000030=C@b0030000003Dd<P0e=380?l0e=38T@3Dd<P10820P040@41000000`3D
d<P0oooo0=C@b0070=C@b0030000003Dd<P0e=3800<0e=3800<000000=C@b00000000P3Dd<P30000
00h0e=3800<000000=C@b03Dd<P00`3Dd<P00`000000e=380000000300000080e=380`000000103D
d<P000000=C@b03Dd<P300000080e=381000000>0=C@b0070000003Dd<P0e=380=C@b0000000e=38
000000020=C@b0<000000P3Dd<P010000000e=380=C@b00000020=C@b0030000003Dd<P0e=3800/0
e=3800<000000=C@b03Dd<P00P3Dd<P00`000000e=380=C@b00300000080e=3800<000000=C@b000
00000`00003o0=C@b9@0e=380@20P8010410@00000<0e=380?ooo`3Dd<P01`3Dd<P00`000000e=38
0=C@b0050=C@b0030000003Dd<P0e=380180e=3800D000000=C@b03Dd<P0e=38000000080=C@b003
0000003Dd<P0e=3801/0e=3800D000000=C@b03Dd<P0e=380000000M0=C@b0030000003Dd<P0e=38
0080e=3800<000000=C@b03Dd<P01@3Dd<P00`000000e=380=C@b03o0=C@b9L0e=380@20P8010410
@00000<0e=380?ooo`3Dd<P01`3Dd<P5000000040=C@b0000000e=38000001D0e=380`0000090=C@
b0050000003Dd<P0e=380=C@b00000006@3Dd<P01`000000e=380=C@b03Dd<P000000=C@b0000000
6`3Dd<P00`000000e=380=C@b0020=C@b0030000003Dd<P0e=3800D0e=3800<000000=C@b03Dd<P0
o`3Dd<RG0=C@b040P8200@10@40000030=C@b03oool0e=3800l0e=3800<000000=C@b03Dd<P0K03D
d<P00`000000e=380=C@b03o0=C@b9L0e=380@20P8010410@00000<0e=380?ooo`3Dd<P0o`3Dd<So
0=C@b1T0e=380@20P8010410@00000<0e=380?ooo`3Dd<P0o`3Dd<So0=C@b1T0e=380@20P8010410
@00000<0e=380?ooo`3Dd<P0o`3Dd<So0=C@b1T0e=380@20P8010410@00000<0e=380?ooo`3Dd<P0
o`3Dd<So0=C@b1T0e=380@20P8010410@00000<0e=380?ooo`3Dd<P0o`3Dd<So0=C@b1T0e=380@20
P8010410@00000@0e=380?ooo`3Dd<P0e=385@0:96X0100;9FX02bE[00/UJ`0<9V/200`VK0803BM/
00@03BM]00hXK@0>:6d03RU^0P0?:Fh0100?:Vh042Y_010ZK`0@:fl2014[L005014/L00B;7004Rea
018]L@0C;G400P0C;W802@0D;W8052mc01@_L`0E;g<05C1c01D`M00F<7@05S5d01HaM@0301LbM@<0
63=f0`0I=7L02@0J=GL06SEh01XfN00K=WP06cIi01/gN@0L=gT073Mj01`hNP0201dhNP807SUk00X0
7SYk01ljO00O>W`07c]l020kO00P>gd083am024lO@0Q?7h08Cen0P0R?Gh0200R?Wl08cio02<oO`0S
?h0093n002A0P00T@8409D210P0U@H400`0V@H809T:202I2PP0302M3P`0402Q4P`0XA8@0:4B402U5
Q080:DF50P0ZAXD0100ZAhH0:dN602]7QP0[B8L202a8Q`0402a9R00]BHP0;DV802e:R080;TZ900D0
;T^902m;RP0_C8X0;db:031<RP02031=R`06035=R`0aCX`0<Tj<039>S00bCh`0<dn=0P0cD8d0100d
D8h0=56>03AASP0eDHh203EBS`0403IBS`0fDi00=U>@03MCT080=eBA0P0hEI40100hEI80>EJB03UF
TP0iEY<303YGT`80>eRD00/0>eVD03aIU@0lFID0?5ZE03eJU@0mFYH0?E^F03iKUP0nFiL0?UbG03mL
U`0203mMV007041MV010GYP0@5jI045NV@11GiT0@EnJ049OVP02049PVP0304=PV`13HI/0@f6K0080
A6:L00T0AF:L04ESW015Hid0AV>M04ITW@16I9h0AfBN04MUWP17IIl00`18IYl304UWX0<0BVRQ00H0
BfVQ04]YXP1;JZ80C6ZR04aZX`1<Jj<204e[X`0404e/Y01>K:@0CVbT04i]Y@80CffU00D0CfjV051^
YP1@KjH0D6nV055_Y`02055`Y`04059`Z01BLJP0DW6X05=aZ080Dg:Y00<0E7>Y05AcZP1DLjX00P1E
M:X0101EM:/0EWF[05IeZ`1FMJ`305Mf[080F7N]00@0FGR]05Uh[P1IN:h0FWV^0P1JNJl205]j[`04
05]j/01LNk00G7^`05al/@80GGba00@0GGfa05im/P1NOK80GWjb0P1OO[<01@1OOk<0H7nc0620]01P
P;@0HH2d0080HH6e00T0HX6e06:2]P1RP[H0Hh:f06>3]P1SPkL0I8>g06B4]`1TQ;P00`1UQKP306J6
^@<0IhNj00T0J8Rj06R8^`1XRK/0JHVk06V9_01YR[`0JXZl06Z:_@1ZRkd00P1[Rkd206b<_P0:06b=
_P1]SKl0KHfo06f>_`1^S[l0KXk006j?`01_Sl00Kho106n@`@80L93100P0L972076A`P1aT/80LI;3
07:B``1bTl<0LY?407>Ca080LiC400<0M9C507BEa@1dULD00`1eU/H0101fUlH0MYO707JGa`1gV<L2
07NHb080N9W800@0N9[907VJb@1iV/T0NI_:0P1jVlX0101jW</0Nic;07^Lb`1kWL/207bMc00507bN
c01mW/d0OIo=07fOc@1nWld00P1nX<h01P1oX<h0Oj7?082Qc`20XLl0P:;?086Rd080PJ?@00@0PZ?A
08:Td@22Y=40PjCA0P23YM801024YM80Q:KC08BVd`25Y]<208FWe080QZSD00@0QZSE08NYe@27ZMD0
QjWF0`28Z]H208V[e`0;08V/e`2:[=P0RZcH08Z]f02;[MP0RjgI08^^f@2<[]T0S:kJ08b_fP2=[mX0
0P2=/=/01`2>/=/0S[7K08jag02?/M`0Sk;L08nbg@2@/]d00P2@/md00`2A/mh0TKCN096dgP0209:e
g`0909>eg`2C]]l0TkKP09Bfh02D]n00U;OQ09Fgh@2E^>40UKSR00<0U[WR0`2G^^<309Rki00609Vl
i02I_>D0VKgU09Zmi@2J_NH0V[kV0P2K_^H0102K_nL0W;oW09boi`2L`>P209g0j00509g1j@2N`NT0
W/;Y09k2j@2O`^X00P2O`nX0102P`n/0X<C[0:34j`2Qa>/20:75k0030:;6k02Ra^d0X/K]0080XlO]
00@0XlO^0:C8kP2Tb>h0Y<S_0P2UbNlf0:K:l080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=380P0:96X01025QHD00@4100000000004800XTJP04061PH01OGel0Gf1P061OG`<02RAZ00@02bEZ
00/UJ`0;9F/032I[0P0<9V`200dWK00400dWK@0>:6d03RQ]00hYKP803bU^00@03bY^010ZK`0@:Vl0
42]_0P0A:g001@0A;7004Ra`018]L@0B;G404bea00804bib00T052ib01@_L`0D;g<05Bmc01D`L`0E
<7@05S1d01HaM00F<GD00`0G<WD301PcMP<06CAg00T06SEg01XeN00J=WP06cIh01/fN@0K=gT073Mi
01`gNP0L>7X00P0M>7X201hiN`0:01hjN`0O>W`07cYl01lkO00P>g`083]m020lO@0Q?7d08Can024m
OP808Sen00P08Sio02<nO`0S?gl08cn002@oP00T@800942102E0P@809D6100<09T6202I2PP0V@X80
0`0W@h<0100XA8<0:4B402Q4Q00YAH@202U5Q@80:TJ500@0:TN602]7QP0[AhH0:dR70P0/B8L0100/
BHP0;DV802e9R00]BXP202i:R@0502i;R@0_BhX0;db:02m<RP0`C8X00P0`CH/01P0aCH/0<Dj<039>
S00bCX`0<Tn<03=?S@80<e2=00@0=52>03AASP0dDHh0=E6>0P0eDXl0100fDXl0=U>@03ICT00gDi02
03MDT@80>5FA00@0>5FB03UFTP0iEY80>EJC0`0jEi<203]HU00;03]IU00lFID0?5VE03aJU@0mFYD0
?EZF03eKUP0nFiH0?U^G03iLU`0oG9L00P0oGIP01`10GIP0@5jH041NV@11GYT0@EnI045OVP12GiX0
0P12H9X00`13H9/0@f6K04=QV`0204ARW00904ERW015Hi`0AF>M04ISW@16I9d0AVBN04MTWP17IIh0
AfFO00<0B6JO0`19Ij0304YXX@0604]YX@1;JJ80BfZR04aZXP1<JZ<0C6^S0P1=Jj<0101=K:@0CVbT
04i/Y01>KJD204m]Y@0504m^YP1@KZH0D6nV051_YP1AKjL00P1AL:L0101BL:P0DW6X059aZ01CLJP2
05=bZ@0305AcZ@1DLjX0E7>Z0080EGBZ00@0EGB[05IeZ`1FMJ/0EWF/0`1GMZ`205Qg[@0405Uh[@1I
N:h0FGR^05Yi[P80FWV_0P1KNZl0101KN[00G7^`05ak/01LO;4205el/@0405em/@1NOK80GWfb05in
/P80Ggjc00D0Ggnc061o/`1PP;@0H82d0660]0020661]@0906:1]@1RP[H0HX:f06>2]P1SPkH0Hh>g
06B3]`1TQ;L0I8Bh00<0IHFh0`1VQ[T306N7^P0906R8^P1XR;/0J8Vk06V9^`1YRK`0JHZl06Z:_01Z
R[d0JX^m0080Jh^m0P1/S;h02P1/SKh0KHfo06f=_`1]S[l0KXjo06j>`01^Sl00Kho006n?`@1_T<42
072@`@08072A`P1aTL80LI;2076B``1bT/<0LY?307:Ca01cTl@207>Da00307BDa@1dULD0M9G500<0
MIK600@0MYO607JGa`1fUlL0MiS70P1gV<P207RIb00407RJb@1iV/T0NI[907VKbP80NY_:00@0NYc;
07^Lb`1kW</0Nig;0P1lWL`01@1lW/`0OIk=07fOc@1mWld0OYo=0080OZ3>00H0Oj3>07nQc`20XLl0
P:7?082Rc`21X]02086Sd00408:Sd@22Y=40PZCA08>Td@80PjGB00@0Q:GB08BVd`24Y]<0QJKC0P25
Ym@208JXe00408JXe@27ZMD0QjWE08NYeP<0R:[F0P29ZmL02`29[=L0RZcH08Z/f02:[MP0RjgH08^]
f@2;[]T0S:kI08b^fP2<[mX0SJoJ0080SK3K00L0S[3K08jaf`2>/M`0Sk7L08nbg02?/]d0T;;M0080
T;?M00<0TK?N096dgP2A]=h00P2B]Ml02@2C]Ml0TkKO09>fh02D]^00U;OP09Bgh@2E]n40UKSQ09Fh
hP0309JihP<0Uk[S0`2H^n@01P2I_>@0VKcU09Vmi@2J_ND0V[gV09ZniP80VkkV00@0VkoW09boi`2L
_nL0W<3X0P2M`>P01@2M`NT0W/7Y09k2j@2N`^T0Wl;Z0080Wl?Z00@0X<?[0:34j`2Pa>/0XLC[0P2Q
aN`00`2Ra^`0X/K]0:;6k@020:?7k@040:?7kP2Tb>h0Y<S^0:C8k`80YLW_=P2Vb_020=C@b040P820
0@10@40000040=C@b03oool0e=380=C@b0802RAZ00@0j>SX08J6QP010@4000000P00004010000000
2RAZ00XTJP1RHf<205mPH004061PH01OH600Gf1P05mOG`<02RAZ00@02bEZ00/UJ`0;9F/032I[0P0<
9V`200dWK00400dWK@0>:6d03RQ]00hYKP803bU^00@03bY^010ZK`0@:Vl042]_0P0A:g001@0A;700
4Ra`018]L@0B;G404bea00804bib00T052ib01@_L`0D;g<05Bmc01D`L`0E<7@05S1d01HaM00F<GD0
0`0G<WD301PcMP<06CAg00T06SEg01XeN00J=WP06cIh01/fN@0K=gT073Mi01`gNP0L>7X00P0M>7X2
01hiN`0:01hjN`0O>W`07cYl01lkO00P>g`083]m020lO@0Q?7d08Can024mOP808Sen00P08Sio02<n
O`0S?gl08cn002@oP00T@800942102E0P@809D6100<09T6202I2PP0V@X800`0W@h<0100XA8<0:4B4
02Q4Q00YAH@202U5Q@80:TJ500@0:TN602]7QP0[AhH0:dR70P0/B8L0100/BHP0;DV802e9R00]BXP2
02i:R@0502i;R@0_BhX0;db:02m<RP0`C8X00P0`CH/01P0aCH/0<Dj<039>S00bCX`0<Tn<03=?S@80
<e2=00@0=52>03AASP0dDHh0=E6>0P0eDXl0100fDXl0=U>@03ICT00gDi0203MDT@80>5FA00@0>5FB
03UFTP0iEY80>EJC0`0jEi<203]HU00;03]IU00lFID0?5VE03aJU@0mFYD0?EZF03eKUP0nFiH0?U^G
03iLU`0oG9L00P0oGIP01`10GIP0@5jH041NV@11GYT0@EnI045OVP12GiX00P12H9X00`13H9/0@f6K
04=QV`0204ARW00904ERW015Hi`0AF>M04ISW@16I9d0AVBN04MTWP17IIh0AfFO00<0B6JO0`19Ij03
04YXX@0604]YX@1;JJ80BfZR04aZXP1<JZ<0C6^S0P1=Jj<0101=K:@0CVbT04i/Y01>KJD204m]Y@05
04m^YP1@KZH0D6nV051_YP1AKjL00P1AL:L0101BL:P0DW6X059aZ01CLJP205=bZ@0305AcZ@1DLjX0
E7>Z0080EGBZ00@0EGB[05IeZ`1FMJ/0EWF/0`1GMZ`205Qg[@0405Uh[@1IN:h0FGR^05Yi[P80FWV_
0P1KNZl0101KN[00G7^`05ak/01LO;4205el/@0405em/@1NOK80GWfb05in/P80Ggjc00D0Ggnc061o
/`1PP;@0H82d0660]0020661]@0906:1]@1RP[H0HX:f06>2]P1SPkH0Hh>g06B3]`1TQ;L0I8Bh00<0
IHFh0`1VQ[T306N7^P0906R8^P1XR;/0J8Vk06V9^`1YRK`0JHZl06Z:_01ZR[d0JX^m0080Jh^m0P1/
S;h02P1/SKh0KHfo06f=_`1]S[l0KXjo06j>`01^Sl00Kho006n?`@1_T<42072@`@08072A`P1aTL80
LI;2076B``1bT/<0LY?307:Ca01cTl@207>Da00307BDa@1dULD0M9G500<0MIK600@0MYO607JGa`1f
UlL0MiS70P1gV<P207RIb00407RJb@1iV/T0NI[907VKbP80NY_:00@0NYc;07^Lb`1kW</0Nig;0P1l
WL`01@1lW/`0OIk=07fOc@1mWld0OYo=0080OZ3>00H0Oj3>07nQc`20XLl0P:7?082Rc`21X]02086S
d00408:Sd@22Y=40PZCA08>Td@80PjGB00@0Q:GB08BVd`24Y]<0QJKC0P25Ym@208JXe00408JXe@27
ZMD0QjWE08NYeP<0R:[F0P29ZmL02`29[=L0RZcH08Z/f02:[MP0RjgH08^]f@2;[]T0S:kI08b^fP2<
[mX0SJoJ0080SK3K00L0S[3K08jaf`2>/M`0Sk7L08nbg02?/]d0T;;M0080T;?M00<0TK?N096dgP2A
]=h00P2B]Ml02@2C]Ml0TkKO09>fh02D]^00U;OP09Bgh@2E]n40UKSQ09FhhP0309JihP<0Uk[S0`2H
^n@01P2I_>@0VKcU09Vmi@2J_ND0V[gV09ZniP80VkkV00@0VkoW09boi`2L_nL0W<3X0P2M`>P01@2M
`NT0W/7Y09k2j@2N`^T0Wl;Z0080Wl?Z00@0X<?[0:34j`2Pa>/0XLC[0P2QaN`00`2Ra^`0X/K]0:;6
k@020:?7k@040:?7kP2Tb>h0Y<S^0:C8k`80YLW_0P2Vb_0P0410@080Y/[`4010@4020:K:l080e=38
0@20P8010410@00000@0e=380?ooo`3Dd<P0e=380P0:96X03@3JfmX0jNWX08J6QP010@4000000000
0@00000020P705YJFP1QHF40Gf1P061PH01OGel00P1OH6001@1PH6002RAZ00XTJP0:96X02bEZ0080
2bE[00<032I[00`VK00<9V`00P0=9f`0100=9fd03RQ]00hXK@0>:Fh200lYKP0400lZKP0@:Vl042Y_
010[K`804B]`00H04Ba`018/L00B;G404Rea01<]L@0C;W840?ooo`0601D_L`0E<7<05C1d01H`M00F
<G@05S5e0`0G<WD301PcMP<06CAg00T06SEg01XeN00J=WP06cIh01/fN@0K=gT073Mi01`gNP0L>7X0
0P0M>7X201hiN`0:01hjN`0O>W`07cYl01lkO00P>g`083]m0?ooo`0Q?7d08Can024mOP808Sen00P0
8Sio02<nO`0S?gl08cn002@oP00T@800942102E0P@809D6100<09T6202I2PP0V@X800`0W@h<0100X
A8<0:4B402Q4Q00YAH@202U5Q@030?ooo`0ZAXD0:TN60080:dN600@0:dR702a8Q`0/B8L0;4V80P0]
BHP01@0]BXP0;TZ902i:R@0^BhT0;d^:0080;db:00D0<4b:031=R`0`CH/0<Df;035>S002039>S005
039?S00cChd0<e2=03=@S@0dD8h00P0dDHh0100eDHh0=E:?03EBS`0fDXl203ICT00303MCT00gE940
=eBA0080>5FA00@0>5FB03UFTP0iEY80>EJC0`0jEi<203]HU00;03]IU00lFID0?5VE03aJU@0mFYD0
?EZF03eKUP0nFiH0?U^G03iLU`0oG9L00P0oGIP01`10GIP0@5jH041NV@11GYT0@EnI045OVP12GiX0
0P12H9X00`13H9/0@f6K04=QV`0204ARW00904ERW015Hi`0AF>M04ISW@16I9d0AVBN04MTWP17IIh0
AfFO00<0B6JO0`19Ij0304YXX@0604]YX@1;JJ80BfZR04aZXP1<JZ<0C6^S0P1=Jj<0101=K:@0CVbT
04i/Y01>KJD204m]Y@0504m^YP1@KZH0D6nV051_YP1AKjL00P1AL:L0101BL:P0DW6X059aZ01CLJP2
05=bZ@0305AcZ@1DLjX0E7>Z0080EGBZ00@0EGB[05IeZ`1FMJ/0EWF/0`1GMZ`205Qg[@0405Uh[@1I
N:h0FGR^05Yi[P80FWV_0P1KNZl0101KN[00G7^`05ak/01LO;4205el/@0405em/@1NOK80GWfb05in
/P80Ggjc00D0Ggnc061o/`1PP;@0H82d0660]0020661]@0906:1]@1RP[H0HX:f06>2]P1SPkH0Hh>g
06B3]`1TQ;L0I8Bh00<0IHFh0`1VQ[T306N7^P0906R8^P1XR;/0J8Vk06V9^`1YRK`0JHZl06Z:_01Z
R[d0JX^m0080Jh^m0P1/S;h02P1/SKh0KHfo06f=_`1]S[l0KXjo06j>`01^Sl00Kho006n?`@1_T<42
072@`@08072A`P1aTL80LI;2076B``1bT/<0LY?307:Ca01cTl@207>Da00307BDa@1dULD0M9G500<0
MIK600@0MYO607JGa`1fUlL0MiS70P1gV<P207RIb00407RJb@1iV/T0NI[907VKbP80NY_:00@0NYc;
07^Lb`1kW</0Nig;0P1lWL`01@1lW/`0OIk=07fOc@1mWld0OYo=0080OZ3>00H0Oj3>07nQc`20XLl0
P:7?082Rc`21X]02086Sd00408:Sd@22Y=40PZCA08>Td@80PjGB00@0Q:GB08BVd`24Y]<0QJKC0P25
Ym@208JXe00408JXe@27ZMD0QjWE08NYeP<0R:[F0P29ZmL02`29[=L0RZcH08Z/f02:[MP0RjgH08^]
f@2;[]T0S:kI08b^fP2<[mX0SJoJ0080SK3K00L0S[3K08jaf`2>/M`0Sk7L08nbg02?/]d0T;;M0080
T;?M00<0TK?N096dgP2A]=h00P2B]Ml02@2C]Ml0TkKO09>fh02D]^00U;OP09Bgh@2E]n40UKSQ09Fh
hP0309JihP<0Uk[S0`2H^n@01P2I_>@0VKcU09Vmi@2J_ND0V[gV09ZniP80VkkV00@0VkoW09boi`2L
_nL0W<3X0P2M`>P01@2M`NT0W/7Y09k2j@2N`^T0Wl;Z0080Wl?Z00@0X<?[0:34j`2Pa>/0XLC[0P2Q
aN`00`2Ra^`0X/K]0:;6k@020:?7k@040:?7kP2Tb>h0Y<S^0:C8k`80YLW_0P2Vb_000`3oool0P820
0820P00<0820P0030410@03oool0P82000d0P82000@0@4100:K:l02Vb_00oooo3P20P8000`10@400
Y/[`0:K:l0020=C@b040P8200@10@40000040=C@b03oool0e=380=C@b0<02RAZ00@0fm_J0>WZj@26
QXH00@410P0000002@0D51<0KFa/05mOG`1OH600H61P05mOG`1PH600GemP061PH00300XTJP0400/U
JP0;9F/02bE[00`VJ`8032I/0P0=9f`0100=9fd03RQ]00hXK@0>:Fh200lYKP0400lZKP0@:Vl042Y_
010[K`804B]`00D04Ba`018/L00B;G404Rea01<]L@0201<^LP0901@^LP0D;g<0oooo0?ooo`0E<7<0
5C1d01H`M00F<G@05S5e00<05c9e0`0H<gH301TdM`0901XeM`0J=GP06SIh01/fN00K=WT06cMi01`g
N@0L=gX073Qj00807CQj0P0N>G/02P0N>W/07cYl01ljO00O>g`083]l020kO@3oool08Cam024lOP0Q
?Gh2028mOP08028nO`0S?Wl08cmo02<oP00T?h00942002A0P@0U@84202E1P@0302I1PP0V@X809T:2
00<09d>300@0:4B302Q4Q00XA8@0:DF40P0YAHD00`3oool0:TJ502Y7QP0202]7QP0402]8Q`0/B8L0
;4R702a9R080;DV800D0;DZ802i:R@0^BXT0;T^902m;RP0202m<RP05031<RP0`CH/0<4f;035=R`0a
CX`00P0bCX`01@0bCh`0<dn=03=@S@0cD8d0=52>0080=56>00@0=E6>03EBS`0eDXl0=U:?0P0fDi00
0`0gDi00=eBA03MDT@0203QET@0403QETP0iEY80>EJB03UFT`<0>UNC0P0kF9@02`0kFI@0?5VE03aI
U@0lFYD0?EZE03eJUP0mFiH0?U^F03iKU`0nG9L0?ebG0080?efH00L0@5fH041NV010GYT0@EjI045O
V@11GiX0@UnJ0080@V2J00<0@f2K04=QV`13HI/00P14HY`02@15HY`0AF>L04ESW@16Hid0AVBM04IT
WP17I9h0AfFN04MUW`0304QVW`<0BFNP0`1:J:401P1;JJ40BfVR04]ZXP1<JZ80C6ZS04a[X`80CF^S
00@0CFbT04i/Y01>K:@0CVfU0P1?KJD01@1?KZH0D6jV051_YP1@KjH0DFnW0080DG2W00@0DW2X059a
Z01BLJP0Dg6X0P1CLZT00`1DLjT0E7>Z05AcZP0205EdZP0405EdZ`1FMJ/0EWF[05Ie[0<0EgJ/0P1H
Mjd0101IN:d0FGR^05Uh[P1JNJh205Yi[`80FgZ_00@0FgZ`05ak/01LNk00G7ba0P1MO;40101MOK40
GWfb05im/P1NO[8205mn/`0505mo/`1POk<0H82d0620]01QP;@00P1QPKD02@1RPKD0HX:f06:2]P1S
P[H0Hh>f06>3]`1TPkL0I8Bg06B4^00306F5^0<0IXJi0`1WQkX02@1XR;X0J8Rk06R9^`1YRK/0JHVl
06V:_01ZR[`0JXZm06Z;_@0206^;_@80K8bn00X0K8fn06f=_`1]SKl0KHjo06j>_`1^S/00KXo006n?
`01_Sl40Ki310P1`T<40201`TL80LI72076B`P1aT/<0LY;307:C``1bTl@0Li?40P1cU<@00`1dU<D0
M9G507BEa@0307FFaP0407JGaP1fUlL0MYO707NHa`80MiS80P1hVLP0101hV/T0NI[907VJb@1iVlX2
07ZKbP0407ZLb`1kW</0Nic;07^Mb`80O9g<00D0O9k<07fNc@1mWld0OIo=07jOc@0207jPcP0607nP
cP1oXLl0P:7?082Qc`20X/l0PJ;@0P21Xm001022Xm40PZCA08:Td@23Y=4208>UdP0408BUdP24Y]<0
Q:KC08FVd`80QJOD0P26Z=@01026Z=D0QjWE08NYe@27ZMH308RZeP80RJ_G00/0RJcG08Z/f02:[=P0
RZgH08^]f02;[MT0RjkI08b^f@2<[]X0S:oJ08f_fP0208f`f`0708j`f`2>/M/0S[7L08nag02?/]`0
Sk;M092bg@02092cg@03096cgP2A]=h0TKCN0080T[GO00T0TkGO09>fg`2C]^00U;KP09Bgh02D]n40
UKOQ09Fhh@2E^>800`2F^N8309Njh`<0V;_T00H0VKcT09Vli@2I_ND0V[gU09ZmiP2J_^H209^niP04
09^oi`2L_nL0W;oW09c0j080WL3X00D0WL7Y09k1j@2N`^T0W/;Y09o2jP0209o3jP040:33j`2Pa>/0
X<C[0:74j`80XLG/00<0X/K/0:;6k@2Ra^d00P2Sand0102Sanh0Y<S^0:C8kP2Tb>l20:G9k`80Y/[`
00<0oooo0=C@b03Dd<P02`3Dd<P00`20P800@4100?ooo`0=0=C@b0050820P010@400Y/[`0:K:l03o
ool03@3Dd<P01020P800@4100:K:l02Vb_020=C@b040P8200@10@40000040=C@b03oool0e=380=C@
b0<02RAZ00@0fM[I0=[KfP3YjNT0QHF50P0000001P0K71`0PX6105iOG`1OGel0Gf1P05mOH080GemO
100:96X50?ooo`0300`VK00=9f`03BM/00@0oooo0P0?:Fh30?ooo`03010[K`0A:g00oooo00@0oooo
00<04bea01<^LP3oool0103oool00`0E<7<05C1d0?ooo`040?ooo`0401LbM@0H<gH063=f01PcMP<0
6CAg00D06SEg01XeN00J=WP06cIh01/fN@020?ooo`0501`gNP0L>7X0oooo0?ooo`0N>G/00P3oool2
01ljO00601lkO00P>g`0oooo020lO@0Q?7d08Can0`3oool00`0R?Wl08cio0?ooo`040?ooo`0402E0
P@3oool0oooo02I1PP80oooo0P0W@h<20?ooo`80:4B400<0:DF402U5Q@3oool00P0ZAXD00`0ZAhH0
oooo0?ooo`030?ooo`0302a9R00]BHP0;DV80080oooo00<0;TZ902i;R@0_BhX01@3oool00`0aCH/0
oooo0?ooo`020?ooo`0403=?S@3oool0<e2=03A@SP80=56>00@0oooo03EBS`0eDXl0=U:?0P0fDi00
0`0gDi00=eBA03MDT@0203QET@D0oooo0P0jEi<00`0kF9@0oooo0?ooo`020?ooo`0503aJU@0mFYD0
oooo0?ooo`0nFiH00P3oool01P0oG9L0?efH0?ooo`3oool0@5jH041NV@@0oooo0P12H9X50?ooo`09
04ERW015Hi`0AF>M04ISW@16I9d0AVBN04MTWP17IIh0AfFO00<0B6JO0`19Ij0304YXX@0604]YX@1;
JJ80BfZR04aZXP1<JZ<0C6^S0P1=Jj<0101=K:@0CVbT04i/Y01>KJD204m]Y@0504m^YP1@KZH0D6nV
051_YP1AKjL00P1AL:L0101BL:P0DW6X059aZ01CLJP205=bZ@0305AcZ@1DLjX0E7>Z0080EGBZ00@0
EGB[05IeZ`1FMJ/0EWF/0`1GMZ`205Qg[@0405Uh[@1IN:h0FGR^05Yi[P80FWV_0P1KNZl0101KN[00
G7^`05ak/01LO;4205el/@0405em/@1NOK80GWfb05in/P80Ggjc00D0Ggnc061o/`1PP;@0H82d0660
]0020661]@0906:1]@1RP[H0HX:f06>2]P1SPkH0Hh>g06B3]`1TQ;L0I8Bh00<0IHFh0`1VQ[T306N7
^P0906R8^P1XR;/0J8Vk06V9^`1YRK`0JHZl06Z:_01ZR[d0JX^m0080Jh^m0P1/S;h02P1/SKh0KHfo
06f=_`1]S[l0KXjo06j>`01^Sl00Kho006n?`@1_T<42072@`@08072A`P1aTL80LI;2076B``1bT/<0
LY?307:Ca01cTl@207>Da00307BDa@1dULD0M9G500<0MIK600@0MYO607JGa`1fUlL0MiS70P1gV<P2
07RIb00407RJb@1iV/T0NI[907VKbP80NY_:00@0NYc;07^Lb`1kW</0Nig;0P1lWL`01@1lW/`0OIk=
07fOc@1mWld0OYo=0080OZ3>00H0Oj3>07nQc`20XLl0P:7?082Rc`21X]02086Sd00408:Sd@22Y=40
PZCA08>Td@80PjGB00@0Q:GB08BVd`24Y]<0QJKC0P25Ym@208JXe00408JXe@27ZMD0QjWE08NYeP<0
R:[F0P29ZmL02`29[=L0RZcH08Z/f02:[MP0RjgH08^]f@2;[]T0S:kI08b^fP2<[mX0SJoJ0080SK3K
00L0S[3K08jaf`2>/M`0Sk7L08nbg02?/]d0T;;M0080T;?M00<0TK?N096dgP2A]=h00P2B]Ml02@2C
]Ml0TkKO09>fh02D]^00U;OP09Bgh@2E]n40UKSQ09FhhP0309JihP<0Uk[S0`2H^n@01P2I_>@0VKcU
09Vmi@2J_ND0V[gV09ZniP80VkkV00@0VkoW09boi`2L_nL0W<3X0P2M`>P01@2M`NT0W/7Y09k2j@2N
`^T0Wl;Z0080Wl?Z00@0X<?[0:34j`2Pa>/0XLC[0P2QaN`00`2Ra^`0X/K]0:;6k@020:?7k@040:?7
kP2Tb>h0Y<S^0:C8k`80YLW_0P2Vb_00103oool0e=380=C@b03Dd<P6000000@0e=3800<0P8200410
@03oool00P3Dd<P900000080e=3800D0P8200410@02Vb_00Y/[`0?ooo`0=0=C@b0040820P010@400
Y/[`0:K:l080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=380`0:96X0303IfMT0f][I0=[K
fP3WinH0Ogin0000000O7al0V9RG05mOG`1NGUh0GemO061PH080GemO0`0:96X20?ooo`802bE[00@0
32I[0?ooo`3oool03BM/0P3oool200hXK@0400hYKP0?:Fh0oooo0?ooo`8042Y_00D042]_0?ooo`3o
ool04Ba`018/L0020?ooo`0501<]L@3oool0oooo01@^LP0D;g<00P3oool01@0E<7<0oooo0?ooo`0F
<G@05S5e0080oooo00@05c9e01PcMP0H<gH063=f0`0I=7L01@0J=GL06SEh01XfN00K=WP06cIi0080
oooo00D073Mj01`hNP3oool0oooo01hiN`020?ooo`807cYl00D07c]l020kO03oool083am024lO@02
0?ooo`808Sen00D08Sio0?ooo`3oool08cn002@oP0020?ooo`0402E0P@3oool0oooo02I1PP80oooo
00@09d>30?ooo`3oool0:4B30P0XA8@00`0YAH@0:DF50?ooo`0202Y6Q@80oooo00D0:dN602]8Q`0/
B8L0;4R702a9R00202e9R080oooo00<0;TZ902i;R@0_BhX00P3oool01@0`C8X0<4f;031=R`0aCH/0
<Dj<0080oooo00D0<Tn<03=?S@3oool0<e2=03A@SP0203AASP040?ooo`0eDXl0=E:?03IBS`80=U>@
00<0=e>@03MDT@0gE9400P0hEI40100hEI80>EJB03UFTP0iEY<20?ooo`0503YGT`0kF9@0>eRD03]I
U00lFID00P3oool0100mFYD0oooo0?ooo`0nFiH20?ooo`0503mLU`0oGIP0oooo0?ooo`10GYP00P3o
ool01@11GiT0@EnJ0?ooo`3oool0@V2J0080oooo00`0@f6K04ARW03oool0oooo04ESW015Hid0AV>M
04ITW@16I9h0AfBN04MUWP17IIl304QVW`<0BFNP0`1:J:401P1;JJ40BfVR04]ZXP1<JZ80C6ZS04a[
X`80CF^S00@0CFbT04i/Y01>K:@0CVfU0P1?KJD01@1?KZH0D6jV051_YP1@KjH0DFnW0080DG2W00@0
DW2X059aZ01BLJP0Dg6X0P1CLZT00`1DLjT0E7>Z05AcZP0205EdZP0405EdZ`1FMJ/0EWF[05Ie[0<0
EgJ/0P1HMjd0101IN:d0FGR^05Uh[P1JNJh205Yi[`80FgZ_00@0FgZ`05ak/01LNk00G7ba0P1MO;40
101MOK40GWfb05im/P1NO[8205mn/`0505mo/`1POk<0H82d0620]01QP;@00P1QPKD02@1RPKD0HX:f
06:2]P1SP[H0Hh>f06>3]`1TPkL0I8Bg06B4^00306F5^0<0IXJi0`1WQkX02@1XR;X0J8Rk06R9^`1Y
RK/0JHVl06V:_01ZR[`0JXZm06Z;_@0206^;_@80K8bn00X0K8fn06f=_`1]SKl0KHjo06j>_`1^S/00
KXo006n?`01_Sl40Ki310P1`T<40201`TL80LI72076B`P1aT/<0LY;307:C``1bTl@0Li?40P1cU<@0
0`1dU<D0M9G507BEa@0307FFaP0407JGaP1fUlL0MYO707NHa`80MiS80P1hVLP0101hV/T0NI[907VJ
b@1iVlX207ZKbP0407ZLb`1kW</0Nic;07^Mb`80O9g<00D0O9k<07fNc@1mWld0OIo=07jOc@0207jP
cP0607nPcP1oXLl0P:7?082Qc`20X/l0PJ;@0P21Xm001022Xm40PZCA08:Td@23Y=4208>UdP0408BU
dP24Y]<0Q:KC08FVd`80QJOD0P26Z=@01026Z=D0QjWE08NYe@27ZMH308RZeP80RJ_G00/0RJcG08Z/
f02:[=P0RZgH08^]f02;[MT0RjkI08b^f@2<[]X0S:oJ08f_fP0208f`f`0708j`f`2>/M/0S[7L08na
g02?/]`0Sk;M092bg@02092cg@03096cgP2A]=h0TKCN0080T[GO00T0TkGO09>fg`2C]^00U;KP09Bg
h02D]n40UKOQ09Fhh@2E^>800`2F^N8309Njh`<0V;_T00H0VKcT09Vli@2I_ND0V[gU09ZmiP2J_^H2
09^niP0409^oi`2L_nL0W;oW09c0j080WL3X00D0WL7Y09k1j@2N`^T0W/;Y09o2jP0209o3jP040:33
j`2Pa>/0X<C[0:74j`80XLG/00<0X/K/0:;6k@2Ra^d00P2Sand0102Sanh0Y<S^0:C8kP2Tb>l20:G9
k`80Y/[`00@0oooo0=C@b03Dd<P0e=381P0000040=C@b0030820P010@400oooo0080e=3800<00000
0=C@b03Dd<P01@3Dd<P01@000000e=380=C@b020P800@4100080Y/[`00@0oooo0=C@b03Dd<P0e=38
0P0000040=C@b08000000P3Dd<P01020P800@4100:K:l02Vb_020=C@b040P8200@10@40000040=C@
b03oool0e=380=C@b0<02RAZ00`0f]WI0=cMg03Oh=l0h^;Q0?3al027QhL0:BTY0:b/Z`1]KFd0GUmN
05iOG`1OGf02065RHP<02RAZ0P3oool200/UJ`0400`VJ`3oool0oooo00dWK080oooo0P0>:6d0100>
:Fh03bU^0?ooo`3oool2010ZK`05010[K`3oool0oooo014/L00B;7000P3oool01@0C;G40oooo0?oo
o`0D;W8052mc0080oooo00D05C1c0?ooo`3oool05S5d01HaM@020?ooo`0401LbM@0H<gH063=f01Pc
MP<06CAg00H06SEg01XeN00J=WP06cIh01/fN@0K=gT40?ooo`0401dhNP0N>G/07SUk01hjN`807cYl
00D07c]l0?ooo`0P>gd083am024lO@020?ooo`808Sen00D08Sio0?ooo`3oool08cn002@oP0020?oo
o`0402E0P@3oool0oooo02I1PP@0oooo00L09d>302Q4P`0XA8@0:4B402U5Q03oool0:DF50080:TJ5
0P3oool01@0[AhH0:dR702a8Q`0/B8L0;4V80080;DV80P3oool00`0^BXT0;T^902m;RP020?ooo`05
031<RP0`CH/0<4f;035=R`0aCX`00P3oool01P0bCh`0<dn=0?ooo`0cD8d0=52>03AASP80oooo00<0
=E:?0?ooo`0fDXl00P0fDi030?ooo`80>5FA00@0>5FB03UFTP0iEY80>EJC0P3oool01@0jEi<0>eRD
03]HU00kFI@0?5VE0080oooo00D0?EZE03eJUP0mFiH0?U^F03iKU`040?ooo`06041MV010GYP0@5jI
045NV@11GiT0@EnJ0P3oool01012H9X0oooo0?ooo`13HI/204ARW080oooo00L0AF>M04ISW@16I9d0
AVBN04MTWP17IIh0AfFO00<0B6JO0`19Ij0304YXX@0604]YX@1;JJ80BfZR04aZXP1<JZ<0C6^S0P1=
Jj<0101=K:@0CVbT04i/Y01>KJD204m]Y@0504m^YP1@KZH0D6nV051_YP1AKjL00P1AL:L0101BL:P0
DW6X059aZ01CLJP205=bZ@0305AcZ@1DLjX0E7>Z0080EGBZ00@0EGB[05IeZ`1FMJ/0EWF/0`1GMZ`2
05Qg[@0405Uh[@1IN:h0FGR^05Yi[P80FWV_0P1KNZl0101KN[00G7^`05ak/01LO;4205el/@0405em
/@1NOK80GWfb05in/P80Ggjc00D0Ggnc061o/`1PP;@0H82d0660]0020661]@0906:1]@1RP[H0HX:f
06>2]P1SPkH0Hh>g06B3]`1TQ;L0I8Bh00<0IHFh0`1VQ[T306N7^P0906R8^P1XR;/0J8Vk06V9^`1Y
RK`0JHZl06Z:_01ZR[d0JX^m0080Jh^m0P1/S;h02P1/SKh0KHfo06f=_`1]S[l0KXjo06j>`01^Sl00
Kho006n?`@1_T<42072@`@08072A`P1aTL80LI;2076B``1bT/<0LY?307:Ca01cTl@207>Da00307BD
a@1dULD0M9G500<0MIK600@0MYO607JGa`1fUlL0MiS70P1gV<P207RIb00407RJb@1iV/T0NI[907VK
bP80NY_:00@0NYc;07^Lb`1kW</0Nig;0P1lWL`01@1lW/`0OIk=07fOc@1mWld0OYo=0080OZ3>00H0
Oj3>07nQc`20XLl0P:7?082Rc`21X]02086Sd00408:Sd@22Y=40PZCA08>Td@80PjGB00@0Q:GB08BV
d`24Y]<0QJKC0P25Ym@208JXe00408JXe@27ZMD0QjWE08NYeP<0R:[F0P29ZmL02`29[=L0RZcH08Z/
f02:[MP0RjgH08^]f@2;[]T0S:kI08b^fP2<[mX0SJoJ0080SK3K00L0S[3K08jaf`2>/M`0Sk7L08nb
g02?/]d0T;;M0080T;?M00<0TK?N096dgP2A]=h00P2B]Ml02@2C]Ml0TkKO09>fh02D]^00U;OP09Bg
h@2E]n40UKSQ09FhhP0309JihP<0Uk[S0`2H^n@01P2I_>@0VKcU09Vmi@2J_ND0V[gV09ZniP80VkkV
00@0VkoW09boi`2L_nL0W<3X0P2M`>P01@2M`NT0W/7Y09k2j@2N`^T0Wl;Z0080Wl?Z00@0X<?[0:34
j`2Pa>/0XLC[0P2QaN`00`2Ra^`0X/K]0:;6k@020:?7k@040:?7kP2Tb>h0Y<S^0:C8k`80YLW_0P2V
b_000`3oool0e=380=C@b00;0=C@b0030820P010@400oooo0080e=3800<000000=C@b03Dd<P01@3D
d<P01@000000e=380=C@b020P800@4100080Y/[`00<0oooo0=C@b03Dd<P00P3Dd<P200000080e=38
0P0000030=C@b0040820P010@400Y/[`0:K:l080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0
e=38100:96X03039bLP0]kNf0:b/[02UYJD0ZJVY06e/J`2JVIT0[:^[09NFUP21P840KVa/05YIFP@0
2RAZ0P3oool200/UJ`0400`VJ`3oool0oooo00dWK080oooo0P0>:6d0100>:Fh03bU^0?ooo`3oool2
010ZK`03010[K`0A:g00oooo00@0oooo00D04bea0?ooo`3oool052ib01@_L`020?ooo`0301D`L`0E
<7@0oooo00@0oooo00@05c9e01PcMP0H<gH063=f103oool01P0J=GP06SIh01/fN00K=WT06cMi01`g
N@80oooo0P0M>7X201hiN`0801hjN`0O>W`07cYl01lkO03oool083]m020lO@0Q?7d20?ooo`808Sen
00<08Sio02<nO`3oool0103oool0100U@840oooo0?ooo`0V@H840?ooo`0702M3P`0XA8<0:4B402Q4
Q00YAH@0oooo02U5Q@0202Y6Q@80oooo00D0:dN602]8Q`0/B8L0;4R702a9R00202e9R080oooo00<0
;TZ902i;R@0_BhX00P3oool01@0`C8X0<4f;031=R`0aCH/0<Dj<0080oooo00D0<Tn<03=?S@3oool0
<e2=03A@SP030?ooo`0403EBS`3oool0=U:?03ICT080oooo0P0gE9400`3oool0>5FA03QETP050?oo
o`0303YGT`0kF9@0oooo00@0oooo00H0?EZE03eJUP0mFiH0?U^F03iKU`0nG9L20?ooo`0703mMV010
GIP0@5jH041NV@11GYT0@EnI045OVP020?ooo`04049PVP3oool0oooo04=QV`80A6:L0P3oool01`15
Hid0AV>M04ITW@16I9h0AfBN04MUWP17IIl00`18IYl304UWX0<0BVRQ00H0BfVQ04]YXP1;JZ80C6ZR
04aZX`1<Jj<204e[X`0404e/Y01>K:@0CVbT04i]Y@80CffU00D0CfjV051^YP1@KjH0D6nV055_Y`02
055`Y`04059`Z01BLJP0DW6X05=aZ080Dg:Y00<0E7>Y05AcZP1DLjX00P1EM:X0101EM:/0EWF[05Ie
Z`1FMJ`305Mf[080F7N]00@0FGR]05Uh[P1IN:h0FWV^0P1JNJl205]j[`0405]j/01LNk00G7^`05al
/@80GGba00@0GGfa05im/P1NOK80GWjb0P1OO[<01@1OOk<0H7nc0620]01PP;@0HH2d0080HH6e00T0
HX6e06:2]P1RP[H0Hh:f06>3]P1SPkL0I8>g06B4]`1TQ;P00`1UQKP306J6^@<0IhNj00T0J8Rj06R8
^`1XRK/0JHVk06V9_01YR[`0JXZl06Z:_@1ZRkd00P1[Rkd206b<_P0:06b=_P1]SKl0KHfo06f>_`1^
S[l0KXk006j?`01_Sl00Kho106n@`@80L93100P0L972076A`P1aT/80LI;307:B``1bTl<0LY?407>C
a080LiC400<0M9C507BEa@1dULD00`1eU/H0101fUlH0MYO707JGa`1gV<L207NHb080N9W800@0N9[9
07VJb@1iV/T0NI_:0P1jVlX0101jW</0Nic;07^Lb`1kWL/207bMc00507bNc01mW/d0OIo=07fOc@1n
Wld00P1nX<h01P1oX<h0Oj7?082Qc`20XLl0P:;?086Rd080PJ?@00@0PZ?A08:Td@22Y=40PjCA0P23
YM801024YM80Q:KC08BVd`25Y]<208FWe080QZSD00@0QZSE08NYe@27ZMD0QjWF0`28Z]H208V[e`0;
08V/e`2:[=P0RZcH08Z]f02;[MP0RjgI08^^f@2<[]T0S:kJ08b_fP2=[mX00P2=/=/01`2>/=/0S[7K
08jag02?/M`0Sk;L08nbg@2@/]d00P2@/md00`2A/mh0TKCN096dgP0209:eg`0909>eg`2C]]l0TkKP
09Bfh02D]n00U;OQ09Fgh@2E^>40UKSR00<0U[WR0`2G^^<309Rki00609Vli02I_>D0VKgU09Zmi@2J
_NH0V[kV0P2K_^H0102K_nL0W;oW09boi`2L`>P209g0j00509g1j@2N`NT0W/;Y09k2j@2O`^X00P2O
`nX0102P`n/0X<C[0:34j`2Qa>/20:75k0030:;6k02Ra^d0X/K]0080XlO]00@0XlO^0:C8kP2Tb>h0
Y<S_0P2UbNl20:K:l0030?ooo`3Dd<P0e=3800/0e=3800<0P8200410@03oool00P3Dd<P00`000000
e=380=C@b0050=C@b0050000003Dd<P0e=380820P010@4000P2Vb_000`3oool0e=380=C@b0030=C@
b0@00000103Dd<P01020P800@4100:K:l02Vb_020=C@b040P8200@10@40000040=C@b03oool0e=38
0=C@b0@02RAZ00`0/;2`09jNW@2=SHd0MWIf069RHP18B4P0KFa/02TY:@0P8B4071/L01<D4`0820P4
00XTJP80oooo0P0;9F/0100<9V/0oooo0?ooo`0=9f`20?ooo`803RQ]00@03RU^00lYKP3oool0oooo
0P0@:Vl01@0@:fl04B]`014[L00A;7004Ra`0080oooo00D04bea0?ooo`3oool052ib01@_L`020?oo
o`0501D`L`0E<7@05S1d01HaM00F<GD00P3oool0100G<WD063=f01PcMP0H<gH301TdM`0701XeM`0J
=GP06SIh01/fN00K=WT06cMi01`gN@020?ooo`807CQj00<07SUk0?ooo`3oool00P0O>W`01@0O>g`0
oooo020kO@0P?7d08Cam0080oooo0P0R?Gh01@0R?Wl08cio02<oO`0S?h0093n00080oooo00@09D21
0?ooo`3oool09T620P3oool0100W@h<0oooo0?ooo`0XA8<202Q4Q00302U5Q03oool0:DF50080:TJ5
0P3oool01P0[AhH0:dR702a8Q`0/B8L0;4V802e9R0@0oooo00D0;T^902m;RP3oool0oooo031<RP02
031=R`08035=R`0aCX`0oooo0?ooo`0bCh`0<dn=0?ooo`0cD8d40?ooo`80=E:?0`3oool01@0gDi00
=eBA03MDT@3oool0>5FA00D0oooo0P0jEi<20?ooo`0:03]IU00lFID0oooo0?ooo`0mFYD0?EZF03eK
UP0nFiH0?U^G03iLU`80oooo00D0?efH041MV010GYP0@5jI045NV@030?ooo`80@V2J0P3oool00`13
HI/0A6:L04ARW0020?ooo`0704ESW@16Hid0AVBM04ITWP17I9h0AfFN04MUW`0304QVW`<0BFNP0`1:
J:401P1;JJ40BfVR04]ZXP1<JZ80C6ZS04a[X`80CF^S00@0CFbT04i/Y01>K:@0CVfU0P1?KJD01@1?
KZH0D6jV051_YP1@KjH0DFnW0080DG2W00@0DW2X059aZ01BLJP0Dg6X0P1CLZT00`1DLjT0E7>Z05Ac
ZP0205EdZP0405EdZ`1FMJ/0EWF[05Ie[0<0EgJ/0P1HMjd0101IN:d0FGR^05Uh[P1JNJh205Yi[`80
FgZ_00@0FgZ`05ak/01LNk00G7ba0P1MO;40101MOK40GWfb05im/P1NO[8205mn/`0505mo/`1POk<0
H82d0620]01QP;@00P1QPKD02@1RPKD0HX:f06:2]P1SP[H0Hh>f06>3]`1TPkL0I8Bg06B4^00306F5
^0<0IXJi0`1WQkX02@1XR;X0J8Rk06R9^`1YRK/0JHVl06V:_01ZR[`0JXZm06Z;_@0206^;_@80K8bn
00X0K8fn06f=_`1]SKl0KHjo06j>_`1^S/00KXo006n?`01_Sl40Ki310P1`T<40201`TL80LI72076B
`P1aT/<0LY;307:C``1bTl@0Li?40P1cU<@00`1dU<D0M9G507BEa@0307FFaP0407JGaP1fUlL0MYO7
07NHa`80MiS80P1hVLP0101hV/T0NI[907VJb@1iVlX207ZKbP0407ZLb`1kW</0Nic;07^Mb`80O9g<
00D0O9k<07fNc@1mWld0OIo=07jOc@0207jPcP0607nPcP1oXLl0P:7?082Qc`20X/l0PJ;@0P21Xm00
1022Xm40PZCA08:Td@23Y=4208>UdP0408BUdP24Y]<0Q:KC08FVd`80QJOD0P26Z=@01026Z=D0QjWE
08NYe@27ZMH308RZeP80RJ_G00/0RJcG08Z/f02:[=P0RZgH08^]f02;[MT0RjkI08b^f@2<[]X0S:oJ
08f_fP0208f`f`0708j`f`2>/M/0S[7L08nag02?/]`0Sk;M092bg@02092cg@03096cgP2A]=h0TKCN
0080T[GO00T0TkGO09>fg`2C]^00U;KP09Bgh02D]n40UKOQ09Fhh@2E^>800`2F^N8309Njh`<0V;_T
00H0VKcT09Vli@2I_ND0V[gU09ZmiP2J_^H209^niP0409^oi`2L_nL0W;oW09c0j080WL3X00D0WL7Y
09k1j@2N`^T0W/;Y09o2jP0209o3jP040:33j`2Pa>/0X<C[0:74j`80XLG/00<0X/K/0:;6k@2Ra^d0
0P2Sand0102Sanh0Y<S^0:C8kP2Tb>l20:G9k`80Y/[`00<0oooo0=C@b03Dd<P02`3Dd<P00`20P800
@4100?ooo`020=C@b0030000003Dd<P0e=3800D0e=3800D000000=C@b03Dd<P0P8200410@0020:K:
l0030?ooo`3Dd<P0e=3800@0e=380P0000050=C@b0040820P010@400Y/[`0:K:l080e=380@20P801
0410@00000@0e=380?ooo`3Dd<P0e=380`0:96X02@2g]kL0^;Vi0;bm_02n_kl0`<300<?4a01RHV80
ZJVY08R8R005000000<02RAZ0P3oool200/UJ`0300`VJ`3oool0oooo00803BM/103oool00`0?:Fh0
oooo0?ooo`020?ooo`03010[K`0A:g00oooo00<0oooo00<04Rea01<]L@0C;W801@3oool00`0E<7<0
5C1d0?ooo`030?ooo`805c9e0`0H<gH301TdM`0601XeM`0J=GP06SIh01/fN00K=WT06cMi103oool0
100M>7X07SUk0?ooo`3oool201ljO0050?ooo`0P>g`083]m020lO@0Q?7d0103oool00`0R?Wl08cio
0?ooo`030?ooo`0502A0P@0U@840oooo0?ooo`0V@H800P3oool202M3P`80oooo0P0XA8@00`3oool0
:DF502U5Q@0202Y6Q@80oooo00H0:dN602]8Q`0/B8L0;4R702a9R00]BHP40?ooo`0502i;R@0_BhX0
oooo0?ooo`0`C8X00P0`CH/01P0aCH/0<Dj<0?ooo`3oool0<Tn<03=?S@@0oooo00D0=56>0?ooo`0e
DXl0=E:?03IBS`0203ICT00303MCT00gE940=eBA0080>5FA0P3oool00`0iEY80>EJC03YGT`0203YG
T`80oooo00T0>eVD03aIU@3oool0oooo03eJU@0mFYH0?E^F03iKUP0nFiL0103oool01P10GIP0@5jH
041NV@11GYT0@EnI045OVP80oooo00@0@V2J0?ooo`3oool0@f6K0P14HY`20?ooo`0704ESW@16Hid0
AVBM04ITWP17I9h0AfFN04MUW`0304QVW`<0BFNP0`1:J:401P1;JJ40BfVR04]ZXP1<JZ80C6ZS04a[
X`80CF^S00@0CFbT04i/Y01>K:@0CVfU0P1?KJD01@1?KZH0D6jV051_YP1@KjH0DFnW0080DG2W00@0
DW2X059aZ01BLJP0Dg6X0P1CLZT00`1DLjT0E7>Z05AcZP0205EdZP0405EdZ`1FMJ/0EWF[05Ie[0<0
EgJ/0P1HMjd0101IN:d0FGR^05Uh[P1JNJh205Yi[`80FgZ_00@0FgZ`05ak/01LNk00G7ba0P1MO;40
101MOK40GWfb05im/P1NO[8205mn/`0505mo/`1POk<0H82d0620]01QP;@00P1QPKD02@1RPKD0HX:f
06:2]P1SP[H0Hh>f06>3]`1TPkL0I8Bg06B4^00306F5^0<0IXJi0`1WQkX02@1XR;X0J8Rk06R9^`1Y
RK/0JHVl06V:_01ZR[`0JXZm06Z;_@0206^;_@80K8bn00X0K8fn06f=_`1]SKl0KHjo06j>_`1^S/00
KXo006n?`01_Sl40Ki310P1`T<40201`TL80LI72076B`P1aT/<0LY;307:C``1bTl@0Li?40P1cU<@0
0`1dU<D0M9G507BEa@0307FFaP0407JGaP1fUlL0MYO707NHa`80MiS80P1hVLP0101hV/T0NI[907VJ
b@1iVlX207ZKbP0407ZLb`1kW</0Nic;07^Mb`80O9g<00D0O9k<07fNc@1mWld0OIo=07jOc@0207jP
cP0607nPcP1oXLl0P:7?082Qc`20X/l0PJ;@0P21Xm001022Xm40PZCA08:Td@23Y=4208>UdP0408BU
dP24Y]<0Q:KC08FVd`80QJOD0P26Z=@01026Z=D0QjWE08NYe@27ZMH308RZeP80RJ_G00/0RJcG08Z/
f02:[=P0RZgH08^]f02;[MT0RjkI08b^f@2<[]X0S:oJ08f_fP0208f`f`0708j`f`2>/M/0S[7L08na
g02?/]`0Sk;M092bg@02092cg@03096cgP2A]=h0TKCN0080T[GO00T0TkGO09>fg`2C]^00U;KP09Bg
h02D]n40UKOQ09Fhh@2E^>800`2F^N8309Njh`<0V;_T00H0VKcT09Vli@2I_ND0V[gU09ZmiP2J_^H2
09^niP0409^oi`2L_nL0W;oW09c0j080WL3X00D0WL7Y09k1j@2N`^T0W/;Y09o2jP0209o3jP040:33
j`2Pa>/0X<C[0:74j`80XLG/00<0X/K/0:;6k@2Ra^d00P2Sand0102Sanh0Y<S^0:C8kP2Tb>l20:G9
k`80Y/[`00<0oooo0=C@b03Dd<P02`3Dd<P00`20P800@4100?ooo`020=C@b0030000003Dd<P0e=38
00D0e=3800D000000=C@b03Dd<P0P8200410@0020:K:l0030?ooo`3Dd<P0e=3800<0e=3810000004
0=C@b0040820P010@400Y/[`0:K:l080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=380`0:
96X50;Rh^0050<31`01fMgH0YJJU0?7al@1mOWh00P00000200000@<02RAZ0P3oool200/UJ`0300`V
J`3oool0oooo00803BM/00D03BM]00hXK@0>:6d03RU^00lYKP020?ooo`8042Y_00D042]_014[L00A
:g004Ba`018/L002018]L@0401<]L@0C;W804bib01@^LP8052mc00H05Bmc01D`L`0E<7@05S1d01Ha
M00F<GD301LbM@<063=f0`0I=7L01@0J=GL06SEh01XfN00K=WP06cIi0080oooo00@073Mj01`hNP3o
ool0oooo0P0N>G/0200N>W/07cYl01ljO03oool083]l020kO@0P?7d08Cam0P3oool2028mOP08028n
O`0S?Wl08cmo02<oP00T?h00942002A0P@0U@8420?ooo`0302I1PP3oool0oooo00<09d>300@0:4B3
02Q4Q00XA8@0oooo0P0YAHD202Y6Q@80oooo00D0:dN602]8Q`0/B8L0;4R702a9R0020?ooo`0502e:
R00^BXT0oooo0?ooo`0_BhX00P3oool01@0`C8X0<4f;031=R`0aCH/0<Dj<0080oooo00<0<Tn<03=?
S@3oool00P3oool203AASP040?ooo`0eDXl0=E:?03IBS`80=U>@00<0=e>@03MDT@0gE9400P0hEI42
0?ooo`0303UFTP0iEY<0>UNC0080>UNC0P3oool0200kFI@0?5VE0?ooo`3oool0?EZE03eJUP0mFiH0
?U^F0P3oool01@0oG9L0?efH0?ooo`3oool0@5jH0080oooo00D0@EnI045OVP3oool0oooo049PVP02
0?ooo`0<04=QV`14HY`0oooo0?ooo`15Hi`0AF>M04ISW@16I9d0AVBN04MTWP17IIh0AfFO0`18IYl3
04UWX0<0BVRQ00H0BfVQ04]YXP1;JZ80C6ZR04aZX`1<Jj<204e[X`0404e/Y01>K:@0CVbT04i]Y@80
CffU00D0CfjV051^YP1@KjH0D6nV055_Y`02055`Y`04059`Z01BLJP0DW6X05=aZ080Dg:Y00<0E7>Y
05AcZP1DLjX00P1EM:X0101EM:/0EWF[05IeZ`1FMJ`305Mf[080F7N]00@0FGR]05Uh[P1IN:h0FWV^
0P1JNJl205]j[`0405]j/01LNk00G7^`05al/@80GGba00@0GGfa05im/P1NOK80GWjb0P1OO[<01@1O
Ok<0H7nc0620]01PP;@0HH2d0080HH6e00T0HX6e06:2]P1RP[H0Hh:f06>3]P1SPkL0I8>g06B4]`1T
Q;P00`1UQKP306J6^@<0IhNj00T0J8Rj06R8^`1XRK/0JHVk06V9_01YR[`0JXZl06Z:_@1ZRkd00P1[
Rkd206b<_P0:06b=_P1]SKl0KHfo06f>_`1^S[l0KXk006j?`01_Sl00Kho106n@`@80L93100P0L972
076A`P1aT/80LI;307:B``1bTl<0LY?407>Ca080LiC400<0M9C507BEa@1dULD00`1eU/H0101fUlH0
MYO707JGa`1gV<L207NHb080N9W800@0N9[907VJb@1iV/T0NI_:0P1jVlX0101jW</0Nic;07^Lb`1k
WL/207bMc00507bNc01mW/d0OIo=07fOc@1nWld00P1nX<h01P1oX<h0Oj7?082Qc`20XLl0P:;?086R
d080PJ?@00@0PZ?A08:Td@22Y=40PjCA0P23YM801024YM80Q:KC08BVd`25Y]<208FWe080QZSD00@0
QZSE08NYe@27ZMD0QjWF0`28Z]H208V[e`0;08V/e`2:[=P0RZcH08Z]f02;[MP0RjgI08^^f@2<[]T0
S:kJ08b_fP2=[mX00P2=/=/01`2>/=/0S[7K08jag02?/M`0Sk;L08nbg@2@/]d00P2@/md00`2A/mh0
TKCN096dgP0209:eg`0909>eg`2C]]l0TkKP09Bfh02D]n00U;OQ09Fgh@2E^>40UKSR00<0U[WR0`2G
^^<309Rki00609Vli02I_>D0VKgU09Zmi@2J_NH0V[kV0P2K_^H0102K_nL0W;oW09boi`2L`>P209g0
j00509g1j@2N`NT0W/;Y09k2j@2O`^X00P2O`nX0102P`n/0X<C[0:34j`2Qa>/20:75k0030:;6k02R
a^d0X/K]0080XlO]00@0XlO^0:C8kP2Tb>h0Y<S_0P2UbNl20:K:l0030?ooo`3Dd<P0e=3800/0e=38
00<0P8200410@03oool00P3Dd<P00`000000e=380=C@b0050=C@b0050000003Dd<P0e=380820P010
@4000P2Vb_000`3oool0e=380=C@b0020=C@b08000000P3Dd<P2000000<0e=3800@0P8200410@02V
b_00Y/[`0P3Dd<P10820P040@4100000103Dd<P0oooo0=C@b03Dd<P300XTJPD0^;Rh00T0_[no08j=
S@2/[J`0h^;Q0>OWi`25QHD00@41000000000040100:96X50?ooo`0400`VK00=9f`03BM/00dWK@80
3RQ]00@03RU^00lYKP3oool0oooo0P0@:Vl01@0@:fl04B]`014[L00A;7004Ra`00804Rea00@04bea
01<^LP0C;W8052ib0P0D;g<01P0E;g<05C1c01D`M00F<7@05S5d01HaM@<05c9e0`0H<gH301TdM`05
01XeM`0J=GP06SIh01/fN00K=WT00P3oool0100L=gX073Qj0?ooo`3oool201hiN`0801hjN`0O>W`0
oooo01lkO00P>g`083]m020lO@0Q?7d20?ooo`808Sen00P08Sio02<nO`0S?gl08cn002@oP00T@800
942102E0P@80oooo00<09T620?ooo`3oool00`0W@h<0100XA8<0:4B40?ooo`0YAH@202U5Q@80:TJ5
00<0:TN60?ooo`3oool00`3oool01@0/BHP0oooo0?ooo`0]BXP0;TZ90080oooo00@0;d^:0?ooo`3o
ool0<4b:0P0`CH/00`0aCH/0oooo0?ooo`020?ooo`0403=?S@3oool0oooo03A@SP80=56>00@0oooo
03EBS`0eDXl0=U:?0P0fDi000`0gDi00=eBA03MDT@0203QET@0303QETP3oool0oooo00<0oooo00<0
>UNC03]HU03oool00`3oool01@0lFYD0?EZE03eJUP0mFiH0?U^F0080oooo00H0?ebG03mMV03oool0
oooo041NV010GYT40?ooo`80@V2J1@3oool02@15HY`0AF>L04ESW@16Hid0AVBM04ITWP17I9h0AfFN
04MUW`0304QVW`<0BFNP0`1:J:401P1;JJ40BfVR04]ZXP1<JZ80C6ZS04a[X`80CF^S00@0CFbT04i/
Y01>K:@0CVfU0P1?KJD01@1?KZH0D6jV051_YP1@KjH0DFnW0080DG2W00@0DW2X059aZ01BLJP0Dg6X
0P1CLZT00`1DLjT0E7>Z05AcZP0205EdZP0405EdZ`1FMJ/0EWF[05Ie[0<0EgJ/0P1HMjd0101IN:d0
FGR^05Uh[P1JNJh205Yi[`80FgZ_00@0FgZ`05ak/01LNk00G7ba0P1MO;40101MOK40GWfb05im/P1N
O[8205mn/`0505mo/`1POk<0H82d0620]01QP;@00P1QPKD02@1RPKD0HX:f06:2]P1SP[H0Hh>f06>3
]`1TPkL0I8Bg06B4^00306F5^0<0IXJi0`1WQkX02@1XR;X0J8Rk06R9^`1YRK/0JHVl06V:_01ZR[`0
JXZm06Z;_@0206^;_@80K8bn00X0K8fn06f=_`1]SKl0KHjo06j>_`1^S/00KXo006n?`01_Sl40Ki31
0P1`T<40201`TL80LI72076B`P1aT/<0LY;307:C``1bTl@0Li?40P1cU<@00`1dU<D0M9G507BEa@03
07FFaP0407JGaP1fUlL0MYO707NHa`80MiS80P1hVLP0101hV/T0NI[907VJb@1iVlX207ZKbP0407ZL
b`1kW</0Nic;07^Mb`80O9g<00D0O9k<07fNc@1mWld0OIo=07jOc@0207jPcP0607nPcP1oXLl0P:7?
082Qc`20X/l0PJ;@0P21Xm001022Xm40PZCA08:Td@23Y=4208>UdP0408BUdP24Y]<0Q:KC08FVd`80
QJOD0P26Z=@01026Z=D0QjWE08NYe@27ZMH308RZeP80RJ_G00/0RJcG08Z/f02:[=P0RZgH08^]f02;
[MT0RjkI08b^f@2<[]X0S:oJ08f_fP0208f`f`0708j`f`2>/M/0S[7L08nag02?/]`0Sk;M092bg@02
092cg@03096cgP2A]=h0TKCN0080T[GO00T0TkGO09>fg`2C]^00U;KP09Bgh02D]n40UKOQ09Fhh@2E
^>800`2F^N8309Njh`<0V;_T00H0VKcT09Vli@2I_ND0V[gU09ZmiP2J_^H209^niP0409^oi`2L_nL0
W;oW09c0j080WL3X00D0WL7Y09k1j@2N`^T0W/;Y09o2jP0209o3jP040:33j`2Pa>/0X<C[0:74j`80
XLG/00<0X/K/0:;6k@2Ra^d00P2Sand0102Sanh0Y<S^0:C8kP2Tb>l20:G9k`80Y/[`00<0oooo0=C@
b03Dd<P02`3Dd<P00`20P800@4100?ooo`020=C@b0T000000P3Dd<P01@20P800@4100:K:l02Vb_00
oooo00<0e=380P0000040=C@b08000000P3Dd<P01020P800@4100:K:l02Vb_020=C@b040P8200@10
@40000040=C@b03oool0e=380=C@b0<02RAZ1@2h^;P0202l_;`0WijN0;Ng]P3Ogmh0f]_J0>WZj@26
QHD00@410P00000300XTJP0400/UJP0;9F/02bE[00`VJ`8032I/0P0=9f`0100=9fd03RQ]00hXK@0>
:Fh200lYKP0400lZKP0@:Vl042Y_010[K`804B]`00D04Ba`018/L00B;G404Rea01<]L@0201<^LP09
01@^LP0D;g<052mc01D_L`0E<7<05C1d01H`M00F<G@05S5e00<05c9e0`0H<gH301TdM`0901XeM`0J
=GP06SIh01/fN00K=WT06cMi01`gN@0L=gX073Qj00807CQj0P0N>G/02P0N>W/07cYl0?ooo`0O>g`0
83]l020kO@0P?7d08Cam024lOP0Q?Gh2028mOP08028nO`0S?Wl08cmo02<oP00T?h00942002A0P@0U
@8420?ooo`0302I1PP3oool0oooo00<09d>300@0:4B302Q4Q03oool0:DF40P0YAHD202Y6Q@0402Y7
QP0[AhH0:dN602]8Q`80;4R700@0;4V802e9R00]BHP0;DZ80P0^BXT01@0^BhT0;d^:02m<RP0_C8X0
<4b:0080<4f;00H0<Df;035>S00bCX`0<Tj<039?S00cChd203=@S@0403A@SP0dDHh0=56>03EASP80
=E:?00@0=U:?03ICT00fDi00=e>@0P0gE94203QET@0403QETP0iEY80>EJB03UFT`<0>UNC0P0kF9@0
2`0kFI@0?5VE03aIU@0lFYD0?EZE03eJUP0mFiH0?U^F03iKU`0nG9L0?ebG0080?efH00L0@5fH041N
V010GYT0@EjI045OV@11GiX0@UnJ0080@V2J00<0@f2K04=QV`13HI/00P14HY`02@15HY`0AF>L04ES
W@16Hid0AVBM04ITWP17I9h0AfFN04MUW`0304QVW`<0BFNP0`1:J:401P1;JJ40BfVR04]ZXP1<JZ80
C6ZS04a[X`80CF^S00@0CFbT04i/Y01>K:@0CVfU0P1?KJD01@1?KZH0D6jV051_YP1@KjH0DFnW0080
DG2W00@0DW2X059aZ01BLJP0Dg6X0P1CLZT00`1DLjT0E7>Z05AcZP0205EdZP0405EdZ`1FMJ/0EWF[
05Ie[0<0EgJ/0P1HMjd0101IN:d0FGR^05Uh[P1JNJh205Yi[`80FgZ_00@0FgZ`05ak/01LNk00G7ba
0P1MO;40101MOK40GWfb05im/P1NO[8205mn/`0505mo/`1POk<0H82d0620]01QP;@00P1QPKD02@1R
PKD0HX:f06:2]P1SP[H0Hh>f06>3]`1TPkL0I8Bg06B4^00306F5^0<0IXJi0`1WQkX02@1XR;X0J8Rk
06R9^`1YRK/0JHVl06V:_01ZR[`0JXZm06Z;_@0206^;_@80K8bn00X0K8fn06f=_`1]SKl0KHjo06j>
_`1^S/00KXo006n?`01_Sl40Ki310P1`T<40201`TL80LI72076B`P1aT/<0LY;307:C``1bTl@0Li?4
0P1cU<@00`1dU<D0M9G507BEa@0307FFaP0407JGaP1fUlL0MYO707NHa`80MiS80P1hVLP0101hV/T0
NI[907VJb@1iVlX207ZKbP0407ZLb`1kW</0Nic;07^Mb`80O9g<00D0O9k<07fNc@1mWld0OIo=07jO
c@0207jPcP0607nPcP1oXLl0P:7?082Qc`20X/l0PJ;@0P21Xm001022Xm40PZCA08:Td@23Y=4208>U
dP0408BUdP24Y]<0Q:KC08FVd`80QJOD0P26Z=@01026Z=D0QjWE08NYe@27ZMH308RZeP80RJ_G00/0
RJcG08Z/f02:[=P0RZgH08^]f02;[MT0RjkI08b^f@2<[]X0S:oJ08f_fP0208f`f`0708j`f`2>/M/0
S[7L08nag02?/]`0Sk;M092bg@02092cg@03096cgP2A]=h0TKCN0080T[GO00T0TkGO09>fg`2C]^00
U;KP09Bgh02D]n40UKOQ09Fhh@2E^>800`2F^N8309Njh`<0V;_T00H0VKcT09Vli@2I_ND0V[gU09Zm
iP2J_^H209^niP0409^oi`2L_nL0W;oW09c0j080WL3X00D0WL7Y09k1j@2N`^T0W/;Y09o2jP0209o3
jP040:33j`2Pa>/0X<C[0:74j`80XLG/00<0X/K/0:;6k@2Ra^d00P2Sand0102Sanh0Y<S^0:C8kP2T
b>l20:G9k`80Y/[`00<0oooo0=C@b03Dd<P02`3Dd<P00`20P800@4100?ooo`020=C@b0T000000P3D
d<P01@20P800@4100:K:l02Vb_00oooo00d0e=3800@0P8200410@02Vb_00Y/[`0P3Dd<P10820P040
@4100000103Dd<P0oooo0=C@b03Dd<P200XTJPH0^;Rh00X0^KVi0;2`/039bLP0gMgL0=WIf03KfmT0
jNWX08R7Q`0410@000000`0:96X0100;9FX02bE[00/UJ`0<9V/200`VK0803BM/00@03BM]00hXK@0>
:6d03RU^0P0?:Fh0100?:Vh042Y_010ZK`0@:fl2014[L005014/L00B;7004Rea018]L@0C;G400P0C
;W802@0D;W8052mc01@_L`0E;g<05C1c01D`M00F<7@05S5d01HaM@0301LbM@<063=f0`0I=7L02@0J
=GL06SEh01XfN00K=WP06cIi01/gN@0L=gT073Mj01`hNP0201dhNP807SUk00X07SYk01ljO00O>W`0
7c]l020kO00P>gd083am024lO@0Q?7h08Cen0P0R?Gh0200R?Wl08cio02<oO`0S?h0093n002A0P00T
@8409D210P0U@H400`0V@H809T:202I2PP0302M3P`0402Q4P`0XA8@0:4B402U5Q080:DF50P0ZAXD0
100ZAhH0:dN602]7QP0[B8L202a8Q`0402a9R00]BHP0;DV802e:R080;TZ900D0;T^902m;RP0_C8X0
;db:031<RP02031=R`06035=R`0aCX`0<Tj<039>S00bCh`0<dn=0P0cD8d0100dD8h0=56>03AASP0e
DHh203EBS`0403IBS`0fDi00=U>@03MCT080=eBA0P0hEI40100hEI80>EJB03UFTP0iEY<303YGT`80
>eRD00/0>eVD03aIU@0lFID0?5ZE03eJU@0mFYH0?E^F03iKUP0nFiL0?UbG03mLU`0203mMV007041M
V010GYP0@5jI045NV@11GiT0@EnJ049OVP02049PVP0304=PV`13HI/0@f6K0080A6:L00T0AF:L04ES
W015Hid0AV>M04ITW@16I9h0AfBN04MUWP17IIl00`18IYl304UWX0<0BVRQ00H0BfVQ04]YXP1;JZ80
C6ZR04aZX`1<Jj<204e[X`0404e/Y01>K:@0CVbT04i]Y@80CffU00D0CfjV051^YP1@KjH0D6nV055_
Y`02055`Y`04059`Z01BLJP0DW6X05=aZ080Dg:Y00<0E7>Y05AcZP1DLjX00P1EM:X0101EM:/0EWF[
05IeZ`1FMJ`305Mf[080F7N]00@0FGR]05Uh[P1IN:h0FWV^0P1JNJl205]j[`0405]j/01LNk00G7^`
05al/@80GGba00@0GGfa05im/P1NOK80GWjb0P1OO[<01@1OOk<0H7nc0620]01PP;@0HH2d0080HH6e
00T0HX6e06:2]P1RP[H0Hh:f06>3]P1SPkL0I8>g06B4]`1TQ;P00`1UQKP306J6^@<0IhNj00T0J8Rj
06R8^`1XRK/0JHVk06V9_01YR[`0JXZl06Z:_@1ZRkd00P1[Rkd206b<_P0:06b=_P1]SKl0KHfo06f>
_`1^S[l0KXk006j?`01_Sl00Kho106n@`@80L93100P0L972076A`P1aT/80LI;307:B``1bTl<0LY?4
07>Ca080LiC400<0M9C507BEa@1dULD00`1eU/H0101fUlH0MYO707JGa`1gV<L207NHb080N9W800@0
N9[907VJb@1iV/T0NI_:0P1jVlX0101jW</0Nic;07^Lb`1kWL/207bMc00507bNc01mW/d0OIo=07fO
c@1nWld00P1nX<h01P1oX<h0Oj7?082Qc`20XLl0P:;?086Rd080PJ?@00@0PZ?A08:Td@22Y=40PjCA
0P23YM801024YM80Q:KC08BVd`25Y]<208FWe080QZSD00@0QZSE08NYe@27ZMD0QjWF0`28Z]H208V[
e`0;08V/e`2:[=P0RZcH08Z]f02;[MP0RjgI08^^f@2<[]T0S:kJ08b_fP2=[mX00P2=/=/01`2>/=/0
S[7K08jag02?/M`0Sk;L08nbg@2@/]d00P2@/md00`2A/mh0TKCN096dgP0209:eg`0909>eg`2C]]l0
TkKP09Bfh02D]n00U;OQ09Fgh@2E^>40UKSR00<0U[WR0`2G^^<309Rki00609Vli02I_>D0VKgU09Zm
i@2J_NH0V[kV0P2K_^H0102K_nL0W;oW09boi`2L`>P209g0j00509g1j@2N`NT0W/;Y09k2j@2O`^X0
0P2O`nX0102P`n/0X<C[0:34j`2Qa>/20:75k0030:;6k02Ra^d0X/K]0080XlO]00@0XlO^0:C8kP2T
b>h0Y<S_0P2UbNl20:K:l0030?ooo`3Dd<P0e=3800/0e=3800<0P8200410@03oool03@3Dd<P01@20
P800@4100:K:l02Vb_00oooo00d0e=3800@0P8200410@02Vb_00Y/[`0P3Dd<P10820P040@4100000
103Dd<P0oooo0=C@b03Dd<P200XTJPL0^;Rh0P0:96X01`3KfmX0fMWI0=WIf@3JfmX0jN[X08f=S@05
1@D00`0:96X0100;9FX02bE[00/UJ`0<9V/200`VK0803BM/00@03BM]00hXK@0>:6d03RU^0P0?:Fh0
100?:Vh042Y_010ZK`0@:fl2014[L005014/L00B;7004Rea018]L@0C;G400P0C;W802@0D;W8052mc
01@_L`0E;g<05C1c01D`M00F<7@05S5d01HaM@0301LbM@<063=f0`0I=7L02@0J=GL06SEh01XfN00K
=WP06cIi01/gN@0L=gT073Mj01`hNP0201dhNP807SUk00X07SYk01ljO00O>W`07c]l020kO00P>gd0
83am024lO@0Q?7h08Cen0P0R?Gh0200R?Wl08cio02<oO`0S?h0093n002A0P00T@8409D210P0U@H40
0`0V@H809T:202I2PP0302M3P`0402Q4P`0XA8@0:4B402U5Q080:DF50P0ZAXD0100ZAhH0:dN602]7
QP0[B8L202a8Q`0402a9R00]BHP0;DV802e:R080;TZ900D0;T^902m;RP0_C8X0;db:031<RP02031=
R`06035=R`0aCX`0<Tj<039>S00bCh`0<dn=0P0cD8d0100dD8h0=56>03AASP0eDHh203EBS`0403IB
S`0fDi00=U>@03MCT080=eBA0P0hEI40100hEI80>EJB03UFTP0iEY<303YGT`80>eRD00/0>eVD03aI
U@0lFID0?5ZE03eJU@0mFYH0?E^F03iKUP0nFiL0?UbG03mLU`0203mMV007041MV010GYP0@5jI045N
V@11GiT0@EnJ049OVP02049PVP0304=PV`13HI/0@f6K0080A6:L00T0AF:L04ESW015Hid0AV>M04IT
W@16I9h0AfBN04MUWP17IIl00`18IYl304UWX0<0BVRQ00H0BfVQ04]YXP1;JZ80C6ZR04aZX`1<Jj<2
04e[X`0404e/Y01>K:@0CVbT04i]Y@80CffU00D0CfjV051^YP1@KjH0D6nV055_Y`02055`Y`04059`
Z01BLJP0DW6X05=aZ080Dg:Y00<0E7>Y05AcZP1DLjX00P1EM:X0101EM:/0EWF[05IeZ`1FMJ`305Mf
[080F7N]00@0FGR]05Uh[P1IN:h0FWV^0P1JNJl205]j[`0405]j/01LNk00G7^`05al/@80GGba00@0
GGfa05im/P1NOK80GWjb0P1OO[<01@1OOk<0H7nc0620]01PP;@0HH2d0080HH6e00T0HX6e06:2]P1R
P[H0Hh:f06>3]P1SPkL0I8>g06B4]`1TQ;P00`1UQKP306J6^@<0IhNj00T0J8Rj06R8^`1XRK/0JHVk
06V9_01YR[`0JXZl06Z:_@1ZRkd00P1[Rkd206b<_P0:06b=_P1]SKl0KHfo06f>_`1^S[l0KXk006j?
`01_Sl00Kho106n@`@80L93100P0L972076A`P1aT/80LI;307:B``1bTl<0LY?407>Ca080LiC400<0
M9C507BEa@1dULD00`1eU/H0101fUlH0MYO707JGa`1gV<L207NHb080N9W800@0N9[907VJb@1iV/T0
NI_:0P1jVlX0101jW</0Nic;07^Lb`1kWL/207bMc00507bNc01mW/d0OIo=07fOc@1nWld00P1nX<h0
1P1oX<h0Oj7?082Qc`20XLl0P:;?086Rd080PJ?@00@0PZ?A08:Td@22Y=40PjCA0P23YM801024YM80
Q:KC08BVd`25Y]<208FWe080QZSD00@0QZSE08NYe@27ZMD0QjWF0`28Z]H208V[e`0;08V/e`2:[=P0
RZcH08Z]f02;[MP0RjgI08^^f@2<[]T0S:kJ08b_fP2=[mX00P2=/=/01`2>/=/0S[7K08jag02?/M`0
Sk;L08nbg@2@/]d00P2@/md00`2A/mh0TKCN096dgP0209:eg`0909>eg`2C]]l0TkKP09Bfh02D]n00
U;OQ09Fgh@2E^>40UKSR00<0U[WR0`2G^^<309Rki00609Vli02I_>D0VKgU09Zmi@2J_NH0V[kV0P2K
_^H0102K_nL0W;oW09boi`2L`>P209g0j00509g1j@2N`NT0W/;Y09k2j@2O`^X00P2O`nX0102P`n/0
X<C[0:34j`2Qa>/20:75k0030:;6k02Ra^d0X/K]0080XlO]00@0XlO^0:C8kP2Tb>h0Y<S_0P2UbNl2
0:K:l0l0oooo00<0@4100?ooo`3oool03@3oool00`10@400Y/[`0:K:l00?0?ooo`030410@02Vb_00
Y/[`0080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=380P0:96X30;Rh^0X02RAZ00<0f][J
0>SYj02<S8`00`0:96X0100;9FX02bE[00/UJ`0<9V/200`VK0803BM/00@03BM]00hXK@0>:6d03RU^
0P0?:Fh0100?:Vh042Y_010ZK`0@:fl2014[L005014/L00B;7004Rea018]L@0C;G400P0C;W802@0D
;W8052mc01@_L`0E;g<05C1c01D`M00F<7@05S5d01HaM@0301LbM@<063=f0`0I=7L02@0J=GL06SEh
01XfN00K=WP06cIi01/gN@0L=gT073Mj01`hNP0201dhNP807SUk00X07SYk01ljO00O>W`07c]l020k
O00P>gd083am024lO@0Q?7h08Cen0P0R?Gh0200R?Wl08cio02<oO`0S?h0093n002A0P00T@8409D21
0P0U@H400`0V@H809T:202I2PP0302M3P`0402Q4P`0XA8@0:4B402U5Q080:DF50P0ZAXD0100ZAhH0
:dN602]7QP0[B8L202a8Q`0402a9R00]BHP0;DV802e:R080;TZ900D0;T^902m;RP0_C8X0;db:031<
RP02031=R`06035=R`0aCX`0<Tj<039>S00bCh`0<dn=0P0cD8d0100dD8h0=56>03AASP0eDHh203EB
S`0403IBS`0fDi00=U>@03MCT080=eBA0P0hEI40100hEI80>EJB03UFTP0iEY<303YGT`80>eRD00/0
>eVD03aIU@0lFID0?5ZE03eJU@0mFYH0?E^F03iKUP0nFiL0?UbG03mLU`0203mMV007041MV010GYP0
@5jI045NV@11GiT0@EnJ049OVP02049PVP0304=PV`13HI/0@f6K0080A6:L00T0AF:L04ESW015Hid0
AV>M04ITW@16I9h0AfBN04MUWP17IIl00`18IYl304UWX0<0BVRQ00H0BfVQ04]YXP1;JZ80C6ZR04aZ
X`1<Jj<204e[X`0404e/Y01>K:@0CVbT04i]Y@80CffU00D0CfjV051^YP1@KjH0D6nV055_Y`02055`
Y`04059`Z01BLJP0DW6X05=aZ080Dg:Y00<0E7>Y05AcZP1DLjX00P1EM:X0101EM:/0EWF[05IeZ`1F
MJ`305Mf[080F7N]00@0FGR]05Uh[P1IN:h0FWV^0P1JNJl205]j[`0405]j/01LNk00G7^`05al/@80
GGba00@0GGfa05im/P1NOK80GWjb0P1OO[<01@1OOk<0H7nc0620]01PP;@0HH2d0080HH6e00T0HX6e
06:2]P1RP[H0Hh:f06>3]P1SPkL0I8>g06B4]`1TQ;P00`1UQKP306J6^@<0IhNj00T0J8Rj06R8^`1X
RK/0JHVk06V9_01YR[`0JXZl06Z:_@1ZRkd00P1[Rkd206b<_P0:06b=_P1]SKl0KHfo06f>_`1^S[l0
KXk006j?`01_Sl00Kho106n@`@80L93100P0L972076A`P1aT/80LI;307:B``1bTl<0LY?407>Ca080
LiC400<0M9C507BEa@1dULD00`1eU/H0101fUlH0MYO707JGa`1gV<L207NHb080N9W800@0N9[907VJ
b@1iV/T0NI_:0P1jVlX0101jW</0Nic;07^Lb`1kWL/207bMc00507bNc01mW/d0OIo=07fOc@1nWld0
0P1nX<h01P1oX<h0Oj7?082Qc`20XLl0P:;?086Rd080PJ?@00@0PZ?A08:Td@22Y=40PjCA0P23YM80
1024YM80Q:KC08BVd`25Y]<208FWe080QZSD00@0QZSE08NYe@27ZMD0QjWF0`28Z]H208V[e`0;08V/
e`2:[=P0RZcH08Z]f02;[MP0RjgI08^^f@2<[]T0S:kJ08b_fP2=[mX00P2=/=/01`2>/=/0S[7K08ja
g02?/M`0Sk;L08nbg@2@/]d00P2@/md00`2A/mh0TKCN096dgP0209:eg`0909>eg`2C]]l0TkKP09Bf
h02D]n00U;OQ09Fgh@2E^>40UKSR00<0U[WR0`2G^^<309Rki00609Vli02I_>D0VKgU09Zmi@2J_NH0
V[kV0P2K_^H0102K_nL0W;oW09boi`2L`>P209g0j00509g1j@2N`NT0W/;Y09k2j@2O`^X00P2O`nX0
102P`n/0X<C[0:34j`2Qa>/20:75k0030:;6k02Ra^d0X/K]0080XlO]00@0XlO^0:C8kP2Tb>h0Y<S_
0P2UbNlf0:K:l080e=380@20P8010410@00000@0e=380?ooo`3Dd<P0e=385@0:96X0100;9FX02bE[
00/UJ`0<9V/200`VK0803BM/00@03BM]00hXK@0>:6d03RU^0P0?:Fh0100?:Vh042Y_010ZK`0@:fl2
014[L005014/L00B;7004Rea018]L@0C;G400P0C;W802@0D;W8052mc01@_L`0E;g<05C1c01D`M00F
<7@05S5d01HaM@0301LbM@<063=f0`0I=7L02@0J=GL06SEh01XfN00K=WP06cIi01/gN@0L=gT073Mj
01`hNP0201dhNP807SUk00X07SYk01ljO00O>W`07c]l020kO00P>gd083am024lO@0Q?7h08Cen0P0R
?Gh0200R?Wl08cio02<oO`0S?h0093n002A0P00T@8409D210P0U@H400`0V@H809T:202I2PP0302M3
P`0402Q4P`0XA8@0:4B402U5Q080:DF50P0ZAXD0100ZAhH0:dN602]7QP0[B8L202a8Q`0402a9R00]
BHP0;DV802e:R080;TZ900D0;T^902m;RP0_C8X0;db:031<RP02031=R`06035=R`0aCX`0<Tj<039>
S00bCh`0<dn=0P0cD8d0100dD8h0=56>03AASP0eDHh203EBS`0403IBS`0fDi00=U>@03MCT080=eBA
0P0hEI40100hEI80>EJB03UFTP0iEY<303YGT`80>eRD00/0>eVD03aIU@0lFID0?5ZE03eJU@0mFYH0
?E^F03iKUP0nFiL0?UbG03mLU`0203mMV007041MV010GYP0@5jI045NV@11GiT0@EnJ049OVP02049P
VP0304=PV`13HI/0@f6K0080A6:L00T0AF:L04ESW015Hid0AV>M04ITW@16I9h0AfBN04MUWP17IIl0
0`18IYl304UWX0<0BVRQ00H0BfVQ04]YXP1;JZ80C6ZR04aZX`1<Jj<204e[X`0404e/Y01>K:@0CVbT
04i]Y@80CffU00D0CfjV051^YP1@KjH0D6nV055_Y`02055`Y`04059`Z01BLJP0DW6X05=aZ080Dg:Y
00<0E7>Y05AcZP1DLjX00P1EM:X0101EM:/0EWF[05IeZ`1FMJ`305Mf[080F7N]00@0FGR]05Uh[P1I
N:h0FWV^0P1JNJl205]j[`0405]j/01LNk00G7^`05al/@80GGba00@0GGfa05im/P1NOK80GWjb0P1O
O[<01@1OOk<0H7nc0620]01PP;@0HH2d0080HH6e00T0HX6e06:2]P1RP[H0Hh:f06>3]P1SPkL0I8>g
06B4]`1TQ;P00`1UQKP306J6^@<0IhNj00T0J8Rj06R8^`1XRK/0JHVk06V9_01YR[`0JXZl06Z:_@1Z
Rkd00P1[Rkd206b<_P0:06b=_P1]SKl0KHfo06f>_`1^S[l0KXk006j?`01_Sl00Kho106n@`@80L931
00P0L972076A`P1aT/80LI;307:B``1bTl<0LY?407>Ca080LiC400<0M9C507BEa@1dULD00`1eU/H0
101fUlH0MYO707JGa`1gV<L207NHb080N9W800@0N9[907VJb@1iV/T0NI_:0P1jVlX0101jW</0Nic;
07^Lb`1kWL/207bMc00507bNc01mW/d0OIo=07fOc@1nWld00P1nX<h01P1oX<h0Oj7?082Qc`20XLl0
P:;?086Rd080PJ?@00@0PZ?A08:Td@22Y=40PjCA0P23YM801024YM80Q:KC08BVd`25Y]<208FWe080
QZSD00@0QZSE08NYe@27ZMD0QjWF0`28Z]H208V[e`0;08V/e`2:[=P0RZcH08Z]f02;[MP0RjgI08^^
f@2<[]T0S:kJ08b_fP2=[mX00P2=/=/01`2>/=/0S[7K08jag02?/M`0Sk;L08nbg@2@/]d00P2@/md0
0`2A/mh0TKCN096dgP0209:eg`0909>eg`2C]]l0TkKP09Bfh02D]n00U;OQ09Fgh@2E^>40UKSR00<0
U[WR0`2G^^<309Rki00609Vli02I_>D0VKgU09Zmi@2J_NH0V[kV0P2K_^H0102K_nL0W;oW09boi`2L
`>P209g0j00509g1j@2N`NT0W/;Y09k2j@2O`^X00P2O`nX0102P`n/0X<C[0:34j`2Qa>/20:75k003
0:;6k02Ra^d0X/K]0080XlO]00@0XlO^0:C8kP2Tb>h0Y<S_0P2UbNlf0:K:l080e=380@20P8010410
@00000<0e=380?ooo`3Dd<P0o`3Dd<So0=C@b1T0e=380@20P8010410@00000<0e=380?ooo`3Dd<P0
o`3Dd<So0=C@b1T0e=380@20P8010410@00000<0e=380?ooo`3oool0o`3ooooo0?oooaT0oooo0@20
P8010410@000o`3Dd<So0=C@b1d0e=380@10@4000001\
\>"], "Graphics",
 ImageSize->{540, 641}]
}, Closed]],

Cell[CellGroupData[{

Cell["3DS", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"shell", "=", 
  RowBox[{"ParametricPlot3D", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"Exp", "[", 
          RowBox[{"u", "/", 
           RowBox[{"(", 
            RowBox[{"6", "\[Pi]"}], ")"}]}], "]"}]}], ")"}], 
       RowBox[{"Cos", "[", "u", "]"}], 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"v", "/", "2"}], "]"}], "^", "2"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"Exp", "[", 
          RowBox[{"u", "/", 
           RowBox[{"(", 
            RowBox[{"6", "\[Pi]"}], ")"}]}], "]"}]}], ")"}], 
       RowBox[{"Sin", "[", "u", "]"}], 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"v", "/", "2"}], "]"}], "^", "2"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"1", "-", 
       RowBox[{"Exp", "[", 
        RowBox[{"u", "/", 
         RowBox[{"(", 
          RowBox[{"3", "\[Pi]"}], ")"}]}], "]"}], "-", 
       RowBox[{"Sin", "[", "v", "]"}], "+", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"u", "/", 
          RowBox[{"(", 
           RowBox[{"6", "\[Pi]"}], ")"}]}], "]"}], 
        RowBox[{"Sin", "[", "v", "]"}]}]}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"6", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"100", ",", "25"}], "}"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"ViewPoint", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "2", ",", "1"}], "}"}]}], ",", 
    RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 Graphics3D[
  GraphicsComplex[{{0., 0., 0.}, {-0.0199374681438918, 
   0.00384263202220891, -0.0204074621272825}, {-0.0378912668664181, 
   0.0151693749760419, -0.0412313887650413}, {-0.0517654260581561, 
   0.0332676192940696, -0.0624802788970018}, {-0.0596811189752067, 
   0.0569058320020287, -0.0841628049495768}, {-0.0600964196287811, 
   0.0843936128096793, -0.106287816331394}, {-0.051910491740719, 
   0.113668121526773, -0.12886434304505}, {-0.0345466001464886, 
   0.142403025344772, -0.151901599372582}, {-0.00800925500120163, 
   0.168134954076325, -0.175408987636134}, {0.0270880468886439, 
   0.188401504399482, -0.199396102035386}, {0.0695266792259301, 
   0.200884146905123, -0.223872732563283}, {0.117519068741864, 
   0.203548997919087, -0.248848869001682}, {0.168776396531717, 
   0.194778344811476, -0.274334704998534}, {0.220605481609169, 
   0.173486068279974, -0.300340642228273}, {0.270031052459459, 
   0.139210683050658, -0.326877294637113}, {0.313938294373526, 
   0.0921806003759509, -0.35395549277497}, {0.349229444317482, 
   0.0333473686493662, -0.381586288215802}, {
   0.372987345751635, -0.035615973173846, -0.409780958068138}, {
   0.382638317738145, -0.112352747301288, -0.438551009577678}, {
   0.376106468179427, -0.193896360652408, -0.467908184823798}, {
   0.351951708519786, -0.276777882807512, -0.497864465511918}, {
   0.309484210144674, -0.357163818140521, -0.528432077863655}, {
   0.248848869001682, -0.431018884516966, -0.559623497606781}, {
   0.171074487355036, -0.494287269752571, -0.591451455067011}, {
   0.0780837983492305, -0.543084746519258, -0.6239289403637}, \
{-0.0273379044937109, -0.573893241743865, -0.65706920871157}, \
{-0.141615980203912, -0.583749021110315, -0.690885785830637}, \
{-0.260500072498574, -0.570415592408542, -0.725392473466536}, \
{-0.379214866672396, -0.532532766965327, -0.760603355023503}, \
{-0.492642886512842, -0.469734043501101, -0.796532801312312}, \
{-0.595532617523892, -0.382725573913516, -0.833195476415513}, \
{-0.682723850712082, -0.27332139970536, -0.870606343672369}, \
{-0.749381053762109, -0.144431359751419, -0.908780671785917}, \
{-0.791224850172179, 
   2.61720755244898*^-15, -0.947734041054677}, {-0.804751364637822, 
   0.155103112459195, -0.987482349731519}, {-0.787429301546323, 
   0.315239138991824, -1.02804182051231}, {-0.737865172267804, 
   0.47419715262811, -1.06942900715696}, {-0.655928067049028, 
   0.625426148668796, -1.11166080124561}, {-0.54282675130392, 
   0.762293510249983, -1.1547544390727}, {-0.401133608687364, 
   0.878360081975161, -1.19872750868167}, {-0.234751992834115, 
   0.967660894083399, -1.2435979570433}, {-0.0488258100139008, 
   1.02497989178716, -1.28938409738051}, {0.150407451399169, 
   1.04610680249428, -1.33610461664261}, {0.355816597674635, 
   1.02806454262371, -1.38377858313211}, {0.559623497606785, 
   0.969296330964342, -1.43242545428721}, {0.753688522160427, 
   0.869802921892733, -1.48206508462301}, {0.9298244932911, 
   0.731222063725848, -1.53271773383491}, {1.08012738666121, 
   0.556844369968906, -1.58440407506724}, {1.19731086862742, 
   0.351562191312056, -1.63714520335077}, {1.27503107448389, 
   0.121750705652293, -1.69096264421229}, {
   1.30818789691936, -0.124916798314264, -1.74587836245999}, {
   1.29318947483878, -0.379714690201719, -1.80191477114801}, {
   1.22816755483617, -0.633164381104161, -1.85909474072409}, {
   1.11313291955573, -0.875377403490167, -1.91744160836373}, {
   0.950062095145365, -1.09643010612423, -1.97697918749497}, {
   0.742908998633462, -1.28675613103326, -2.03773177751748}, {
   0.497537980439875, -1.43754158642866, -2.09972417372001}, {
   0.221577755764169, -1.54110714216645, -2.16298167740023}, \
{-0.0758011134057753, -1.59126119963763, -2.22753010619106}, \
{-0.384179349988512, -1.58360884953578, -2.29339580459782}, \
{-0.692243819336515, -1.51580252746441, -2.3606056547503}, \
{-0.988192421072156, -1.38772208195718, -2.42918708737434}, \
{-1.26017488941178, -1.20157433006298, -2.4991680929873}, {-1.49675342103154, \
-0.961905016140192, -2.57057723332194}, {-1.68736566766169, \
-0.675519312265207, -2.64344365298349}, {-1.82277189612595, \
-0.351310487705145, -2.71779709134464}, {-1.89546808210935, \
-2.11306470518464*^-14, -2.79366789468317}, {-1.90004738996498, 
   0.366204118381515, -2.87108702856741}, {-1.83349389582021, 
   0.734020230044869, -2.95008609049431}, {-1.69539450292642, 
   1.08956388793648, -3.03069732278558}, {-1.48805771620054, 
   1.41886016652278, -3.11295362574686}, {-1.2165312001557, 
   1.70837903008223, -3.19688857109556}, {-0.888513729825431, 
   1.94557368334035, -3.28253641566262}, {-0.51416112643825, 
   2.11940102959508, -3.36993211537396}, {-0.105789901338882, 
   2.2208033332285, -3.45911133951725}, {0.322513544588224, 
   2.24313097357755, -3.55011048529978}, {0.755366365038477, 
   2.18248778067621, -3.64296669270349}, {1.17662993171621, 
   2.03798282343886, -3.73771785964307}, {1.56999915227132, 
   1.81187560890585, -3.83440265743349}, {1.91961935810164, 
   1.50960534888791, -3.93306054657309}, {2.21070789618983, 
   1.13969913256658, -4.03373179284888}, {2.43015660923641, 
   0.713558362461138, -4.13645748377034}, {2.56709133270907, 
   0.24512750119271, -4.24127954533877}, {
   2.6133654060764, -0.249546139450611, -4.34824075915878}, {
   2.56396598336496, -0.752848339708658, -4.4573847798989}, {
   2.41731459430669, -1.24621228838955, -4.56875615310869}, {
   2.17544687541961, -1.71079033220541, -4.68240033339933}, {
   1.84406055068773, -2.12815932308154, -4.79836370299523}, {
   1.43242545428725, -2.48103366488034, -4.91669359066432}, {
   0.953154487726118, -2.75395903079789, -5.03743829103454}, {
   0.421839705657264, -2.93395959804586, -5.16064708430463}, \
{-0.143436969922968, -3.01111256255863, -5.28637025635713}, \
{-0.722703802730632, -2.97902564943082, -5.41465911928181}, \
{-1.29479075687676, -2.83519628054243, -5.54556603231798}, \
{-1.83808906259099, -2.58123491576068, -5.67914442322414}, \
{-2.33135208930874, -2.2229397271673, -5.81544881008374}, {-2.75450837215289, \
-1.77021504206617, -5.95453482355596}, {-3.08945627015763, -1.23683171637741, \
-6.09645922958054}, {-3.32080949270255, -0.640033569168321, \
-6.24127995254601}, {-3.43656365691809, -2.69433160377493*^-14, \
-6.38905609893065}, {0., 0., 0.}, {-0.0195977917674462, 
   0.00377716476669295, -0.0177798800629488}, {-0.0372457100617513, 
   0.0149109330170319, -0.0359495489042922}, {-0.0508834939982931, 
   0.032700835974682, -0.0545172346904548}, {-0.0586643265675947, 
   0.0559363223996276, -0.0734913362811581}, {-0.0590725517078631, 
   0.0829557914981942, -0.0928804267410345}, {-0.0510260881842224, 
   0.111731547867624, -0.112693256923189}, {-0.0339580267192318, 
   0.139976892633492, -0.132938759126183}, {-0.00787280062809858, 
   0.165270424260287, -0.153626050825935}, {0.0266265454810572, 
   0.185191691605328, -0.174764438484083}, {0.0683421471531859, 
   0.197461666246414, -0.19636342143436}, {0.115516886160535, 
   0.200081115962197, -0.218432695848576}, {0.165900938404854, 
   0.191459889233359, -0.24098215878385}, {0.216847006858202, 
   0.170530371066475, -0.264021912312738}, {0.265430509965034, 
   0.136838938552315, -0.287562267737955}, {0.308589700385028, 
   0.0906101114809569, -0.311613749893424}, {0.343279591942159, 
   0.0327792266332857, -0.336187101533418}, {
   0.366632727946075, -0.0350091807454413, -0.361293287811585}, {
   0.37611927548461, -0.110438583787066, -0.386943500851715}, {
   0.369698709614151, -0.190592931515014, -0.413149164412095}, {
   0.345955476692805, -0.272062393978449, -0.439921938645397}, {
   0.304211500776044, -0.351078787149231, -0.467273724956024}, {
   0.244609209206616, -0.423675578345104, -0.495216670956923}, {
   0.168159876455214, -0.485866054606245, -0.523763175527901}, {
   0.07675347789475, -0.533832164522931, -0.552925893977498}, \
{-0.0268721462404052, -0.56411577273851, -0.582717743310556}, \
{-0.139203256449056, -0.573803638335866, -0.613151907603638}, \
{-0.256061910137561, -0.560697372416965, -0.644241843490494}, \
{-0.372754150052015, -0.523459959961157, -0.67600128575983}, \
{-0.484249686866595, -0.461731143803003, -0.708444253067679}, \
{-0.585386476593875, -0.376205045068944, -0.741585053766703}, \
{-0.671092225169202, -0.268664799279122, -0.775438291854837}, \
{-0.736613783661323, -0.141970670130681, -0.810018873045688}, \
{-0.777744683677593, 
   2.57261796005912*^-15, -0.845342010963202}, {-0.791040745741433, 
   0.152460607260675, -0.881423233463127}, {-0.774013800143339, 
   0.309868382400578, -0.918278389083857}, {-0.725294099240254, 
   0.46611821455217, -0.955923653629316}, {-0.644752963599776, 
   0.614770709052246, -0.994375536886576}, {-0.533578564794485, 
   0.749306249506496, -1.03365088948095}, {-0.394299460555511, 
   0.863395384968176, -1.07376690987139}, {-0.230752502742707, 
   0.951174771384263, -1.11474115148903}, {-0.0479939604479055, 
   1.00751722034567, -1.15659153002186}, {0.147844946585972, 
   1.02828419004009, -1.1993363308484}, {0.349754519395436, 
   1.010549317718, -1.24299421662355}, {0.550089143471699, 
   0.952782345185018, -1.28758423501969}, {0.740847865346412, 
   0.854984013965308, -1.33312582662607}, {0.91398299263856, 
   0.718764169915518, -1.37963883300997}, {1.0617251625597, 
   0.547357364072769, -1.42714350494271}, {1.17691217936562, 
   0.345572595723575, -1.47566051079401}, {1.25330825932449, 
   0.119676428305381, -1.52521094509808}, {
   1.28590018609628, -0.122788579971677, -1.57581633729499}, {
   1.27115729343538, -0.373245458044456, -1.62749866065085}, {
   1.20724315753136, -0.622377104549502, -1.6802803413605}, {
   1.09416837732358, -0.860463522635593, -1.73418426783645}, {
   0.933875804712288, -1.07775013117524, -1.78923380018781}, {
   0.730251993498036, -1.26483355506705, -1.8454527798931}, {
   0.489061382653228, -1.41305006556234, -1.90286553967106}, {
   0.217802716293976, -1.51485116593179, -1.9614969135532}, \
{-0.0745096832529401, -1.56415074436967, -2.02137224716257}, \
{-0.377634053034682, -1.55662876802116, -2.08251740820261}, \
{-0.68045000126132, -1.48997766814826, -2.14495879716069}, \
{-0.971356500964437, -1.36407934031563, -2.20872335823049}, \
{-1.23870518036779, -1.1811030038384, -2.27383859045782}, {-1.47125310299621, \
-0.945516956833503, -2.34033255911439}, {-1.65861787222481, -0.6640104310696, \
-2.40823390730423}, {-1.79171717301395, -0.345325180412876, \
-2.47757186780745}, {-1.86317482776269, -2.07706423827119*^-14, \
-2.54837627516625}, {-1.86767611755265, 
   0.35996506700982, -2.62067757801812}, {-1.80225650106816, 
   0.721514663631925, -2.69450685168121}, {-1.66650991952578, 
   1.07100089334312, -2.76989581099714}, {-1.46270554764368, 
   1.39468692262997, -2.84687682343641}, {-1.19580505243627, 
   1.67927322816466, -2.92548292247181}, {-0.873376044238122, 
   1.91242677551357, -3.00574782122532}, {-0.505401318669417, 
   2.0832926101723, -3.08770592639404}, {-0.103987549601341, 
   2.18296731395138, -3.17139235246096}, {0.31701885331701, 
   2.20491455635252, -3.25684293619618}, {0.742497122669619, 
   2.14530454679583, -3.3440942514548}, {1.15658358537282, 
   2.00326153306598, -3.43318362427723}, {1.54325094035107, 
   1.78100652678562, -3.52414914829837}, {1.88691463636823, 
   1.48388607144143, -3.61702970047181}, {2.17304387375038, 
   1.12028197945594, -3.71186495711548}, {2.38875382001247, 
   0.701401406663443, -3.80869541028544}, {2.52335557470779, 
   0.240951242664227, -3.90756238448438}, {
   2.56884127266801, -0.245294600198345, -4.00850805371173}, {
   2.52028347221191, -0.740021997156048, -4.11157545886239}, {
   2.3761305956065, -1.2249804613919, -4.21680852548109}, {
   2.13838359805363, -1.68164344872414, -4.32425208187976}, {
   1.81264313091893, -2.09190168785193, -4.43395187762528}, {
   1.40802109740858, -2.43876407884044, -4.54595460240516}, {
   0.936915511932051, -2.7070395915938, -4.66030790527886}, {
   0.414652785952897, -2.88397347354353, -4.77706041432271}, \
{-0.140993221808106, -2.95981197629874, -4.89626175667635}, \
{-0.710391035272734, -2.9282717306968, -5.01796257899896}, \
{-1.27273129429219, -2.78689279525854, -5.14221456834369}, \
{-1.80677337958355, -2.5372581923065, -5.2690704734587}, {-2.29163264127251, \
-2.18506730996108, -5.39858412652366}, {-2.70757957377241, -1.74005573464164, \
-5.53081046533054}, {-3.03682093534679, -1.21575970699989, \
-5.66580555591776}, {-3.26423257294492, -0.629129261659987, \
-5.80362661566695}, {-3.37801462341084, -2.64842804222399*^-14, \
-5.94433203687186}, {0., 0., 0.}, {-0.0186019110218225, 
   0.0035852244854187, -0.0153313633740149}, {-0.0353530332771559, 
   0.0141532195324131, -0.0310276577014001}, {-0.0482978000311221, 
   0.0310391113630816, -0.0470968587870312}, {-0.0556832420670086, 
   0.0530938640696375, -0.0635471105670563}, {-0.0560707228518977, 
   0.0787403127100047, -0.0803867285944995}, {-0.048433148155562, 
   0.106053801184708, -0.0976242035965496}, {-0.0322324167438654, 
   0.132863831434552, -0.115268205105001}, {-0.00747273664881491, 
   0.156872047785276, -0.133327585161346}, {0.0252734918165568, 
   0.175780996660319, -0.151811382098054}, {0.0648692748381787, 
   0.187427460671262, -0.170728824397586}, {0.109646783850704, 
   0.189913800515942, -0.19008933463075}, {0.15747052174369, 
   0.18173066976265, -0.209902533476008}, {0.205827716448405, 
   0.161864705306557, -0.230178243821408}, {0.251942401849999, 
   0.129885335525356, -0.250926494950822}, {0.292908416260879, 
   0.0860056710188129, -0.272157526816217}, {0.325835507422972, 
   0.031113518524541, -0.293881794397735}, {
   0.348001931231341, -0.0332301553614509, -0.316109972153352}, {
   0.35700641068036, -0.104826540324589, -0.338852958559985}, {
   0.350912112075227, -0.180907767339372, -0.36212188074789}, {
   0.328375414501629, -0.258237280262245, -0.385928099230277}, {
   0.288752699100061, -0.333238378981428, -0.41028321273009}, {
   0.232179155630082, -0.402146094009745, -0.43519906310594}, {
   0.159614669671949, -0.461176301062774, -0.460687740379211}, {
   0.0728531756718228, -0.506704966706384, -0.486761587864433}, \
{-0.0255066121357487, -0.535449684077128, -0.513433207405015}, \
{-0.132129508321167, -0.544645251413074, -0.540715464716501}, \
{-0.243049876485014, -0.532204993074545, -0.568621494839562}, \
{-0.35381228735171, -0.49685983575246, -0.597164707704947}, \
{-0.459642070613329, -0.43826782909772, -0.626358793812709}, \
{-0.555639496540912, -0.3570878218003, -0.656217730028028}, \
{-0.636990024599139, -0.255012337624061, -0.686755785496028}, \
{-0.699182041717423, -0.134756293199639, -0.717987527678016}, \
{-0.738222835263412, 
   2.44188788992314*^-15, -0.749927828511632}, {-0.750843245072185, 
   0.144713174027447, -0.78259187069745}, {-0.734681540184838, 
   0.294122120812939, -0.815995154114608}, {-0.688437578009752, 
   0.44243196660315, -0.850153502368118}, {-0.611989218084355, 
   0.583530540803518, -0.885083069470544}, {-0.506464253893446, 
   0.711229527633241, -0.9208003466608}, {-0.374262752061174, 
   0.819521113317917, -0.957322169362874}, {-0.219026591108741, 
   0.902839905304193, -0.994665724287345}, {-0.0455551009231457, 
   0.95631925822153, -1.03284855667861}, {0.140332062614662, 
   0.976030934263019, -1.07188857771078}, {0.331981405174508, 
   0.959197276632934, -1.11180407203539}, {0.522135831544481, 
   0.904365788687256, -1.15261370548382}, {0.703200964446054, 
   0.811537174268886, -1.19433653292785}, {0.867538062771093, 
   0.682239473360058, -1.2369920063014}, {1.00777257141656, 
   0.51954287015816, -1.28059998278678}, {1.11710624854299, 
   0.328011989999211, -1.32518073316892}, {1.18962018780075, 
   0.11359495483793, -1.37075495036087}, {
   1.22055592428744, -0.116548959506917, -1.4173437581042}, {
   1.20656220597791, -0.354278629053273, -1.46496871984781}, {
   1.14589592871405, -0.590750409955908, -1.51365184780877}, {
   1.03856715283987, -0.816738236405756, -1.56341561221904}, {
   0.88642000235696, -1.02298321575094, -1.6142829507617}, {
   0.693143532075049, -1.20055981449172, -1.66627727820075}, {
   0.464209255424206, -1.34124455963624, -1.71942249620826}, {
   0.206734860584742, -1.43787253861812, -1.77374300339304}, \
{-0.0707234016251609, -1.48466691129016, -1.8292637055349}, \
{-0.358444213343978, -1.47752717144581, -1.88601002602871}, \
{-0.645872276247352, -1.41426301168462, -1.94400791654254}, \
{-0.921996080773946, -1.29476232916236, -2.00328386789426}, \
{-1.17575917842681, -1.12108411221639, -2.06386492115112}, \
{-1.39648995342306, -0.897469598072639, -2.12577867895678}, \
{-1.5743336006652, -0.630268098716935, -2.18905331709053}, \
{-1.70066933173767, -0.327777147336851, -2.25371759626337}, \
{-1.76849579663931, -1.9715162098574*^-14, -2.31980087415584}, \
{-1.77276834903449, 0.341673093935196, -2.38733311770258}, {-1.71067309364211,
    0.684850198077712, -2.45634491562855}, {-1.58182460594859, 
   1.0165769469678, -2.52686749124221}, {-1.38837675036383, 
   1.32381455757467, -2.59893271549071}, {-1.13503906199346, 
   1.59393933471303, -2.67257312028273}, {-0.828994595732759, 
   1.81524495902378, -2.74782191208414}, {-0.479718861786099, 
   1.97742808101565, -2.82471298579228}, {-0.098703321681102, 
   2.07203771830677, -2.90328093889445}, {0.300909233633095, 
   2.09286969035571, -2.98356108591645}, {0.704766413163054, 
   2.03628882109546, -3.06558947316714}, {1.0978106717178, 
   1.90146386050662, -3.14940289378495}, {1.46482915102916, 
   1.69050295735786, -3.23503890309265}, {1.79102924390702, 
   1.40848096535686, -3.32253583426666}, {2.06261854731854, 
   1.06335376702016, -3.41193281432722}, {2.2673669840049, 
   0.665759015717654, -3.5032697804561}, {2.39512882033499, 
   0.228707072195899, -3.59658749664852}, {
   2.438303118555, -0.232829717815587, -3.69192757070606}, {
   2.39221282969908, -0.702417063546646, -3.78933247157759}, {
   2.25538522095758, -1.16273189432161, -3.88884554705535}, {
   2.02971956705823, -1.59618911022206, -3.99051104183327}, {
   1.72053191685002, -1.98559968008542, -4.09437411593528}, {
   1.33647114336374, -2.31483592315556, -4.20048086352072}, {
   0.88930524391404, -2.56947875622522, -4.30887833207501}, {
   0.393581803540702, -2.73742157181538, -4.41961454199312}, \
{-0.133828514859062, -2.80940626769443, -4.53273850656404}, \
{-0.674291827653488, -2.77946877018167, -4.64830025236436}, \
{-1.20805622245865, -2.64527414210367, -4.76635084006943}, \
{-1.71496044260656, -2.4083249629724, -4.88694238569052}, {-2.17518111190802, \
-2.07403100098791, -5.01012808224673}, {-2.56999129868711, -1.6516331193284, \
-5.13596222188057}, {-2.88250194199763, -1.15397970148328, \
-5.26450021842624}, {-3.09835743725574, -0.597159449671456, \
-5.39579863043987}, {-3.20635754276575, -2.51384560943164*^-14, \
-5.52991518470112}, {0., 0., 0.}, {-0.0170176935340642, 
   0.00327989159135871, -0.0132287744264662}, {-0.0323422193077057, 
   0.0129478714439813, -0.0268011339080322}, {-0.0441845549274445, 
   0.0283956892454193, -0.0407248375417983}, {-0.0509410214556883, 
   0.0485721658498628, -0.0550078103560773}, {-0.0512955027366623, 
   0.0720344543581177, -0.0696581467736624}, {-0.0443083762326548, 
   0.0970218105315455, -0.0846841141465537}, {-0.0294873676885054, 
   0.12154858511377, -0.100094156363608}, {-0.00683632676240179, 
   0.143512160129091, -0.115896897532607}, {0.0231210942663516, 
   0.160810742873051, -0.132101145738285}, {0.0593447327899836, 
   0.171465344707305, -0.148715896877844}, {0.100308799583982, 
   0.1737399373257, -0.165750338575582}, {0.144059665511762, 
   0.166253716627981, -0.183213854178229}, {0.188298556810968, 
   0.148079621801068, -0.201116026832661}, {0.230485920392241, 
   0.118823750524694, -0.219466643647678}, {0.267963095599593, 
   0.0786810639978165, -0.238275699941569}, {0.298085976292192, 
   0.0284637595780304, -0.257553403577224}, {
   0.318364613614694, -0.0304001346618154, -0.277310179386588}, {
   0.3266022334763, -0.0958990684014839, -0.297556673686292}, {
   0.321026951138611, -0.165500896058559, -0.318303758886324}, {
   0.300409574132159, -0.23624470031158, -0.339562538193658}, {
   0.264161296904067, -0.304858387971081, -0.361344350412778}, {
   0.212405795881687, -0.367897630289187, -0.383660774845088}, {
   0.146021208725897, -0.421900575024399, -0.406523636289238}, {
   0.0666486908313872, -0.463551826771001, -0.429945010144426}, \
{-0.0233343610723221, -0.489848522329041, -0.4539372276188}, \
{-0.120876800065239, -0.498260956224214, -0.478512881045103}, \
{-0.222350720130951, -0.486880162947582, -0.503684829305766}, \
{-0.3236801352116, -0.454545148845273, -0.529466203369688}, \
{-0.420497006134694, -0.400943085507453, -0.555870411942992}, \
{-0.508318884896406, -0.326676711280638, -0.582911147236106}, \
{-0.582741257614193, -0.233294407440209, -0.610602390849525}, \
{-0.639636739285008, -0.123279876823821, -0.638958419780719}, \
{-0.675352653586119, 
   2.23392638027915*^-15, -0.667993812554648}, {-0.686898255871177, 
   0.132388787531116, -0.697723455480418}, {-0.672112950187357, 
   0.269073435934176, -0.728162549036677}, {-0.629807319589874, 
   0.404752587435399, -0.759326614388375}, {-0.55986962561499, 
   0.533834609761944, -0.791231500037578}, {-0.463331614080193, 
   0.650658210301121, -0.823893388611103}, {-0.342388951776015, 
   0.749727226131685, -0.85732880378775}, {-0.200373359432087, 
   0.825950237089404, -0.891554617368011}, {-0.041675435685828, 
   0.874875061924855, -0.926588056489161}, {0.128380790112254, 
   0.892908008191681, -0.962446710988722}, {0.303708463374548, 
   0.877507976105189, -0.999148540919333}, {0.477668533837938, 
   0.827346169784234, -1.03671188421812}, {0.643313393541266, 
   0.742423233129478, -1.07515546453375}, {0.793654848905291, 
   0.624137071769808, -1.11449839921437}, {0.921946393157327, 
   0.475296400019735, -1.15476020745977}, {1.02196875151111, 
   0.300077100398807, -1.19596081864106}, {1.08830709673751, 
   0.103920727616638, -1.2381205807914}, {
   1.11660821494861, -0.106623156743196, -1.28126026927116}, {
   1.10380626092818, -0.324106761279752, -1.32540109561121}, {
   1.04830658064706, -0.540439604294348, -1.37056471653785}, {
   0.950118377667786, -0.747181350797768, -1.41677324318326}, {
   0.810928722585476, -0.93586163463088, -1.4640492504851}, {
   0.634112494685845, -1.09831505851012, -1.51241578677926}, {
   0.424675230153385, -1.22701849521502, -1.56189638358965}, {
   0.189128444712555, -1.31541722646369, -1.61251506561914}, \
{-0.0647002973582447, -1.35822639227022, -1.66429636094561}, \
{-0.327917586778615, -1.35169470289478, -1.71726531142747}, \
{-0.59086705911192, -1.2938183867871, -1.77144748332293}, \
{-0.843474991564715, -1.18449488825571, -1.82686897812724}, \
{-1.07562654959792, -1.02560784347509, -1.88355644363255}, \
{-1.27755895740355, -0.821037287955139, -1.94153708521479}, \
{-1.44025668680332, -0.576591799395204, -2.0008386773524}, \
{-1.55583313221643, -0.299862257931703, -2.06148957538145}, \
{-1.61788320824576, -1.80361354365332*^-14, -2.12351872749208}, \
{-1.62179189199251, 0.312574766893763, -2.18695568697134}, {-1.56498493140941,
    0.626525456118853, -2.25183062469713}, {-1.44710972636604, 
   0.930000950816169, -2.31817434188879}, {-1.27013670906145, 
   1.21107290591326, -2.38601828311925}, {-1.03837433065541, 
   1.45819271354513, -2.4553945495943}, {-0.758393906681173, 
   1.6606510140642, -2.52633591270434}, {-0.438863972782625, 
   1.80902193483775, -2.59887582785429}, {-0.090297328978331, 
   1.89557421491803, -2.67304844857721}, {0.275282529495533, 
   1.91463204804191, -2.74888864093755}, {0.644745522018709, 
   1.86286984512456, -2.82643199822992}, {1.0043164676899, 
   1.73952714891709, -2.90571485597945}, {1.34007809964975, 
   1.54653256931484, -2.98677430724982}, {1.63849761175614, 
   1.28852876400102, -3.06964821826541}, {1.88695722040416, 
   0.972794058858415, -3.15437524435382}, {2.07426841348639, 
   0.609060159664888, -3.24099484621548}, {2.19114951099643, 
   0.209229409770695, -3.32954730652692}, {
   2.23064690321568, -0.213000953437531, -3.42007374688461}, {
   2.18848185846698, -0.642596252960842, -3.51261614509626}, {
   2.06330706810108, -1.0637087241539, -3.60721735282674}, {
   1.85686005656995, -1.46025088864812, -3.7039211136059}, {
   1.57400413549881, -1.81649760593893, -3.80277208120561}, {
   1.222651603279, -2.11769469683467, -3.90381583839361}, {
   0.813568244757823, -2.35065106829251, -4.00709891607199}, {
   0.360062711050626, -2.50429116277572, -4.11266881280788}, \
{-0.122431112014175, -2.57014533722992, -4.22057401476478}, \
{-0.616866281215383, -2.542757443736, -4.33086401604228}, {-1.10517304064099, \
-2.41999139825443, -4.44358933943293}, {-1.56890715158696, -2.20322181426527, \
-4.5588015576045}, {-1.98993348049619, -1.89739774120813, -4.67655331471647}, \
{-2.35111996046866, -1.51097305123479, -4.7968983484796}, {-2.6370158744827, \
-1.05570190510723, -4.91989151266762}, {-2.83448820201059, \
-0.546302823057135, -5.04558880009036}, {-2.93329056135205, \
-2.2997558757847*^-14, -5.17404736603763}, {0., 0., 0.}, {-0.0149531011079188,
    0.00288197401665669, -0.0116154011823859}, {-0.0284184501498136, 
   0.0113770312320314, -0.0235580081360458}, {-0.0388240695436171, 
   0.0249507144705522, -0.0358354136723559}, {-0.044760839231405, 
   0.0426793740015215, -0.0484553748457388}, {-0.0450723147215858, 
   0.0632952096072595, -0.0614258163997937}, {-0.0389328688055392, 
   0.0852510911450799, -0.0747548342847101}, {-0.0259099501098664, 
   0.106802269008579, -0.0884506992474287}, {-0.00600694125090122, 
   0.126101215557243, -0.102521860496046}, {0.020316035166483, 
   0.141301128299611, -0.116976949439991}, {0.0521450094194476, 
   0.150663110178842, -0.131824783507522}, {0.0881393015563977, 
   0.152661748439316, -0.147074370042138}, {0.126582297398788, 
   0.146083758608607, -0.162734910279527}, {0.165454111206877, 
   0.130114551209981, -0.178815803406694}, {0.202523289344594, 
   0.104408012287993, -0.19532665070497}, {0.235453720780145, 
   0.0691354502819632, -0.21227725977862}, {0.261922083238112, 
   0.0250105264870247, -0.229677648870799}, {
   0.279740509313727, -0.0267119798803845, -0.24753805126866}, {
   0.286978738303608, -0.0842645604759662, -0.26586891979944}, {
   0.28207985113457, -0.145422270489306, -0.284680931419394}, {
   0.26396378138984, -0.207583412105634, -0.303984991897475}, {
   0.232113157608505, -0.26787286360539, -0.323792240595718}, {
   0.186636651751261, -0.323264163387725, -0.344114055348298}, {
   0.128305865516277, -0.370715452314428, -0.3649620574413}, {
   0.0585628487619229, -0.407313559889444, -0.38634811669526}, \
{-0.0205034283702832, -0.430419931307899, -0.408284356652586}, \
{-0.106211985152934, -0.437811765832737, -0.43078315987202}, \
{-0.19537505437393, -0.427811694306406, -0.453857173332322}, \
{-0.284411150004297, -0.399399575223995, -0.477519313947433}, \
{-0.369482164884631, -0.352300532625826, -0.501782774195392}, \
{-0.446649463142919, -0.287044180435137, -0.526661027863349}, \
{-0.512042888034061, -0.20499104977902, -0.55216783591105}, \
{-0.562035790321581, -0.108323519813564, -0.578317252455222}, \
{-0.593418637629135, 
   1.96290566433673*^-15, -0.605123630877355}, {-0.603563523478367, 
   0.116327334344397, -0.632601630057385}, {-0.590571976159742, 
   0.236429354243868, -0.660766220735884}, {-0.553398879200853, 
   0.355647864471082, -0.689632692007375}, {-0.491946050286771, 
   0.469069611501597, -0.719216657947481}, {-0.40712006347794, 
   0.571720132687487, -0.749534064376626}, {-0.300850206515523, 
   0.658770061481371, -0.780601195763112}, {-0.176063994625586, 
   0.725745670562549, -0.812434682268422}, {-0.0366193575104256, 
   0.768734918840368, -0.845051506937656}, {0.112805588549377, 
   0.78458010187071, -0.878469013038088}, {0.266862448255977, 
   0.771048406967781, -0.91270491154888}, {0.419717623205089, 
   0.726972248223257, -0.947777288805037}, {0.56526639162032, 
   0.65235219141955, -0.983704614298789}, {0.697368369968325, 
   0.548416547794386, -1.0205057486416}, {0.810095539995907, 
   0.41763327747668, -1.05819995169014}, {0.897983151470563, 
   0.263671643484042, -1.0968068908395}, {0.956273305862916, 
   0.0913130292392198, -1.13634664948716}, {
   0.981140922689523, -0.0936875987356982, -1.17683973567123}, {
   0.969892106129087, -0.284786017651289, -1.21830709088635}, {
   0.921125666127126, -0.474873285828121, -1.26077009908118}, {
   0.8348496896668, -0.656533052617625, -1.30425059584094}, {
   0.712546571359024, -0.822322579593173, -1.34877087775892}, {
   0.557181748975096, -0.965067098274948, -1.39435371200085}, {
   0.373153485329906, -1.0781561898215, -1.44102234606599}, {
   0.166183316823127, -1.15583035662484, -1.48880051774904}, \
{-0.0568508350543315, -1.19344589972822, -1.53771246530701}, \
{-0.288134512491384, -1.18770663715184, -1.58778293783513}, \
{-0.519182864502387, -1.1368518955983, -1.63903720585618}, \
{-0.741144315804117, -1.04079156146789, -1.69150107212768}, \
{-0.945131167058832, -0.901180747547232, -1.74520088267115}, \
{-1.12256506577366, -0.721428762105144, -1.8001635380283}, \
{-1.26552425074627, -0.506639484198905, -1.8564165047486}, \
{-1.36707892209446, -0.263482865778859, -1.91398782711296}, \
{-1.42160106158201, -1.58479852888848*^-14, -1.97290613909854}, \
{-1.42503554247374, 0.274653088786136, -2.03320067658937}, {-1.37512042186516,
    0.550515172533652, -2.09490128983807}, {-1.27154587719481, 
   0.817172915952357, -2.15803845618359}, {-1.1160432871504, 
   1.06414512489209, -2.22264329303041}, {-0.912398400116777, 
   1.28128427256167, -2.28874757109436}, {-0.666385297369074, 
   1.45918026250526, -2.35638372792073}, {-0.385620844828688, 
   1.58955077219631, -2.42558488168001}, {-0.0793424260041618, 
   1.66560249992138, -2.49638484524719}, {0.241885158441168, 
   1.68234823018316, -2.56881814057022}, {0.566524773778858, 
   1.63686583550715, -2.64292001333368}, {0.882472448787156, 
   1.52848711757914, -2.71872644792365}, {1.17749936420349, 
   1.35890670667939, -2.79627418269993}, {1.43971451857623, 
   1.13220401166593, -2.87560072558199}, {1.65803092214238, 
   0.854774349424933, -2.95674436995495}, {1.82261745692731, 
   0.535168771845853, -3.03974421090224}, {1.9253184995318, 
   0.183845625894533, -3.12464016177158}, {
   1.9600240545573, -0.187159604587958, -3.21147297108114}, {
   1.92297448752372, -0.564636254781493, -3.30028423977273}, {
   1.81298594573002, -0.934659216292159, -3.39111643881935}, {
   1.6315851565647, -1.28309274915406, -3.48401292719409}, {
   1.3830454130158, -1.59611949231115, -3.57901797020795}, {
   1.07431909071544, -1.86077524866026, -3.67617675822413}, {
   0.714865865794589, -2.06546927309842, -3.77553542575634}, {
   0.316379779242948, -2.2004696985344, -3.87714107095917}, \
{-0.107577727442226, -2.25833442191897, -3.98104177551846}, \
{-0.542027852047974, -2.23426923707311, -4.08728662494987}, \
{-0.971093067657567, -2.12639721040683, -4.19592572931395}, \
{-1.37856679694325, -1.93592618682051, -4.30701024435633}, \
{-1.74851406698155, -1.66720479537547, -4.42059239308169}, \
{-2.06588127911467, -1.32766128154963, -4.53672548777035}, \
{-2.31709220261823, -0.927623787283056, -4.65546395244654}, \
{-2.49060711952691, -0.480025176876241, -4.77686334580766}, \
{-2.57742274268857, -2.0207487028312*^-14, -4.90098038462394}, {0., 0., 
   0.}, {-0.0125488323053279, 
   0.0024185891864387, -0.0106011923621326}, {-0.0238491241872546, 
   0.00954774906107157, -0.021519294047283}, {-0.0325816520999266, 
   0.0209389563762974, -0.0327617933352513}, {-0.0375638645995098, 
   0.0358170725507791, -0.0443363416876585}, {-0.0378252587855913, 
   0.0531181435449162, -0.0562507571833033}, {-0.0326729578219271, 
   0.0715437980994649, -0.0685130280246926}, {-0.0217439591039707, 
   0.0896298201921078, -0.0811313161172085}, {-0.00504110136629761, 
   0.105825741169358, -0.0941139607224084}, {0.0170494746590275, 
   0.118581700932017, -0.107469482186983}, {0.0437607539761673, 
   0.12643839499167, -0.121206585748921}, {0.0739676209474852, 
   0.12811567759604, -0.135334165422476}, {0.106229471158951, 
   0.122595345011116, -0.149861307963545}, {0.138851190851818, 
   0.109193783405394, -0.164797296917126}, {0.169960115802522, 
   0.0876205295529493, -0.18015161674852}, {0.197595751972198, 
   0.0580193476711158, -0.195933957060023}, {0.219808337808708, 
   0.0209891513799385, -0.21215421689484}, {
   0.234761787207199, -0.0224170326705489, -0.228822509130035}, {
   0.240836200877383, -0.0707158890362262, -0.245949164960328}, {
   0.236724992565254, -0.122040215782659, -0.263544738474621}, {
   0.221521756820539, -0.174206635070625, -0.281620011327137}, {
   0.194792308944313, -0.22480230824841, -0.300185997505147}, {
   0.15662784782577, -0.2712873903144, -0.319253948195231}, {
   0.107675911406835, -0.311109114458132, -0.338835356750128}, {
   0.0491466862379781, -0.341822711011559, -0.358941963758223}, \
{-0.0172067374149386, -0.361213871281401, -0.379585762217785}, \
{-0.089134446485773, -0.367417192666809, -0.400779002818103}, \
{-0.163961226255896, -0.359025005673655, -0.422534199329724}, \
{-0.238681448176613, -0.335181194598548, -0.444864134106015}, \
{-0.310074123988323, -0.295655080046101, -0.46778186369836}, \
{-0.374833900459416, -0.240891120745064, -0.491300724587296}, \
{-0.429712892911049, -0.172031091691593, -0.515434339031993}, \
{-0.471667571257369, -0.0909064731825699, -0.54019662104049}, \
{-0.498004455177564, 
   1.64729535600446*^-15, -0.565601782463173}, {-0.506518172189167, 
   0.0976233759591567, -0.591664339212026}, {-0.495615500729144, 
   0.198414515962314, -0.618399117608227}, {-0.464419365784282, 
   0.298464203430826, -0.645821260860733}, {-0.4128473715093, 
   0.3936491736247, -0.673946235678541}, {-0.341660326366252, 
   0.479794794330366, -0.702789839019354}, {-0.252477313123178, 
   0.552848199824072, -0.73236820497747}, {-0.147755139727677, 
   0.609054981336558, -0.76269781181374}, {-0.0307314297690278, 
   0.645132104314397, -0.793795489130507}, {0.0946678821733031, 
   0.658429583095551, -0.82567842519451}, {0.223954354858206, 
   0.647073612924668, -0.858364174410774}, {0.352232358437153, 
   0.610084340882955, -0.891870664950601}, {0.47437873288536, 
   0.547462241782196, -0.926216206536806}, {0.585240390378819, 
   0.460238130008633, -0.961419498389432}, {0.679842462732973, 
   0.350483149037487, -0.997499637335237}, {0.753598862168218, 
   0.221276590980796, -1.0344761260843}, {0.802516699828925, 
   0.0766310535148889, -1.07236888167718}, {
   0.823385919607354, -0.0786238223856132, -1.11119824410616}, {
   0.813945769926594, -0.238996041865564, -1.15098498511404}, {
   0.773020354302381, -0.398519690807234, -1.19175031717426}, {
   0.700616459433665, -0.550970873582908, -1.23351590265599}, {
   0.597978129699495, -0.69010354960648, -1.27630386317794}, {
   0.467593998128922, -0.809896562073554, -1.32013678915488}, {
   0.31315514271978, -0.904802363561647, -1.3650377495407}, {
   0.139463149463506, -0.969987510551326, -1.41103030177212}, \
{-0.047709942597583, -1.00155495191827, -1.45813850191712}, \
{-0.241806141250323, -0.996738489894269, -1.50638691503227}, \
{-0.435704851817657, -0.954060545093366, -1.55580062573333}, \
{-0.6219777199358, -0.87344549303851, -1.60640524898339}, \
{-0.793166075475753, -0.756282325394789, -1.65822694110307}, \
{-0.942070856108428, -0.605432176948461, -1.71129241100725}, \
{-1.06204401925233, -0.425178287807, -1.76562893167314}, {-1.14726998886049, \
-0.221118166333746, -1.82126435184426}, {-1.1930256605716, \
-1.32998304721018*^-14, -1.87822710797516}, {-1.19590792054263, 
   0.230492359306815, -1.93654623642205}, {-1.15401851756885, 
   0.461999322535507, -1.99625138588403}, {-1.06709744462295, 
   0.685781886495193, -2.05737283010035}, {-0.936597696682499, 
   0.893044099978107, -2.1199414808088}, {-0.765696321858713, 
   1.07527002966064, -2.18398890097055}, {-0.559239002469665, 
   1.22456260311955, -2.24954731826704}, {-0.323617909105917, 
   1.33397119013209, -2.31664963887437}, {-0.0665851712924509, 
   1.3977947656476, -2.38532946152092}, {0.202993096115588, 
   1.41184799509939, -2.45562109183394}, {0.475434783170149, 
   1.37367859200937, -2.52755955698123}, {0.740582083541021, 
   1.28272579586832, -2.6011806206136}, {0.988172416836977, 
   1.14041176192371, -2.67652079811471}, {1.20822670366291, 
   0.950159981884368, -2.75361737216413}, {1.39144060144115, 
   0.717337486880815, -2.83250840862043}, {1.52956371114428, 
   0.449120428229124, -2.91323277273058}, {1.6157517300659, 
   0.154285583489887, -2.99583014567252}, {
   1.64487707249053, -0.157066716486119, -3.08034104143756}, {
   1.61378460542741, -0.473849914049536, -3.16680682405975}, {
   1.52148082465877, -0.784377881432777, -3.25526972519913}, {
   1.36924697919349, -1.07678772617872, -3.34577286208633}, {
   1.16066927076398, -1.33948374345376, -3.43836025583565}, {
   0.901582221273213, -1.56158621444594, -3.53307685013446}, {
   0.599924511037287, -1.73336803870024, -3.62996853031632}, {
   0.265509927730903, -1.84666210979073, -3.72908214282597}, \
{-0.0902805947554149, -1.89522292034813, -3.830465515084}, \
{-0.454876655422667, -1.87502711167621, -3.93416747575943}, \
{-0.814953632089584, -1.78449953727532, -4.04023787545863}, \
{-1.15691075929209, -1.62465383592157, -4.14872760783905}, {-1.4673752054307, \
-1.3991394323366, -4.25968863115639}, {-1.7337137993802, -1.11419020443993, \
-4.37317399025418}, {-1.94453319594291, -0.77847366008136, \
-4.48923783900484}, {-2.09014911728561, -0.402843223187012, \
-4.60793546321131}, {-2.16300589051783, -1.69583796832675*^-14, \
-4.72932330397885}, {0., 0., 0.}, {-0.0099687340719459, 
   0.00192131601110446, -0.0102552646207472}, {-0.018945633433209, 
   0.00758468748802095, -0.0208239266377588}, {-0.0258827130290781, 
   0.0166338096470348, -0.0317134386770606}, {-0.0298405594876034, 
   0.0284529160010144, -0.0429314161845356}, {-0.0300482098143906, 
   0.0421968064048397, -0.0544856408576053}, {-0.0259552458703595, 
   0.0568340607633866, -0.0663840641480486}, {-0.0172733000732443, 
   0.0712015126723858, -0.0786348108374193}, {-0.00400462750060082, 
   0.0840674770381623, -0.0912461826865572}, {0.013544023444322, 
   0.094200752199741, -0.104226662160722}, {0.0347633396129651, 
   0.100442073452561, -0.11758491623189}, {0.0587595343709318, 
   0.101774498959544, -0.131329800259818}, {0.0843881982658587, 
   0.097389172405738, -0.145470361953483}, {0.110302740804585, 
   0.0867430341399872, -0.160015845414544}, {0.135015526229729, 
   0.0696053415253289, -0.174975695264531}, {0.156969147186763, 
   0.0460903001879755, -0.190359560857464}, {0.174614722158741, 
   0.0166736843246831, -0.206177300579667}, {
   0.186493672875818, -0.017807986586923, -0.222438986238565}, {
   0.191319158869072, -0.0561763736506441, -0.239154907542292}, {
   0.188053234089713, -0.0969481803262041, -0.256335576671981}, {
   0.175975854259893, -0.138388941403756, -0.273991732948635}, {
   0.154742105072337, -0.17858190907026, -0.292134347596526}, {
   0.124424434500841, -0.215509442258483, -0.310774628605099}, {
   0.0855372436775182, -0.247143634876285, -0.32992402569141}, {
   0.0390418991746153, -0.271542373259629, -0.349594235365166}, \
{-0.0136689522468555, -0.286946620871933, -0.369797206098459}, \
{-0.070807990101956, -0.291874510555158, -0.390545143602364}, \
{-0.130250036249287, -0.285207796204271, -0.411850516212587}, \
{-0.189607433336198, -0.266266383482664, -0.43372606038639}, \
{-0.246321443256421, -0.234867021750551, -0.456184786313106}, \
{-0.297766308761946, -0.191362786956758, -0.479239983640543}, \
{-0.341361925356041, -0.13666069985268, -0.502905227319688}, \
{-0.374690526881054, -0.0722156798757095, -0.527194383570115}, \
{-0.39561242508609, 
   1.30860377622449*^-15, -0.552121615968587}, {-0.402375682318911, 
   0.0775515562295977, -0.57770139166338}, {-0.393714650773162, 
   0.157619569495912, -0.603948487716908}, {-0.368932586133902, 
   0.237098576314055, -0.630877997579279}, {-0.327964033524514, 
   0.312713074334398, -0.658505337695476}, {-0.27141337565196, 
   0.381146755124992, -0.686846254248901}, {-0.200566804343682, 
   0.439180040987581, -0.715916830044079}, {-0.117375996417058, 
   0.4838304470417, -0.745733491531386}, {-0.0244129050069504, 
   0.512489945893579, -0.776313015976698}, {0.0752037256995847, 
   0.52305340124714, -0.807672538778955}, {0.177908298837318, 
   0.514032271311854, -0.839829560938663}, {0.279811748803393, 
   0.484648165482171, -0.872801956680428}, {0.376844261080214, 
   0.434901460946366, -0.906607981232694}, {0.46491224664555, 
   0.365611031862924, -0.941266278767896}, {0.540063693330605, 
   0.278422184984453, -0.976795890506325}, {0.598655434313709, 
   0.175781095656028, -1.01321626298707}, {0.637515537241944, 
   0.0608753528261466, -1.05054725650944}, {
   0.654093948459682, -0.0624583991571321, -1.08880915374842}, {
   0.646594737419392, -0.18985734510086, -1.12802266854761}, {
   0.614083777418084, -0.316582190552081, -1.16820895489345}, {
   0.556566459777867, -0.437688701745084, -1.20938961607435}, {
   0.475031047572683, -0.548215053062116, -1.25158671402843}, {
   0.371454499316731, -0.643378065516632, -1.29482277888402}, {
   0.248768990219938, -0.718770793214332, -1.33912081869651}, {
   0.110788877882085, -0.770553571083228, -1.38450432938586}, \
{-0.0379005567028876, -0.795630599818816, -1.43099730487875}, \
{-0.192089674994256, -0.791804424767892, -1.47862424745961}, \
{-0.346121909668258, -0.757901263732203, -1.52741017833478}, \
{-0.494096210536078, -0.69386104097859, -1.57738064841417}, \
{-0.630087444705888, -0.600787165031488, -1.62856174931493}, \
{-0.748376710515771, -0.480952508070096, -1.68098012459163}, \
{-0.843682833830845, -0.337759656132604, -1.73466298119757}, \
{-0.911385948062973, -0.175655243852573, -1.78963810118209}, \
{-0.947734041054675, -1.05653235259232*^-14, -1.8459338536285}, \
{-0.95002369498249, 
   0.183102059190758, -1.90357920683774}, {-0.916746947910108, 
   0.367010115022434, -1.96260374076279}, {-0.847697251463209, 
   0.544781943968238, -2.02303765969883}, {-0.744028858100268, 
   0.709430083261392, -2.08491180523456}, {-0.608265600077852, 
   0.854189515041115, -2.1482576694699}, {-0.444256864912716, 
   0.972786841670175, -2.21310740850566}, {-0.257080563219125, 
   1.05970051479754, -2.2794938562106}, {-0.0528949506694412, 
   1.11040166661425, -2.34745053827164}, {0.161256772294112, 
   1.12156548678878, -2.41701168653312}, {0.377683182519239, 
   1.0912438903381, -2.48821225363079}, {0.588314965858104, 
   1.01899141171943, -2.56108792792682}, {0.784999576135661, 
   0.905937804452925, -2.63567514875182}, {0.959809679050819, 
   0.754802674443955, -2.71201112196024}, {1.10535394809492, 
   0.569849566283289, -2.79013383580557}, {1.21507830461821, 
   0.356779181230569, -2.87008207714187}, {1.28354566635454, 
   0.122563750596355, -2.95189544795826}, {
   1.3066827030382, -0.124773069725306, -3.03561438225334}, {
   1.28198299168248, -0.376424169854329, -3.12128016325629}, {
   1.20865729715335, -0.623106144194773, -3.208934941002}, {
   1.0877234377098, -0.855395166102707, -3.29862175026722}, {
   0.922030275343867, -1.06407966154077, -3.39038452887532}, {
   0.716212727143627, -1.24051683244017, -3.48426813637711}, {
   0.476577243863059, -1.37697951539895, -3.58031837311548}, {
   0.210919852828632, -1.46697979902293, -3.67858199968162}, \
{-0.0717184849614841, -1.50555628127932, -3.77910675677095}, \
{-0.361351901365316, -1.48951282471541, -3.88194138544691}, \
{-0.647395378438378, -1.41759814027122, -3.98713564782088}, \
{-0.919044531295497, -1.29061745788034, -4.0947403481569}, \
{-1.16567604465437, -1.11146986358365, -4.20480735440972}, \
{-1.37725418607645, -0.885107521033084, -4.31738962020519}, \
{-1.54472813507882, -0.618415858188704, -4.43254120727195}, \
{-1.66040474635128, -0.320016784584161, -4.55031730833372}, \
{-1.71828182845904, -1.34716580188747*^-14, -4.6707742704716}, {0., 0., 
   0.}, {-0.0073886358385639, 
   0.00142404283577022, -0.0106011923621326}, {-0.0140421426791635, 
   0.00562162591497033, -0.021519294047283}, {-0.0191837739582295, 
   0.0123286629177722, -0.0327617933352513}, {-0.0221172543756969, 
   0.0210887594512496, -0.0443363416876585}, {-0.0222711608431898, 
   0.0312754692647631, -0.0562507571833033}, {-0.0192375339187919, 
   0.0421243234273082, -0.0685130280246926}, {-0.0128026410425179, 
   0.0527732051526639, -0.0811313161172085}, {-0.00296815363490402, 
   0.0623092129069671, -0.0941139607224082}, {0.0100385722296164, 
   0.0698198034674649, -0.107469482186983}, {0.0257659252497628, 
   0.0744457519134522, -0.121206585748921}, {0.0435514477943785, 
   0.0754333203230471, -0.135334165422476}, {0.062546925372767, 
   0.0721829998003602, -0.149861307963545}, {0.0817542907573512, 
   0.0642922848745804, -0.164797296917126}, {0.100070936656937, 
   0.0515901534977084, -0.18015161674852}, {0.116342542401328, 
   0.0341612527048351, -0.195933957060023}, {0.129421106508774, 
   0.0123582172694278, -0.21215421689484}, {
   0.138225558544437, -0.0131989405032971, -0.228822509130035}, {
   0.141802116860762, -0.041636858265062, -0.245949164960328}, {
   0.139381475614173, -0.071856144869749, -0.263544738474621}, {
   0.130429951699247, -0.102571247736887, -0.281620011327137}, {
   0.114691901200361, -0.13236150989211, -0.300185997505147}, {
   0.0922210211759121, -0.159731494202566, -0.319253948195231}, {
   0.0633985759482013, -0.183178155294439, -0.338835356750128}, {
   0.0289371121112524, -0.2012620355077, -0.358941963758223}, \
{-0.0101311670787724, -0.212679370462464, -0.379585762217785}, \
{-0.052481533718139, -0.216331828443506, -0.400779002818103}, \
{-0.0965388462426779, -0.211390586734887, -0.422534199329724}, \
{-0.140533418495784, -0.197351572366779, -0.444864134106015}, \
{-0.182568762524519, -0.174078963455, -0.467781863698359}, \
{-0.220698717064477, -0.141834453168453, -0.491300724587296}, \
{-0.253010957801032, -0.101290308013767, -0.515434339031993}, \
{-0.27771348250474, -0.053524886568849, -0.54019662104049}, \
{-0.293220394994616, 
   9.69912196444514*^-16, -0.565601782463173}, {-0.298233192448655, 
   0.0574797365000388, -0.591664339212026}, {-0.29181380081718, 
   0.11682462302951, -0.618399117608227}, {-0.273445806483522, 
   0.175732949197284, -0.645821260860733}, {-0.243080695539728, 
   0.231776975044096, -0.673946235678541}, {-0.201166424937668, 
   0.282498715919617, -0.702789839019354}, {-0.148656295564186, 
   0.325511882151089, -0.732368204977469}, {-0.0869968531064379, 
   0.358605912746841, -0.76269781181374}, {-0.0180943802448729, 
   0.37984778747276, -0.793795489130507}, {0.0557395692258663, 
   0.38767721939873, -0.82567842519451}, {0.131862242816429, 
   0.38099092969904, -0.858364174410774}, {0.207391139169632, 
   0.359211990081387, -0.891870664950601}, {0.279309789275068, 
   0.322340680110537, -0.926216206536806}, {0.344584102912281, 
   0.270983933717215, -0.961419498389432}, {0.400284923928237, 
   0.20636122093142, -0.997499637335237}, {0.4437120064592, 
   0.13028560033126, -1.0344761260843}, {0.472514374654964, 
   0.0451196521374043, -1.07236888167718}, {
   0.48480197731201, -0.0462929759286511, -1.11119824410616}, {
   0.47924370491219, -0.140718648336155, -1.15098498511404}, {
   0.455147200533787, -0.234644690296927, -1.19175031717426}, {
   0.412516460122069, -0.324406529907259, -1.23351590265599}, {
   0.352083965445871, -0.406326556517751, -1.27630386317794}, {
   0.27531500050454, -0.47685956895971, -1.32013678915487}, {
   0.184382837720095, -0.532739222867018, -1.3650377495407}, {
   0.0821146063006637, -0.571119631615129, -1.41103030177212}, \
{-0.0280911708081923, -0.589706247719364, -1.45813850191712}, \
{-0.142373208738189, -0.586870359641516, -1.50638691503227}, \
{-0.256538967518858, -0.561741982371041, -1.55580062573333}, \
{-0.366214701136357, -0.514276588918671, -1.60640524898339}, \
{-0.467008813936023, -0.445292004668188, -1.65822694110307}, \
{-0.554682564923114, -0.356472839191731, -1.71129241100725}, \
{-0.625321648409357, -0.250341024458207, -1.76562893167314}, \
{-0.675501907265459, -0.130192321371399, -1.82126435184426}, \
{-0.702442421537751, -7.83081657974455*^-15, -1.87822710797516}, \
{-0.704139469422354, 
   0.135711759074701, -1.93654623642204}, {-0.679475378251363, 
   0.272020907509362, -1.99625138588403}, {-0.62829705830347, 
   0.403782001441284, -2.05737283010035}, {-0.551460019518038, 
   0.525816066544677, -2.1199414808088}, {-0.45083487829699, 
   0.633109000421588, -2.18398890097055}, {-0.329274727355767, 
   0.721011080220804, -2.24954731826704}, {-0.190543217332333, 
   0.78542983946299, -2.31664963887437}, {-0.0392047300464315, 
   0.823008567580904, -2.38532946152092}, {0.119520448472635, 
   0.831282978478161, -2.45562109183394}, {0.279931581868328, 
   0.808809188666836, -2.52755955698123}, {0.436047848175187, 
   0.755257027570538, -2.6011806206136}, {0.581826735434346, 
   0.671463846982145, -2.67652079811471}, {0.711392654438729, 
   0.559445367003542, -2.75361737216413}, {0.81926729474869, 
   0.422361645685763, -2.83250840862043}, {0.900592898092132, 
   0.264437934232014, -2.91323277273058}, {0.951339602643176, 
   0.090841917702823, -2.99583014567252}, {
   0.968488333585875, -0.0924794229644917, -3.08034104143756}, {
   0.950181377937549, -0.278998425659123, -3.16680682405975}, {
   0.895833769647924, -0.461834406956768, -3.25526972519913}, {
   0.806199896226121, -0.634002606026692, -3.34577286208633}, {
   0.683391279923753, -0.788675579627773, -3.43836025583565}, {
   0.530843233014041, -0.919447450434403, -3.53307685013446}, {
   0.353229976688831, -1.02059099209766, -3.62996853031632}, {
   0.156329777926361, -1.08729748825513, -3.72908214282597}, \
{-0.0531563751675533, -1.1158896422105, -3.830465515084}, \
{-0.267827147307965, -1.10399853775461, -3.93416747575943}, \
{-0.479837124787172, -1.05069674326711, -4.04023787545863}, \
{-0.681178303298903, -0.956581079839107, -4.14872760783905}, \
{-0.863976883878043, -0.8238002948307, -4.25968863115639}, \
{-1.02079457277269, -0.656024837626242, -4.37317399025418}, \
{-1.14492307421472, -0.458358056296048, -4.48923783900484}, \
{-1.23066037541695, -0.237190345981309, -4.60793546321131}, \
{-1.27355776640026, -9.9849363544818*^-15, -4.72932330397885}, {0., 0., 
   0.}, {-0.00498436703597295, 
   0.000960658005552229, -0.0116154011823859}, {-0.00947281671660453, 
   0.00379234374401048, -0.0235580081360458}, {-0.012941356514539, 
   0.0083169048235174, -0.0358354136723559}, {-0.0149202797438017, 
   0.0142264580005072, -0.0484553748457388}, {-0.0150241049071953, 
   0.0210984032024198, -0.0614258163997937}, {-0.0129776229351798, 
   0.0284170303816933, -0.0747548342847101}, {-0.00863665003662215, 
   0.0356007563361929, -0.0884506992474287}, {-0.00200231375030041, 
   0.0420337385190812, -0.102521860496046}, {0.00677201172216099, 
   0.0471003760998705, -0.116976949439991}, {0.0173816698064825, 
   0.0502210367262807, -0.131824783507522}, {0.0293797671854659, 
   0.0508872494797719, -0.147074370042138}, {0.0421940991329294, 
   0.048694586202869, -0.162734910279527}, {0.0551513704022923, 
   0.0433715170699936, -0.178815803406694}, {0.0675077631148648, 
   0.0348026707626644, -0.19532665070497}, {0.0784845735933816, 
   0.0230451500939877, -0.21227725977862}, {0.0873073610793705, 
   0.00833684216234155, -0.229677648870799}, {
   0.0932468364379089, -0.00890399329346151, -0.247538051268659}, {
   0.0956595794345362, -0.0280881868253221, -0.26586891979944}, {
   0.0940266170448567, -0.0484740901631021, -0.284680931419394}, {
   0.0879879271299466, -0.0691944707018781, -0.303984991897475}, {
   0.0773710525361684, -0.0892909545351302, -0.323792240595718}, {
   0.0622122172504205, -0.107754721129242, -0.344114055348298}, {
   0.0427686218387591, -0.123571817438143, -0.3649620574413}, {
   0.0195209495873076, -0.135771186629815, -0.38634811669526}, \
{-0.00683447612342774, -0.143473310435966, -0.408284356652586}, \
{-0.035403995050978, -0.145937255277579, -0.43078315987202}, \
{-0.0651250181246435, -0.142603898102136, -0.453857173332322}, \
{-0.0948037166680991, -0.133133191741332, -0.477519313947433}, \
{-0.123160721628211, -0.117433510875275, -0.501782774195392}, \
{-0.148883154380973, -0.0956813934783791, -0.52666102786335}, \
{-0.17068096267802, -0.06833034992634, -0.55216783591105}, \
{-0.187345263440527, -0.0361078399378547, -0.578317252455222}, \
{-0.197806212543045, 
   6.54301888112245*^-16, -0.605123630877355}, {-0.201187841159456, 
   0.0387757781147989, -0.632601630057385}, {-0.196857325386581, 
   0.078809784747956, -0.660766220735884}, {-0.184466293066951, 
   0.118549288157028, -0.689632692007375}, {-0.163982016762257, 
   0.156356537167199, -0.719216657947481}, {-0.13570668782598, 
   0.190573377562496, -0.749534064376626}, {-0.100283402171841, 
   0.21959002049379, -0.780601195763112}, {-0.0586879982085288, 
   0.24191522352085, -0.812434682268422}, {-0.0122064525034752, 
   0.256244972946789, -0.845051506937656}, {0.0376018628497924, 
   0.26152670062357, -0.878469013038088}, {0.0889541494186589, 
   0.257016135655927, -0.91270491154888}, {0.139905874401696, 
   0.242324082741086, -0.947777288805037}, {0.188422130540107, 
   0.217450730473183, -0.983704614298789}, {0.232456123322775, 
   0.182805515931462, -1.0205057486416}, {0.270031846665303, 
   0.139211092492227, -1.05819995169014}, {0.299327717156855, 
   0.0878905478280141, -1.0968068908395}, {0.318757768620972, 
   0.0304376764130733, -1.13634664948716}, {
   0.327046974229841, -0.0312291995785661, -1.17683973567123}, {
   0.323297368709696, -0.0949286725504299, -1.21830709088635}, {
   0.307041888709042, -0.15829109527604, -1.26077009908118}, {
   0.278283229888933, -0.218844350872542, -1.30425059584094}, {
   0.237515523786341, -0.274107526531058, -1.34877087775892}, {
   0.185727249658366, -0.321689032758316, -1.39435371200085}, {
   0.124384495109969, -0.359385396607166, -1.44102234606599}, {
   0.0553944389410423, -0.385276785541614, -1.48880051774904}, \
{-0.0189502783514438, -0.397815299909408, -1.53771246530701}, \
{-0.0960448374971281, -0.395902212383946, -1.58778293783513}, \
{-0.173060954834129, -0.378950631866102, -1.63903720585618}, \
{-0.247048105268039, -0.346930520489295, -1.69150107212768}, \
{-0.315043722352944, -0.300393582515744, -1.74520088267115}, \
{-0.374188355257885, -0.240476254035048, -1.8001635380283}, \
{-0.421841416915422, -0.168879828066302, -1.8564165047486}, \
{-0.455692974031487, -0.0878276219262863, -1.91398782711296}, \
{-0.473867020527338, -5.28266176296159*^-15, -1.97290613909854}, \
{-0.475011847491245, 
   0.0915510295953788, -2.03320067658937}, {-0.458373473955054, 
   0.183505057511217, -2.09490128983807}, {-0.423848625731604, 
   0.272390971984119, -2.15803845618359}, {-0.372014429050134, 
   0.354715041630696, -2.22264329303041}, {-0.304132800038926, 
   0.427094757520557, -2.28874757109436}, {-0.222128432456358, 
   0.486393420835088, -2.35638372792073}, {-0.128540281609563, 
   0.529850257398769, -2.42558488168001}, {-0.0264474753347206, 
   0.555200833307126, -2.49638484524719}, {0.0806283861470559, 
   0.560782743394388, -2.56881814057022}, {0.188841591259619, 
   0.545621945169052, -2.64292001333368}, {0.294157482929052, 
   0.509495705859715, -2.71872644792365}, {0.392499788067831, 
   0.452968902226463, -2.79627418269993}, {0.47990483952541, 
   0.377401337221978, -2.87560072558199}, {0.552676974047459, 
   0.284924783141644, -2.95674436995495}, {0.607539152309103, 
   0.178389590615284, -3.03974421090224}, {0.641772833177268, 
   0.0612818752981776, -3.12464016177158}, {
   0.653341351519101, -0.0623865348626528, -3.21147297108114}, {
   0.640991495841241, -0.188212084927165, -3.30028423977273}, {
   0.604328648576673, -0.311553072097386, -3.39111643881935}, {
   0.543861718854902, -0.427697583051354, -3.48401292719409}, {
   0.461015137671934, -0.532039830770384, -3.57901797020795}, {
   0.358106363571814, -0.620258416220086, -3.67617675822413}, {
   0.23828862193153, -0.688489757699474, -3.77553542575634}, {
   0.105459926414316, -0.733489899511466, -3.87714107095917}, \
{-0.0358592424807421, -0.752778140639658, -3.98104177551846}, \
{-0.180675950682658, -0.744756412357705, -4.08728662494987}, \
{-0.323697689219189, -0.708799070135609, -4.19592572931394}, \
{-0.459522265647749, -0.645308728940169, -4.30701024435633}, \
{-0.582838022327185, -0.555734931791824, -4.42059239308169}, \
{-0.688627093038223, -0.442553760516542, -4.53672548777035}, \
{-0.772364067539409, -0.309207929094352, -4.65546395244654}, \
{-0.830202373175638, -0.16000839229208, -4.77686334580766}, \
{-0.859140914229522, -6.73582900943733*^-15, -4.90098038462394}, {0., 0., 
   0.}, {-0.00291977460982757, 
   0.000562740430850208, -0.0132287744264662}, {-0.00554904755871236, 
   0.00222150353206058, -0.0268011339080322}, {-0.00758087113071156, 
   0.00487193004865028, -0.0407248375417983}, {-0.00874009751951846, 
   0.00833366615216588, -0.0550078103560773}, {-0.00880091689211883, 
   0.0123591584515616, -0.0696581467736624}, {-0.00760211550806417, 
   0.0166463109952276, -0.0846841141465537}, {-0.00505923245798317, 
   0.0208544402310019, -0.100094156363608}, {-0.00117292823879984, 
   0.0246227939472334, -0.115896897532607}, {0.00396695262229233, 
   0.0275907615264306, -0.132101145738285}, {0.0101819464359465, 
   0.0294188021978179, -0.148715896877844}, {0.0172102691578819, 
   0.0298090605933871, -0.165750338575582}, {0.0247167310199552, 
   0.0285246281834949, -0.183213854178229}, {0.0323069247982007, 
   0.0254064464789061, -0.201116026832661}, {0.0395451320672176, 
   0.0203869325259632, -0.219466643647678}, {0.0459751987739337, 
   0.0134995363781344, -0.238275699941569}, {0.0511434680252904, 
   0.00488360907133584, -0.257553403577224}, {
   0.0546227321369413, -0.00521583851203067, -0.277310179386588}, {
   0.0560360842618449, -0.0164536788998044, -0.297556673686292}, {
   0.0550795170408158, -0.028395464593849, -0.318303758886324}, {
   0.0515421343876271, -0.0405331824959324, -0.339562538193658}, {
   0.0453229132406062, -0.0523054301694398, -0.361344350412778}, {
   0.0364430731199949, -0.063121254227779, -0.383660774845088}, {
   0.0250532786291389, -0.0723866947281719, -0.406523636289238}, {
   0.0114351075178433, -0.0795329197482567, -0.429945010144426}, \
{-0.00400354342138887, -0.0840447194148237, -0.4539372276188}, \
{-0.020739180138673, -0.0854880648861012, -0.478512881045103}, \
{-0.0381493523676225, -0.0835354294609601, -0.503684829305766}, \
{-0.0555347314607962, -0.0779876181200545, -0.529466203369688}, \
{-0.0721458803781483, -0.0687909579936479, -0.555870411942992}, \
{-0.0872137326274868, -0.0560488626328779, -0.582911147236106}, \
{-0.0999825930978883, -0.0400269922651506, -0.610602390849525}, \
{-0.1097443144771, -0.0211514829275984, -0.638958419780719}, \
{-0.115872196586061, 
   3.83281172169829*^-16, -0.667993812554648}, {-0.117853108766645, 
   0.0227143249280793, -0.697723455480418}, {-0.115316351358966, 
   0.0461657030576483, -0.728162549036678}, {-0.10805785267793, 
   0.0694445651927106, -0.759326614388374}, {-0.096058441434038, 
   0.0915915389068523, -0.791231500037577}, {-0.0794951372237274, 
   0.111635299948862, -0.823893388611103}, {-0.058744656911349, 
   0.128632855843477, -0.857328803787751}, {-0.0343786334020283, 
   0.141710656993995, -0.891554617368011}, {-0.00715037432807275, 
   0.150104829862302, -0.926588056489161}, {0.0220266612869153, 
   0.153198794302599, -0.962446710988722}, {0.0521081343000876, 
   0.150556566518519, -0.999148540919332}, {0.0819549637688469, 
   0.141950161180108, -1.03671188421812}, {0.110375128619161, 
   0.127379688763254, -1.07515546453375}, {0.136169644385809, 
   0.10708499195604, -1.11449839921437}, {0.158180993503882, 
   0.081547969949171, -1.15476020745977}, {0.175342117116308, 
   0.0514850909132495, -1.19596081864106}, {0.186723977746381, 
   0.0178299780356547, -1.2381205807914}, {
   0.191579681970757, -0.0182936415710679, -1.28126026927116}, {
   0.189383213910605, -0.0556079289219673, -1.32540109561121}, {
   0.179860974189106, -0.0927247768098127, -1.37056471653785}, {
   0.163014541887947, -0.128196052692399, -1.41677324318326}, {
   0.139133372559889, -0.160568471493351, -1.4640492504851}, {
   0.108796503947617, -0.188441072523139, -1.51241578677926}, {
   0.0728627502864898, -0.210523091213644, -1.56189638358965}, {
   0.0324493110516143, -0.225689915702767, -1.61251506561914}, \
{-0.0111008160475305, -0.233034807367411, -1.66429636094561}, \
{-0.0562617632098977, -0.231914146641002, -1.71726531142747}, \
{-0.101376760224595, -0.221984140677308, -1.77144748332293}, \
{-0.144717429507441, -0.203227193701472, -1.82686897812724}, \
{-0.184548339813851, -0.175966486587882, -1.88355644363255}, \
{-0.219194463627987, -0.140867728185053, -1.94153708521479}, \
{-0.247108980858371, -0.0989275128700031, -2.0008386773524}, \
{-0.266938763909514, -0.0514482297734419, -2.06148957538145}, \
{-0.277584873863584, -3.09451161531314*^-15, -2.12351872749208}, \
{-0.278255497972471, 
   0.0536293514877523, -2.18695568697134}, {-0.2685089644108, 
   0.107494773926016, -2.25183062469713}, {-0.248284776560376, 
   0.159562937120307, -2.31817434188879}, {-0.217921007139085, 
   0.207787260609525, -2.38601828311925}, {-0.178156869500298, 
   0.250186316537094, -2.4553945495943}, {-0.130119823144258, 
   0.28492266927615, -2.52633591270434}, {-0.0752971536556248, 
   0.310379094757324, -2.59887582785429}, {-0.0154925723605514, 
   0.325229118310471, -2.67304844857721}, {0.0472310150926904, 
   0.328498925535641, -2.74888864093755}, {0.110620843019769, 
   0.319617935551641, -2.82643199822992}, {0.172313464026306, 
   0.298455674521768, -2.90571485597945}, {0.22992105262157, 
   0.265343039591009, -2.98677430724982}, {0.281121746345501, 
   0.221076584886893, -3.06964821826541}, {0.323750675785678, 
   0.166905073708162, -3.15437524435382}, {0.355888195750019, 
   0.104498202796249, -3.24099484621548}, {0.375941821712638, 
   0.0358980914220157, -3.32954730652692}, {
   0.382718502860722, -0.0365451860130801, -3.42007374688461}, {
   0.375484124897981, -0.110252086747816, -3.51261614509626}, {
   0.354007526205611, -0.182503564235646, -3.60721735282674}, {
   0.318586818849658, -0.25053944355729, -3.7039211136059}, {
   0.270056415188919, -0.311661717142605, -3.80277208120561}, {
   0.209773851008258, -0.36333896804567, -3.90381583839361}, {
   0.139586242968295, -0.403307962505386, -4.00709891607199}, {
   0.0617769946066377, -0.429668435270138, -4.11266881280788}, \
{-0.0210058579087933, -0.440967225328711, -4.22057401476478}, \
{-0.105837521515249, -0.436268205694814, -4.33086401604227}, \
{-0.18961771623577, -0.415204882288001, -4.44358933943293}, \
{-0.269181911004039, -0.378013101495408, -4.5588015576045}, \
{-0.341418608812552, -0.325541985959164, -4.67655331471647}, \
{-0.403388411684232, -0.259241990831376, -4.7968983484796}, \
{-0.452440395674936, -0.181129811270173, -4.91989151266762}, \
{-0.486321290691959, -0.0937307461111861, -5.04558880009036}, \
{-0.503273095566034, -3.94575727990226*^-15, -5.17404736603763}, {0., 0., 
   0.}, {-0.00133555712206926, 
   0.000257407536790213, -0.0153313633740149}, {-0.00253823358926222, 
   0.00101615544362883, -0.0310276577014001}, {-0.00346762602703398, 
   0.002228507930988, -0.0470968587870312}, {-0.0039978769081981, 
   0.00381196793239118, -0.0635471105670563}, {-0.00402569677688344, 
   0.0056533000996746, -0.0803867285944995}, {-0.00347734358515703, 
   0.00761432034206539, -0.0976242035965496}, {-0.00231418340262313, 
   0.00953919391022006, -0.115268205105001}, {-0.000536518352386727, 
   0.0112629062910488, -0.133327585161346}, {0.00181455507208713, 
   0.0126205077391624, -0.151811382098054}, {0.00465740438775142, 
   0.0134566862338606, -0.170728824397586}, {0.00787228489115999, 
   0.0136351974031459, -0.19008933463075}, {0.0113058747880272, 
   0.0130476750488264, -0.209902533476008}, {0.0147777651607639, 
   0.0116213629734174, -0.230178243821408}, {0.0180886506094595, 
   0.00932534752530217, -0.250926494950822}, {0.0210298781126476, 
   0.00617492935713802, -0.272157526816217}, {0.0233939368945097, 
   0.00223385012482515, -0.293881794397735}, {
   0.0249854145202947, -0.00238581781239514, -0.316109972153352}, {
   0.0256319070577848, -0.00752620697669954, -0.338852958559985}, {
   0.0251943561041998, -0.0129885933130366, -0.36212188074789}, {
   0.0235762940181577, -0.0185406025452672, -0.385928099230277}, {
   0.0207315110446123, -0.0239254391590922, -0.41028321273009}, {
   0.0166697133715997, -0.0288727905072211, -0.43519906310594}, {
   0.0114598176830876, -0.0331109686897965, -0.460687740379211}, {
   0.00523062267740773, -0.036379779812874, -0.486761587864433}, \
{-0.00183129235796225, -0.0384435576667369, -0.513433207405015}, \
{-0.00948647188274502, -0.0391037696972418, -0.540715464716501}, \
{-0.0174501960135604, -0.0382105993339973, -0.568621494839562}, \
{-0.0254025793206861, -0.0356729312128677, -0.597164707704947}, \
{-0.0330008158995133, -0.0314662144033815, -0.626358793812709}, \
{-0.0398931209829799, -0.0256377521132162, -0.656217730028028}, \
{-0.0457338261129421, -0.0183090620812988, -0.686755785496028}, \
{-0.0501990120446852, -0.00967506655178041, -0.717987527678016}, \
{-0.0530020149087679, 
   1.75319662525835*^-16, -0.749927828511632}, {-0.0539081195656371, 
   0.0103899384317488, -0.78259187069745}, {-0.052747761361485, 
   0.0211170181788854, -0.815995154114608}, {-0.0494275942580523, 
   0.03176518602496, -0.850153502368118}, {-0.0439388489646736, 
   0.0418956078652778, -0.885083069470544}, {-0.0363624974104738, 
   0.0510639826167422, -0.9208003466608}, {-0.0268708566261903, 
   0.0588389686572448, -0.957322169362874}, {-0.0157254017253745, 
   0.0648209887792062, -0.994665724287345}, {-0.00327070909075503, 
   0.0686606335656271, -1.03284855667861}, {0.0100753887845077, 
   0.0700758682312616, -1.07188857771078}, {0.0238351925001271, 
   0.0688672659907735, -1.11180407203539}, {0.0374876660623046, 
   0.0649305422770864, -1.15261370548382}, {0.0504875577143732, 
   0.0582657476238471, -1.19433653292785}, {0.062286430520007, 
   0.04898259036579, -1.2369920063014}, {0.0723548152446525, 
   0.0373014998107464, -1.28059998278678}, {0.0802046200844306, 
   0.0235502013128453, -1.32518073316892}, {0.0854108866831361, 
   0.00815575081436281, -1.37075495036087}, {
   0.087631972631928, -0.00836783880734713, -1.4173437581042}, {
   0.0866272688608699, -0.0254360611484461, -1.46496871984781}, {
   0.0822716261221144, -0.0424139711482529, -1.51365184780877}, {
   0.0745657667158641, -0.0586391670844108, -1.56341561221904}, {
   0.0636420927884053, -0.0734468903732895, -1.6142829507617}, {
   0.0497654665584125, -0.0861963165415397, -1.66627727820075}, {
   0.0333287250156691, -0.0962970267924289, -1.71942249620826}, {
   0.0148428951794274, -0.103234603548334, -1.77374300339304}, \
{-0.00507771178061436, -0.106594288347471, -1.8292637055349}, \
{-0.0257351366445339, -0.106081678089973, -1.88601002602871}, \
{-0.0463715430891638, -0.101539515779786, -1.94400791654254}, \
{-0.06619634029821, -0.0929597527948157, -2.00328386789426}, \
{-0.0844157109849661, -0.0804902178465854, -2.06386492115112}, \
{-0.10026346760848, -0.0644354180675526, -2.12577867895678}, \
{-0.113032066996488, -0.0452512135482724, -2.18905331709053}, \
{-0.122102564388273, -0.0235333403682944, -2.25371759626337}, \
{-0.126972285470042, -1.41548495327233*^-15, -2.31980087415584}, \
{-0.127279040930495, 
   0.0245310244463196, -2.38733311770258}, {-0.122820802178105, 
   0.0491700319671574, -2.45634491562855}, {-0.113569896977824, 
   0.0729869409686733, -2.52686749124221}, {-0.0996809658367086, 
   0.095045608948117, -2.59893271549071}, {-0.0814921381622463, 
   0.114439695369199, -2.67257312028273}, {-0.0595191340926723, 
   0.130328724316573, -2.74782191208414}, {-0.0344422646521514, 
   0.141972948579423, -2.82471298579228}, {-0.00708657965778042, 
   0.148765614921731, -2.90328093889445}, {0.0216043109551283, 
   0.150261283221836, -2.98356108591645}, {0.0505999518754231, 
   0.146198959580746, -3.06558947316714}, {0.0788192599984112, 
   0.136518962932235, -3.14940289378495}, {0.105170001242162, 
   0.121372651547993, -3.23503890309265}, {0.128590114194621, 
   0.101124383531055, -3.32253583426666}, {0.148089348871293, 
   0.0763453655464164, -3.41193281432722}, {0.162789625231513, 
   0.047799346743484, -3.5032697804561}, {0.171962512374082, 
   0.0164204289968114, -3.59658749664852}, {
   0.175062287521401, -0.0167164216350239, -3.69192757070606}, {
   0.171753153665878, -0.0504312761620116, -3.78933247157759}, {
   0.161929373349111, -0.08348039406793, -3.88884554705535}, {
   0.145727308361373, -0.114601221983353, -3.99051104183327}, {
   0.123528633837717, -0.142559642996116, -4.09437411593528}, {
   0.0959543109235134, -0.166197741724779, -4.20048086352072}, {
   0.0638492438120784, -0.184480274572673, -4.30887833207501}, {
   0.0282579021165616, -0.196538026230482, -4.41961454199312}, \
{-0.00960845506390664, -0.201706294864198, -4.53273850656404}, \
{-0.0484119750771435, -0.199556879249147, -4.64830025236436}, \
{-0.0867345344181022, -0.189922138438767, -4.76635084006943}, \
{-0.123128619984434, -0.172909952788273, -4.88694238569052}, \
{-0.156170977400722, -0.148908726179384, -5.01012808224673}, \
{-0.184517073465783, -0.118581922737764, -5.13596222188057}, \
{-0.206954328160002, -0.0828520148941314, -5.26450021842624}, \
{-0.222452055446814, -0.0428741194968652, -5.39579863043987}, \
{-0.230206114152337, -1.80485994343286*^-15, -5.52991518470112}, {0., 0., 
   0.}, {-0.000339676376445568, 
   6.54672555159676*^-5, -0.0177798800629488}, {-0.000645556804666799, 
   0.000258441959009956, -0.0359495489042922}, {-0.000881932059863, 
   0.000566783319387634, -0.0545172346904548}, {-0.00101679240761199, 
   0.00096950960240111, -0.0734913362811581}, {-0.00102386792091807, 
   0.00143782131148506, -0.0928804267410345}, {-0.000884403556496571, 
   0.00193657365914928, -0.112693256923189}, {-0.000588573427256774, 
   0.00242613271127998, -0.132938759126183}, {-0.000136454373103046, 
   0.0028645298160381, -0.153626050825935}, {0.000461501407586758, 
   0.0032098127941544, -0.174764438484083}, {0.00118453207274428, 
   0.00342248065870873, -0.19636342143436}, {0.00200218258132859, 
   0.00346788195689053, -0.218432695848576}, {0.00287545812686341, 
   0.00331845557811699, -0.24098215878385}, {0.00375847475096729, 
   0.0029556972134992, -0.264021912312738}, {0.00460054249442465, 
   0.00237174449834278, -0.287562267737955}, {0.00534859398849857, 
   0.00157048889499406, -0.311613749893424}, {0.00594985237532301, 
   0.00056814201608049, -0.336187101533418}, {
   0.00635461780556028, -0.000606792428404756, -0.361293287811585}, {
   0.0065190422535341, -0.00191416351422225, -0.386943500851715}, {
   0.00640775856527539, -0.00330342913739381, -0.413149164412095}, {
   0.00599623182698119, -0.00471548882906353, -0.439921938645397}, {
   0.00527270936863004, -0.00608503099128985, -0.467273724956024}, {
   0.00423965979506609, -0.00734330617186155, -0.495216670956923}, {
   0.00291461089982205, -0.00842121514632562, -0.523763175527901}, {
   0.00133032045448052, -0.00925258199632724, -0.552925893977498}, \
{-0.000465758253305783, -0.00977746900535508, -0.582717743310556}, \
{-0.00241272375485598, -0.0099453827744496, -0.613151907603638}, \
{-0.00443816236101335, -0.00971821999157632, -0.644241843490494}, \
{-0.00646071662038151, -0.00907280700416982, -0.67600128575983}, \
{-0.00839319964624668, -0.00800289969809742, -0.708444253067679}, \
{-0.0101461409300175, -0.00652052884457258, -0.741585053766703}, \
{-0.0116316255428798, -0.00465660042623771, -0.775438291854837}, \
{-0.0127672701007856, -0.00246068962073796, -0.810018873045688}, \
{-0.0134801664945864, 
   4.45895923898544*^-17, -0.845342010963202}, {-0.0137106188963892, 
   0.0026425051985204, -0.881423233463127}, {-0.0134155014029835, 
   0.00537075659124597, -0.918278389083857}, {-0.0125710730275498, 
   0.00807893807593969, -0.955923653629316}, {-0.0111751034492521, 
   0.0106554396165498, -0.994375536886576}, {-0.00924818650943524, 
   0.0129872607434869, -1.03365088948095}, {-0.00683414813185306, 
   0.0149646970069849, -1.07376690987139}, {-0.00399949009140851, 
   0.0164861226991366, -1.11474115148903}, {-0.000831849565995301, 
   0.0174626714414838, -1.15659153002186}, {0.0025625048131969, 
   0.0178226124541887, -1.1993363308484}, {0.0060620782791991, 
   0.0175152249057049, -1.24299421662355}, {0.00953435413508638, 
   0.0165139857793239, -1.28758423501969}, {0.0128406568140149, 
   0.0148189079274244, -1.33312582662607}, {0.01584150065254, 
   0.0124578938103302, -1.37963883300997}, {0.0184022241015144, 
   0.0094870058961374, -1.42714350494271}, {0.0203986892617986, 
   0.00598959558848139, -1.47566051079401}, {0.0217228151593999, 
   0.00207427734691237, -1.52521094509808}, {
   0.0222877108230844, -0.00212821834258683, -1.57581633729499}, {
   0.0220321814034026, -0.00646923215726299, -1.62749866065085}, {
   0.0209243973048089, -0.0107872765546589, -1.6802803413605}, {
   0.0189645422321493, -0.0149138808545741, -1.73418426783645}, {
   0.0161862904330774, -0.0186799749489861, -1.78923380018781}, {
   0.0126570051354254, -0.0219225759662169, -1.8454527798931}, {
   0.00847659778664721, -0.0244915208663293, -1.90286553967106}, {
   0.00377503947019335, -0.0262559762346686, -1.9614969135532}, \
{-0.00129143015283521, -0.0271104552679591, -2.02137224716257}, \
{-0.00654529695383069, -0.0269800815146255, -2.08251740820261}, \
{-0.0117938180751956, -0.0258248593161457, -2.14495879716069}, \
{-0.0168359201077194, -0.0236427416415524, -2.20872335823049}, \
{-0.0214697090439855, -0.0204713262245811, -2.27383859045782}, \
{-0.02550031803533, -0.0163880593066887, -2.34033255911439}, \
{-0.0287477954368833, -0.0115088811956069, -2.40823390730423}, \
{-0.0310547231119999, -0.00598530729226862, -2.47757186780745}, \
{-0.0322932543466602, -3.60004669134499*^-16, -2.54837627516625}, \
{-0.0323712724123345, 
   0.00623905137169516, -2.62067757801812}, {-0.0312373947520554, 
   0.0125055664129434, -2.69450685168121}, {-0.0288845834006367, 
   0.0185629945933528, -2.76989581099714}, {-0.0253521685568547, 
   0.0241732438928094, -2.84687682343641}, {-0.0207261477194368, 
   0.0291058019175674, -2.92548292247181}, {-0.0151376855873098, 
   0.0331469078267781, -3.00574782122532}, {-0.00875980776883261, 
   0.036108419422775, -3.08770592639404}, {-0.0018023517375417, 
   0.0378360192771221, -3.17139235246096}, {0.00549469127121372, 
   0.0382164172250263, -3.25684293619618}, {0.012869242368858, 
   0.0371832338803734, -3.3440942514548}, {0.0200463463433899, 
   0.0347212903728753, -3.43318362427723}, {0.0267482119202542, 
   0.030869082120229, -3.52414914829837}, {0.0327047217334112, 
   0.0257192774464791, -3.61702970047181}, {0.0376640224394503, 
   0.0194171531106358, -3.71186495711548}, {0.0414027892239451, 
   0.0121569557976944, -3.80869541028544}, {0.043735758001278, 
   0.00417625852848351, -3.90756238448438}, {
   0.0445241334083934, -0.00425153925226625, -4.00850805371173}, {
   0.0436825111530487, -0.0128263425526096, -4.11157545886239}, {
   0.0411839987001883, -0.0212318269976415, -4.21680852548109}, {
   0.0370632773659756, -0.0291468834812749, -4.32425208187976}, {
   0.0314174197688051, -0.0362576352296095, -4.43395187762528}, {
   0.024404356878672, -0.0422695860399011, -4.54595460240516}, {
   0.0162389757940669, -0.0469194392040982, -4.66030790527886}, {
   0.00718691970436694, -0.049986124502335, -4.77706041432271}, \
{-0.00244374811486245, -0.0513005862598957, -4.89626175667635}, \
{-0.0123127674578972, -0.0507539187340133, -5.01796257899896}, \
{-0.0220594625845636, -0.0483034852838951, -5.14221456834369}, \
{-0.0313156830074445, -0.0439767234541757, -5.2690704734587}, \
{-0.0397194480362247, -0.0378724172062147, -5.39858412652366}, \
{-0.0469287983804766, -0.0301593074245334, -5.53081046533054}, \
{-0.0526353348108391, -0.0210720093775168, -5.66580555591776}, \
{-0.0565769197576288, -0.0109043075083345, -5.80362661566695}, \
{-0.0585490335072507, -4.590356155094*^-16, -5.94433203687186}, {0., 0., 
   0.}, {-5.15607548546567*^-34, 
   9.93752096624504*^-35, -0.0204074621272825}, {-9.79914956067433*^-34, 
   3.92298770733175*^-34, -0.0412313887650413}, {-1.3387178470548*^-33, 
   8.6034171974092*^-34, -0.0624802788970018}, {-1.5434274416007*^-33, 
   1.47165509305443*^-33, -0.0841628049495769}, {-1.55416762938953*^-33, 
   2.18252305155999*^-33, -0.106287816331394}, {-1.34246942475888*^-33, 
   2.9395980003744*^-33, -0.12886434304505}, {-8.93417744098396*^-34, 
   3.68271810009773*^-33, -0.151901599372582}, {-2.07129225589213*^-34, 
   4.34817755547576*^-33, -0.175408987636134}, {7.00530345697236*^-34, 
   4.87229557558757*^-33, -0.199396102035386}, {1.79804578874014*^-33, 
   5.19511212657919*^-33, -0.223872732563283}, {3.03918825119386*^-33, 
   5.26402846483417*^-33, -0.248848869001682}, {4.36476604953989*^-33, 
   5.03720854390287*^-33, -0.274334704998534}, {5.7051301974512*^-33, 
   4.48656397729341*^-33, -0.300340642228273}, {6.98333649915958*^-33, 
   3.60016018589769*^-33, -0.326877294637113}, {8.11883199955937*^-33, 
   2.3839041667864*^-33, -0.35395549277497}, {9.0315047209233*^-33, 
   8.62404136557634*^-34, -0.381586288215802}, {
   9.6459133925092*^-33, -9.21073051238612*^-34, -0.409780958068138}, {
   9.89549944682373*^-33, -2.90558079844441*^-33, -0.438551009577678}, {
   9.72657775054118*^-33, -5.01439934431786*^-33, -0.467908184823799}, {
   9.10190583513279*^-33, -7.15781786415101*^-33, -0.497864465511918}, {
   8.00364388070275*^-33, -9.23669742676856*^-33, -0.528432077863655}, {
   6.43553907539922*^-33, -1.11466806526863*^-32, -0.559623497606781}, {
   4.4241975163238*^-33, -1.27828792299778*^-32, -0.591451455067011}, {
   2.01934345712727*^-33, -1.40448422430015*^-32, -0.6239289403637}, \
{-7.06991971933052*^-34, -1.48415879773406*^-32, -0.65706920871157}, \
{-3.66236414077124*^-33, -1.50964706034332*^-32, -0.690885785830638}, \
{-6.73685358681527*^-33, -1.47516516707068*^-32, -0.725392473466537}, \
{-9.80696477437484*^-33, -1.37719550202684*^-32, -0.760603355023503}, \
{-1.27403534486204*^-32, -1.2147902476407*^-32, -0.796532801312312}, \
{-1.54012089591771*^-32, -9.89775599927835*^-33, -0.833195476415514}, \
{-1.76560819287265*^-32, -7.06842894244686*^-33, -0.870606343672369}, \
{-1.93799195198163*^-32, -3.73517333280312*^-33, -0.908780671785917}, \
{-2.04620517711718*^-32, 
   6.76842195015221*^-47, -0.947734041054677}, {-2.08118641402085*^-32, 
   4.01115803721192*^-33, -0.987482349731519}, {-2.0363894196286*^-32, 
   8.15247344790375*^-33, -1.02804182051231}, {-1.90821046025069*^-32, 
   1.22633239902755*^-32, -1.06942900715696}, {-1.69631098709819*^-32, 
   1.61742925924541*^-32, -1.11166080124561}, {-1.40381701681143*^-32, 
   1.97138515911995*^-32, -1.1547544390727}, {-1.03738105120582*^-32, 
   2.27154764757392*^-32, -1.19872750868167}, {-6.07097644836624*^-33, 
   2.50249057614458*^-32, -1.2435979570433}, {-1.26269574578759*^-33, 
   2.65072458297978*^-32, -1.28938409738051}, {3.88972244315895*^-33, 
   2.70536138319655*^-32, -1.33610461664261}, {9.20185664173239*^-33, 
   2.65870187099086*^-32, -1.38377858313211}, {1.44725547711278*^-32, 
   2.50672001789165*^-32, -1.43242545428721}, {1.94913159722279*^-32, 
   2.24941777480985*^-32, -1.48206508462301}, {2.40464097098135*^-32, 
   1.89103056115154*^-32, -1.53271773383491}, {2.79334281532141*^-32, 
   1.44006830982492*^-32, -1.58440407506724}, {3.0963937715947*^-32, 
   9.09183243909549*^-33, -1.63714520335077}, {3.29738782221826*^-32, 
   3.14862360767838*^-33, -1.69096264421229}, {
   3.38313545983285*^-32, -3.23050267397349*^-33, -1.74587836245999}, {
   3.34434768805951*^-32, -9.81989082811447*^-33, -1.80191477114801}, {
   3.17619297286509*^-32, -1.63744128397837*^-32, -1.85909474072409}, {
   2.87869919949916*^-32, -2.26383407265733*^-32, -1.91744160836373}, {
   2.45697790867691*^-32, -2.83550366120367*^-32, -1.97697918749497}, {
   1.92125441813402*^-32, -3.32771026647428*^-32, -2.03773177751748}, {
   1.28669466229095*^-32, -3.71766007580711*^-32, -2.09972417372001}, {
   5.73027440783723*^-33, -3.98549339306903*^-32, -2.16298167740023}, \
{-1.96031040542257*^-33, -4.11519797960802*^-32, -2.22753010619106}, \
{-9.93535244396001*^-33, -4.09540805719582*^-32, -2.29339580459782}, \
{-1.79022800743114*^-32, -3.9200525343839*^-32, -2.3606056547503}, \
{-2.55558764053705*^-32, -3.58882068464191*^-32, -2.42918708737434}, \
{-3.25896789291478*^-32, -3.1074196093954*^-32, -2.4991680929873}, \
{-3.87078919262472*^-32, -2.48760516494487*^-32, -2.57057723332194}, \
{-4.3637360026139*^-32, -1.74697636670399*^-32, -2.64344365298349}, \
{-4.71391323180126*^-32, -9.08532307297221*^-33, -2.71779709134464}, \
{-4.90191454657738*^-32, -5.46464628656631*^-46, -2.79366789468317}, \
{-4.91375720222674*^-32, 
   9.47049075557758*^-33, -2.87108702856741}, {-4.7416416471546*^-32, 
   1.89826696482006*^-32, -2.95008609049431}, {-4.38449956215242*^-32, 
   2.81774677300691*^-32, -3.03069732278558}, {-3.84830102603085*^-32, 
   3.66934761681521*^-32, -3.11295362574686}, {-3.14609992259657*^-32, 
   4.41807915293861*^-32, -3.19688857109556}, {-2.29780623486845*^-32, 
   5.03149381929504*^-32, -3.28253641566262}, {-1.32968417076562*^-32, 
   5.48103280401418*^-32, -3.36993211537396}, {-2.7358574968826*^-33, 
   5.74327168417723*^-32, -3.45911133951725}, {8.34059856036153*^-33, 
   5.80101371953555*^-32, -3.55011048529978}, {1.95347070611542*^-32, 
   5.64418293338843*^-32, -3.64296669270349}, {3.04291031469096*^-32, 
   5.27047526792038*^-32, -3.73771785964307}, {4.0602116993015*^-32, 
   4.68573408738199*^-32, -3.83440265743349}, {4.96437272892423*^-32, 
   3.90402586524681*^-32, -3.93306054657309}, {5.71716363723041*^-32, 
   2.94740270721553*^-32, -4.03373179284888}, {6.28468511061423*^-32, 
   1.84535004825178*^-32, -4.13645748377034}, {6.63881521665917*^-32, 
   6.33929990804979*^-33, -4.24127954533877}, {
   6.7584856851359*^-32, -6.45357135032258*^-33, -4.34824075915878}, {
   6.63073267728136*^-32, -1.94695878164178*^-32, -4.4573847798989}, {
   6.25147407404468*^-32, -3.22285888232002*^-32, -4.56875615310869}, {
   5.62597428285816*^-32, -4.4243150780198*^-32, -4.68240033339933}, {
   4.76896832160122*^-32, -5.50368283260063*^-32, -4.79836370299523}, {
   3.70442912625808*^-32, -6.41625945971668*^-32, -4.91669359066432}, {
   2.46497521779458*^-32, -7.12207816167677*^-32, -5.03743829103454}, {
   1.09092957512854*^-32, -7.58758185826399*^-32, -5.16064708430463}, \
{-3.70945718378927*^-33, -7.78710895271965*^-32, -5.28637025635713}, \
{-1.86900128623094*^-32, -7.70412823270617*^-32, -5.41465911928181}, \
{-3.34848880116461*^-32, -7.33216772214225*^-32, -5.54556603231799}, \
{-4.75352531591708*^-32, -6.67539226913279*^-32, -5.67914442322414}, \
{-6.02916441993498*^-32, -5.74879666274302*^-32, -5.81544881008374}, \
{-7.12349882626327*^-32, -4.57799471654393*^-32, -5.95453482355596}, \
{-7.98971545585052*^-32, -3.19859956461611*^-32, -6.09645922958054}, \
{-8.58802346097844*^-32, -1.65520585264228*^-32, -6.24127995254601}, \
{-8.88737802503082*^-32, -6.96787427153604*^-46, -6.38905609893065}, {0., 0., 
   0.}, {-0.000339676376445569, 
   6.54672555159679*^-5, -0.0230350441916162}, {-0.000645556804666803, 
   0.000258441959009957, -0.0465132286257904}, {-0.000881932059863004, 
   0.000566783319387637, -0.0704433231035488}, {-0.00101679240761199, 
   0.000969509602401115, -0.0948342736179956}, {-0.00102386792091807, 
   0.00143782131148507, -0.119695205921753}, {-0.000884403556496576, 
   0.00193657365914929, -0.145035429166912}, {-0.000588573427256777, 
   0.00242613271127999, -0.170864439618981}, {-0.000136454373103047, 
   0.00286452981603812, -0.197191924446333}, {0.00046150140758676, 
   0.00320981279415442, -0.224027765586688}, {0.00118453207274429, 
   0.00342248065870875, -0.251382043692207}, {0.0020021825813286, 
   0.00346788195689054, -0.279265042154789}, {0.00287545812686343, 
   0.00331845557811701, -0.307687251213217}, {0.00375847475096731, 
   0.00295569721349921, -0.336659372143808}, {0.00460054249442467, 
   0.00237174449834279, -0.36619232153627}, {0.00534859398849859, 
   0.00157048889499407, -0.396297235656516}, {0.00594985237532304, 
   0.000568142016080493, -0.426985474898186}, {
   0.00635461780556031, -0.000606792428404759, -0.458268628324692}, {
   0.00651904225353413, -0.00191416351422226, -0.490158518303642}, {
   0.00640775856527542, -0.00330342913739382, -0.522667205235502}, {
   0.00599623182698122, -0.00471548882906356, -0.555806992378439}, {
   0.00527270936863007, -0.00608503099128988, -0.589590430771286}, {
   0.00423965979506611, -0.00734330617186158, -0.624030324256639}, {
   0.00291461089982206, -0.00842121514632566, -0.659139734606121}, {
   0.00133032045448053, -0.00925258199632729, -0.694931986749902}, \
{-0.000465758253305785, -0.00977746900535513, -0.731420674112585}, \
{-0.00241272375485599, -0.00994538277444965, -0.768619664057637}, \
{-0.00443816236101337, -0.00971821999157637, -0.806543103442579}, \
{-0.00646071662038154, -0.00907280700416987, -0.845205424287176}, \
{-0.00839319964624673, -0.00800289969809746, -0.884621349556945}, \
{-0.0101461409300175, -0.00652052884457262, -0.924805899064324}, \
{-0.0116316255428799, -0.00465660042623774, -0.9657743954899}, \
{-0.0127672701007856, -0.00246068962073797, -1.00754247052615}, \
{-0.0134801664945864, 
   4.45895923898546*^-17, -1.05012607114615}, {-0.0137106188963893, 
   0.00264250519852041, -1.09354146599991}, {-0.0134155014029836, 
   0.005370756591246, -1.13780525194076}, {-0.0125710730275499, 
   0.00807893807593973, -1.1829343606846}, {-0.0111751034492522, 
   0.0106554396165498, -1.22894606560465}, {-0.00924818650943528, 
   0.012987260743487, -1.27585798866445}, {-0.0068341481318531, 
   0.014964697006985, -1.32368810749195}, {-0.00399949009140853, 
   0.0164861226991367, -1.37245476259758}, {-0.000831849565995305, 
   0.0174626714414839, -1.42217666473917}, {0.00256250481319692, 
   0.0178226124541888, -1.47287290243682}, {0.00606207827919913, 
   0.0175152249057049, -1.52456294964067}, {0.00953435413508642, 
   0.0165139857793239, -1.57726667355473}, {0.0128406568140149, 
   0.0148189079274245, -1.63100434261996}, {0.0158415006525401, 
   0.0124578938103303, -1.68579663465985}, {0.0184022241015144, 
   0.00948700589613745, -1.74166464519177}, {0.0203986892617987, 
   0.00598959558848142, -1.79862989590753}, {0.0217228151594, 
   0.00207427734691238, -1.85671434332651}, {
   0.0222877108230845, -0.00212821834258684, -1.91594038762499}, {
   0.0220321814034027, -0.00646923215726302, -1.97633088164518}, {
   0.020924397304809, -0.0107872765546589, -2.03790914008768}, {
   0.0189645422321494, -0.0149138808545742, -2.10069894889101}, {
   0.0161862904330775, -0.0186799749489862, -2.16472457480213}, {
   0.0126570051354255, -0.021922575966217, -2.23001077514186}, {
   0.00847659778664726, -0.0244915208663294, -2.29658280776897}, {
   0.00377503947019336, -0.0262559762346688, -2.36446644124725}, \
{-0.00129143015283522, -0.0271104552679592, -2.43368796521955}, \
{-0.00654529695383072, -0.0269800815146256, -2.50427420099302}, \
{-0.0117938180751957, -0.0258248593161459, -2.5762525123399}, \
{-0.0168359201077195, -0.0236427416415525, -2.64965081651819}, \
{-0.0214697090439856, -0.0204713262245812, -2.72449759551678}, \
{-0.0255003180353301, -0.0163880593066888, -2.80082190752948}, \
{-0.0287477954368834, -0.0115088811956069, -2.87865339866275}, \
{-0.0310547231120001, -0.00598530729226865, -2.95802231488183}, \
{-0.0322932543466604, -3.60004669134501*^-16, -3.0389595142001}, \
{-0.0323712724123347, 
   0.0062390513716952, -3.1214964791167}, {-0.0312373947520556, 
   0.0125055664129435, -3.20566532930742}, {-0.0288845834006368, 
   0.0185629945933529, -3.29149883457402}, {-0.0253521685568548, 
   0.0241732438928095, -3.37903042805732}, {-0.0207261477194369, 
   0.0291058019175676, -3.46829421971931}, {-0.0151376855873099, 
   0.0331469078267783, -3.55932501009992}, {-0.00875980776883266, 
   0.0361084194227752, -3.65215830435388}, {-0.00180235173754171, 
   0.0378360192771222, -3.74683032657354}, {0.00549469127121374, 
   0.0382164172250265, -3.84337803440339}, {0.0128692423688581, 
   0.0371832338803736, -3.94183913395218}, {0.02004634634339, 
   0.0347212903728755, -4.04225209500891}, {0.0267482119202544, 
   0.0308690821202292, -4.1446561665686}, {0.0327047217334113, 
   0.0257192774464792, -4.24909139267437}, {0.0376640224394505, 
   0.0194171531106359, -4.35559862858227}, {0.0414027892239453, 
   0.0121569557976944, -4.46421955725523}, {0.0437357580012782, 
   0.00417625852848353, -4.57499670619317}, {
   0.0445241334083937, -0.00425153925226627, -4.68797346460582}, {
   0.0436825111530489, -0.0128263425526097, -4.80319410093541}, {
   0.0411839987001885, -0.0212318269976416, -4.9207037807363}, {
   0.0370632773659758, -0.029146883481275, -5.0405485849189}, {
   0.0314174197688052, -0.0362576352296097, -5.16277552836519}, {
   0.0244043568786722, -0.0422695860399013, -5.28743257892348}, {
   0.016238975794067, -0.0469194392040985, -5.41456867679021}, {
   0.00718691970436698, -0.0499861245023352, -5.54423375428654}, \
{-0.00244374811486246, -0.051300586259896, -5.67647875603791}, \
{-0.0123127674578973, -0.0507539187340136, -5.81135565956466}, \
{-0.0220594625845637, -0.0483034852838954, -5.94891749629228}, \
{-0.0313156830074447, -0.0439767234541759, -6.08921837298959}, \
{-0.0397194480362249, -0.0378724172062149, -6.23231349364382}, \
{-0.0469287983804768, -0.0301593074245336, -6.37825918178137}, \
{-0.0526353348108394, -0.0210720093775169, -6.52711290324333}, \
{-0.0565769197576291, -0.0109043075083345, -6.67893328942507}, \
{-0.058549033507251, -4.59035615509403*^-16, -6.83378016098943}, {0., 0., 
   0.}, {-0.00133555712206926, 
   0.000257407536790213, -0.0254835608805501}, {-0.00253823358926223, 
   0.00101615544362883, -0.0514351198286825}, {-0.00346762602703399, 
   0.002228507930988, -0.0778636990069724}, {-0.00399787690819811, 
   0.00381196793239119, -0.104778499332097}, {-0.00402569677688345, 
   0.00565330009967462, -0.132188904068288}, {-0.00347734358515704, 
   0.00761432034206541, -0.160104482493551}, {-0.00231418340262314, 
   0.00953919391022009, -0.188534993640163}, {-0.000536518352386728, 
   0.0112629062910488, -0.217490390110922}, {0.00181455507208714, 
   0.0126205077391625, -0.246980821972718}, {0.00465740438775144, 
   0.0134566862338607, -0.27701664072898}, {0.00787228489116001, 
   0.013635197403146, -0.307608403372614}, {0.0113058747880272, 
   0.0130476750488265, -0.338766876521059}, {0.014777765160764, 
   0.0116213629734175, -0.370503040635138}, {0.0180886506094596, 
   0.0093253475253022, -0.402828094323404}, {0.0210298781126477, 
   0.00617492935713804, -0.435753458733724}, {0.0233939368945098, 
   0.00223385012482516, -0.469290782033869}, {
   0.0249854145202947, -0.00238581781239515, -0.503451943982925}, {
   0.0256319070577848, -0.00752620697669956, -0.538249060595371}, {
   0.0251943561041998, -0.0129885933130367, -0.573694488899708}, {
   0.0235762940181577, -0.0185406025452673, -0.60980083179356}, {
   0.0207315110446123, -0.0239254391590923, -0.646580942997219}, {
   0.0166697133715998, -0.0288727905072212, -0.684047932107622}, {
   0.0114598176830876, -0.0331109686897966, -0.722215169754812}, {
   0.00523062267740775, -0.0363797798128741, -0.761096292862967}, \
{-0.00183129235796226, -0.038443557666737, -0.800705210018126}, \
{-0.00948647188274504, -0.0391037696972419, -0.841056106944774}, \
{-0.0174501960135605, -0.0382105993339974, -0.882163452093511}, \
{-0.0254025793206862, -0.0356729312128678, -0.924042002342059}, \
{-0.0330008158995134, -0.0314662144033815, -0.966706808811915}, \
{-0.03989312098298, -0.0256377521132162, -1.010173222803}, \
{-0.0457338261129423, -0.0183090620812989, -1.05445690184871}, \
{-0.0501990120446853, -0.00967506655178044, -1.09957381589382}, \
{-0.053002014908768, 
   1.75319662525835*^-16, -1.14554025359772}, {-0.0539081195656372, 
   0.0103899384317488, -1.19237282876559}, {-0.0527477613614852, 
   0.0211170181788855, -1.24008848691001}, {-0.0494275942580524, 
   0.03176518602496, -1.2887045119458}, {-0.0439388489646737, 
   0.0418956078652779, -1.33823853302068}, {-0.0363624974104739, 
   0.0510639826167423, -1.3887085314846}, {-0.0268708566261904, 
   0.058838968657245, -1.44013284800046}, {-0.0157254017253745, 
   0.0648209887792064, -1.49253018979926}, {-0.00327070909075504, 
   0.0686606335656273, -1.54591963808242}, {0.0100753887845077, 
   0.0700758682312617, -1.60032065557444}, {0.0238351925001271, 
   0.0688672659907737, -1.65575309422884}, {0.0374876660623047, 
   0.0649305422770866, -1.7122372030906}, {0.0504875577143733, 
   0.0582657476238473, -1.76979363631817}, {0.0622864305200072, 
   0.0489825903657901, -1.82844346136841}, {0.0723548152446527, 
   0.0373014998107465, -1.8882081673477}, {0.0802046200844308, 
   0.0235502013128454, -1.94910967353262}, {0.0854108866831363, 
   0.00815575081436284, -2.01117033806372}, {
   0.0876319726319283, -0.00836783880734715, -2.07441296681577}, {
   0.0866272688608701, -0.0254360611484462, -2.13886082244822}, {
   0.0822716261221146, -0.042413971148253, -2.20453763363941}, {
   0.0745657667158643, -0.058639167084411, -2.27146760450842}, {
   0.0636420927884054, -0.0734468903732897, -2.33967542422824}, {
   0.0497654665584126, -0.0861963165415399, -2.40918627683421}, {
   0.0333287250156692, -0.0962970267924291, -2.48002585123176}, {
   0.0148428951794275, -0.103234603548335, -2.55222035140741}, \
{-0.00507771178061437, -0.106594288347471, -2.62579650684721}, \
{-0.0257351366445339, -0.106081678089973, -2.70078158316692}, \
{-0.0463715430891639, -0.101539515779786, -2.77720339295805}, \
{-0.0661963402982102, -0.0929597527948159, -2.85509030685443}, \
{-0.0844157109849664, -0.0804902178465856, -2.93447126482349}, \
{-0.100263467608481, -0.0644354180675528, -3.01537578768709}, \
{-0.113032066996488, -0.0452512135482725, -3.09783398887645}, \
{-0.122102564388274, -0.0235333403682944, -3.18187658642591}, \
{-0.126972285470043, -1.41548495327233*^-15, -3.26753491521051}, \
{-0.127279040930495, 
   0.0245310244463196, -3.35484093943224}, {-0.122820802178105, 
   0.0491700319671575, -3.44382726536007}, {-0.113569896977825, 
   0.0729869409686734, -3.53452715432895}, {-0.0996809658367089, 
   0.0950456089481172, -3.62697453600302}, {-0.0814921381622465, 
   0.1144396953692, -3.72120402190839}, {-0.0595191340926724, 
   0.130328724316573, -3.8172509192411}, {-0.0344422646521514, 
   0.141972948579423, -3.91515124495564}, {-0.00708657965778044, 
   0.148765614921731, -4.01494174014006}, {0.0216043109551284, 
   0.150261283221836, -4.11665988468312}, {0.0505999518754233, 
   0.146198959580746, -4.22034391223984}, {0.0788192599984114, 
   0.136518962932236, -4.32603282550119}, {0.105170001242162, 
   0.121372651547993, -4.43376641177432}, {0.128590114194621, 
   0.101124383531055, -4.54358525887952}, {0.148089348871293, 
   0.0763453655464166, -4.65553077137053}, {0.162789625231513, 
   0.0477993467434842, -4.76964518708457}, {0.171962512374083, 
   0.0164204289968115, -4.88597159402903}, {
   0.175062287521402, -0.0167164216350239, -5.0045539476115}, {
   0.171753153665878, -0.0504312761620117, -5.1254370882202}, {
   0.161929373349112, -0.0834803940679302, -5.24866675916204}, {
   0.145727308361374, -0.114601221983353, -5.37428962496538}, {
   0.123528633837718, -0.142559642996116, -5.50235329005519}, {
   0.0959543109235137, -0.16619774172478, -5.63290631780792}, {
   0.0638492438120786, -0.184480274572674, -5.76599824999406}, {
   0.0282579021165617, -0.196538026230483, -5.90167962661613}, \
{-0.00960845506390666, -0.201706294864199, -6.04000200615022}, \
{-0.0484119750771437, -0.199556879249148, -6.18101798619927}, \
{-0.0867345344181024, -0.189922138438767, -6.32478122456654}, \
{-0.123128619984434, -0.172909952788273, -6.47134646075776}, \
{-0.156170977400722, -0.148908726179385, -6.62076953792075}, \
{-0.184517073465784, -0.118581922737764, -6.77310742523134}, \
{-0.206954328160002, -0.0828520148941317, -6.92841824073484}, \
{-0.222452055446814, -0.0428741194968653, -7.08676127465216}, \
{-0.230206114152337, -1.80485994343287*^-15, -7.24819701316017}, {0., 0., 
   0.}, {-0.00291977460982757, 
   0.000562740430850208, -0.0275861498280988}, {-0.00554904755871237, 
   0.00222150353206058, -0.0556616436220504}, {-0.00758087113071157, 
   0.00487193004865029, -0.0842357202522053}, {-0.00874009751951847, 
   0.00833366615216589, -0.113317799543076}, {-0.00880091689211884, 
   0.0123591584515616, -0.142917485889125}, {-0.00760211550806418, 
   0.0166463109952277, -0.173044571943547}, {-0.00505923245798317, 
   0.0208544402310019, -0.203709042381557}, {-0.00117292823879985, 
   0.0246227939472334, -0.234921077739661}, {0.00396695262229233, 
   0.0275907615264306, -0.266691058332486}, {0.0101819464359466, 
   0.029418802197818, -0.299029568248722}, {0.0172102691578819, 
   0.0298090605933872, -0.331947399427782}, {0.0247167310199552, 
   0.0285246281834949, -0.365455555818838}, {0.0323069247982008, 
   0.0254064464789061, -0.399565257623885}, {0.0395451320672176, 
   0.0203869325259633, -0.434287945626548}, {0.0459751987739337, 
   0.0134995363781344, -0.469635285608372}, {0.0511434680252904, 
   0.00488360907133585, -0.50561917285438}, {
   0.0546227321369414, -0.00521583851203068, -0.542251736749689}, {
   0.0560360842618449, -0.0164536788998044, -0.579545345469064}, {
   0.0550795170408159, -0.028395464593849, -0.617512610761273}, {
   0.0515421343876272, -0.0405331824959325, -0.656166392830178}, {
   0.0453229132406063, -0.0523054301694399, -0.695519805314532}, {
   0.0364430731199949, -0.0631212542277791, -0.735586220368473}, {
   0.025053278629139, -0.072386694728172, -0.776379273844784}, {
   0.0114351075178434, -0.0795329197482568, -0.817912870582974}, \
{-0.00400354342138888, -0.0840447194148239, -0.860201189804341}, \
{-0.020739180138673, -0.0854880648861013, -0.903258690616172}, \
{-0.0381493523676226, -0.0835354294609602, -0.947100117627307}, \
{-0.0555347314607963, -0.0779876181200546, -0.991740506677319}, \
{-0.0721458803781484, -0.068790957993648, -1.03719519068163}, \
{-0.0872137326274869, -0.0560488626328779, -1.08347980559492}, \
{-0.0999825930978884, -0.0400269922651506, -1.13061029649521}, \
{-0.109744314477101, -0.0211514829275984, -1.17860292379111}, \
{-0.115872196586061, 
   3.8328117216983*^-16, -1.22747426955471}, {-0.117853108766645, 
   0.0227143249280794, -1.27724124398262}, {-0.115316351358966, 
   0.0461657030576484, -1.32792109198794}, {-0.10805785267793, 
   0.0694445651927107, -1.37953139992554}, {-0.0960584414340381, 
   0.0915915389068524, -1.43209010245365}, {-0.0794951372237274, 
   0.111635299948862, -1.4856154895343}, {-0.0587446569113491, 
   0.128632855843477, -1.54012621357559}, {-0.0343786334020283, 
   0.141710656993995, -1.5956412967186}, {-0.00715037432807276, 
   0.150104829862303, -1.65218013827187}, {0.0220266612869154, 
   0.153198794302599, -1.7097625222965}, {0.0521081343000877, 
   0.150556566518519, -1.7684086253449}, {0.081954963768847, 
   0.141950161180108, -1.8281390243563}, {0.110375128619161, 
   0.127379688763254, -1.88897470471228}, {0.136169644385809, 
   0.10708499195604, -1.95093706845544}, {0.158180993503882, 
   0.0815479699491711, -2.01404794267471}, {0.175342117116308, 
   0.0514850909132495, -2.07832958806048}, {0.186723977746381, 
   0.0178299780356547, -2.14380470763319}, {
   0.191579681970757, -0.0182936415710679, -2.21049645564882}, {
   0.189383213910605, -0.0556079289219673, -2.27842844668482}, {
   0.179860974189107, -0.0927247768098128, -2.34762476491033}, {
   0.163014541887948, -0.128196052692399, -2.4181099735442}, {
   0.13913337255989, -0.160568471493351, -2.48990912450484}, {
   0.108796503947617, -0.188441072523139, -2.56304776825571}, {
   0.0728627502864899, -0.210523091213645, -2.63755196385037}, {
   0.0324493110516143, -0.225689915702767, -2.71344828918131}, \
{-0.0111008160475306, -0.233034807367411, -2.79076385143651}, \
{-0.0562617632098977, -0.231914146641002, -2.86952629776816}, \
{-0.101376760224595, -0.221984140677309, -2.94976382617766}, \
{-0.144717429507441, -0.203227193701472, -3.03150519662145}, \
{-0.184548339813851, -0.175966486587882, -3.11477974234206}, \
{-0.219194463627988, -0.140867728185054, -3.19961738142908}, \
{-0.247108980858372, -0.0989275128700033, -3.28604862861458}, \
{-0.266938763909515, -0.051448229773442, -3.37410460730783}, \
{-0.277584873863585, -3.09451161531314*^-15, -3.46381706187426}, \
{-0.278255497972472, 
   0.0536293514877524, -3.55521837016348}, {-0.2685089644108, 
   0.107494773926016, -3.64834155629149}, {-0.248284776560376, 
   0.159562937120307, -3.74322030368237}, {-0.217921007139085, 
   0.207787260609525, -3.83988896837448}, {-0.178156869500298, 
   0.250186316537094, -3.93838259259683}, {-0.130119823144259, 
   0.284922669276151, -4.0387369186209}, {-0.0752971536556249, 
   0.310379094757324, -4.14098840289363}, {-0.0154925723605514, 
   0.325229118310471, -4.24517423045729}, {0.0472310150926904, 
   0.328498925535642, -4.35133232966202}, {0.110620843019769, 
   0.319617935551642, -4.45950138717706}, {0.172313464026307, 
   0.298455674521768, -4.56972086330669}, {0.22992105262157, 
   0.26534303959101, -4.68203100761715}, {0.281121746345502, 
   0.221076584886893, -4.79647287488077}, {0.323750675785679, 
   0.166905073708163, -4.91308834134393}, {0.355888195750019, 
   0.10449820279625, -5.03192012132519}, {0.375941821712638, 
   0.0358980914220157, -5.15301178415063}, {
   0.382718502860722, -0.0365451860130801, -5.27640777143294}, {
   0.375484124897982, -0.110252086747816, -5.40215341470154}, {
   0.354007526205612, -0.182503564235646, -5.53029495339064}, {
   0.318586818849659, -0.25053944355729, -5.66087955319276}, {
   0.270056415188919, -0.311661717142605, -5.79395532478486}, {
   0.209773851008258, -0.363338968045671, -5.92957134293502}, {
   0.139586242968295, -0.403307962505386, -6.06777766599709}, {
   0.0617769946066378, -0.429668435270138, -6.20862535580137}, \
{-0.0210058579087933, -0.440967225328711, -6.35216649794948}, \
{-0.105837521515249, -0.436268205694815, -6.49845422252135}, \
{-0.18961771623577, -0.415204882288002, -6.64754272520304}, \
{-0.269181911004039, -0.378013101495408, -6.79948728884378}, \
{-0.341418608812553, -0.325541985959164, -6.95434430545101}, \
{-0.403388411684232, -0.259241990831376, -7.11217129863231}, \
{-0.452440395674937, -0.181129811270173, -7.27302694649346}, \
{-0.48632129069196, -0.0937307461111862, -7.43697110500166}, \
{-0.503273095566035, -3.94575727990226*^-15, -7.60406483182366}, {0., 0., 
   0.}, {-0.00498436703597295, 
   0.000960658005552229, -0.0291995230721791}, {-0.00947281671660453, 
   0.00379234374401048, -0.0589047693940368}, {-0.012941356514539, 
   0.0083169048235174, -0.0891251441216477}, {-0.0149202797438017, 
   0.0142264580005072, -0.119870235053415}, {-0.0150241049071953, 
   0.0210984032024198, -0.151149816262994}, {-0.0129776229351798, 
   0.0284170303816933, -0.182973851805391}, {-0.00863665003662215, 
   0.0356007563361929, -0.215352499497735}, {-0.00200231375030041, 
   0.0420337385190812, -0.248296114776222}, {0.00677201172216099, 
   0.0471003760998705, -0.281815254630781}, {0.0173816698064826, 
   0.0502210367262807, -0.315920681619045}, {0.0293797671854659, 
   0.0508872494797719, -0.350623367961226}, {0.0421940991329294, 
   0.048694586202869, -0.38593449971754}, {0.0551513704022924, 
   0.0433715170699936, -0.421865481049852}, {0.0675077631148648, 
   0.0348026707626644, -0.458427938569255}, {0.0784845735933816, 
   0.0230451500939878, -0.49563372577132}, {0.0873073610793706, 
   0.00833684216234156, -0.533494927560805}, {
   0.0932468364379089, -0.00890399329346152, -0.572023864867617}, {
   0.0956595794345362, -0.0280881868253221, -0.611233099355917}, {
   0.0940266170448567, -0.0484740901631021, -0.651135438228204}, {
   0.0879879271299467, -0.0691944707018782, -0.691743939126361}, {
   0.0773710525361685, -0.0892909545351302, -0.733071915131592}, {
   0.0622122172504205, -0.107754721129242, -0.775132939865264}, {
   0.0427686218387591, -0.123571817438143, -0.817940852692722}, {
   0.0195209495873076, -0.135771186629815, -0.86150976403214}, \
{-0.00683447612342774, -0.143473310435966, -0.905854060770554}, \
{-0.035403995050978, -0.145937255277579, -0.950988411789255}, \
{-0.0651250181246436, -0.142603898102136, -0.996927773600751}, \
{-0.0948037166680992, -0.133133191741332, -1.04368739609957}, \
{-0.123160721628211, -0.117433510875275, -1.09128282842923}, \
{-0.148883154380973, -0.0956813934783792, -1.13972992496768}, \
{-0.170680962678021, -0.0683303499263401, -1.18904485143369}, \
{-0.187345263440527, -0.0361078399378548, -1.23924409111661}, \
{-0.197806212543045, 
   6.54301888112245*^-16, -1.290344451232}, {-0.201187841159456, 
   0.0387757781147989, -1.34236306940565}, {-0.196857325386581, 
   0.0788097847479561, -1.39531742028873}, {-0.184466293066951, 
   0.118549288157028, -1.44922532230654}, {-0.163982016762257, 
   0.156356537167199, -1.50410494454374}, {-0.13570668782598, 
   0.190573377562496, -1.55997481376877}, {-0.100283402171841, 
   0.219590020493791, -1.61685382160023}, {-0.0586879982085288, 
   0.24191522352085, -1.67476123181819}, {-0.0122064525034752, 
   0.25624497294679, -1.73371668782337}, {0.0376018628497924, 
   0.26152670062357, -1.79374022024713}, {0.0889541494186589, 
   0.257016135655927, -1.85485225471535}, {0.139905874401696, 
   0.242324082741086, -1.91707361976938}, {0.188422130540107, 
   0.217450730473183, -1.98042555494724}, {0.232456123322775, 
   0.182805515931462, -2.04492971902821}, {0.270031846665303, 
   0.139211092492227, -2.11060819844434}, {0.299327717156855, 
   0.0878905478280141, -2.17748351586204}, {0.318757768620972, 
   0.0304376764130733, -2.24557863893742}, {
   0.327046974229841, -0.0312291995785661, -2.31491698924875}, {
   0.323297368709696, -0.0949286725504299, -2.38552245140968}, {
   0.307041888709042, -0.15829109527604, -2.457419382367}, {
   0.278283229888933, -0.218844350872542, -2.53063262088652}, {
   0.237515523786342, -0.274107526531058, -2.60518749723102}, {
   0.185727249658366, -0.321689032758316, -2.68110984303411}, {
   0.124384495109969, -0.359385396607166, -2.75842600137404}, {
   0.0553944389410424, -0.385276785541614, -2.83716283705141}, \
{-0.0189502783514438, -0.397815299909408, -2.9173477470751}, \
{-0.0960448374971282, -0.395902212383946, -2.9990086713605}, \
{-0.173060954834129, -0.378950631866102, -3.08217410364441}, \
{-0.247048105268039, -0.346930520489295, -3.16687310262101}, \
{-0.315043722352944, -0.300393582515744, -3.25313530330346}, \
{-0.374188355257886, -0.240476254035048, -3.34099092861557}, \
{-0.421841416915423, -0.168879828066302, -3.43047080121838}, \
{-0.455692974031487, -0.0878276219262863, -3.52160635557631}, \
{-0.473867020527338, -5.28266176296159*^-15, -3.61442965026781}, \
{-0.475011847491246, 
   0.0915510295953789, -3.70897338054544}, {-0.458373473955054, 
   0.183505057511217, -3.80527089115055}, {-0.423848625731605, 
   0.272390971984119, -3.90335618938757}, {-0.372014429050134, 
   0.354715041630696, -4.00326395846332}, {-0.304132800038926, 
   0.427094757520558, -4.10502957109676}, {-0.222128432456358, 
   0.486393420835088, -4.20868910340451}, {-0.128540281609563, 
   0.52985025739877, -4.31427934906792}, {-0.0264474753347206, 
   0.555200833307127, -4.42183783378731}, {0.080628386147056, 
   0.560782743394388, -4.53140283002935}, {0.188841591259619, 
   0.545621945169052, -4.64301337207329}, {0.294157482929052, 
   0.509495705859715, -4.75670927136249}, {0.392499788067831, 
   0.452968902226463, -4.87253113216704}, {0.47990483952541, 
   0.377401337221978, -4.9905203675642}, {0.552676974047459, 
   0.284924783141645, -5.1107192157428}, {0.607539152309103, 
   0.178389590615285, -5.23317075663843}, {0.641772833177268, 
   0.0612818752981776, -5.35791892890597}, {
   0.653341351519102, -0.0623865348626528, -5.48500854723641}, {
   0.640991495841241, -0.188212084927165, -5.61448532002506}, {
   0.604328648576674, -0.311553072097387, -5.74639586739803}, {
   0.543861718854902, -0.427697583051354, -5.88078773960457}, {
   0.461015137671934, -0.532039830770384, -6.01770943578251}, {
   0.358106363571814, -0.620258416220086, -6.1572104231045}, {
   0.23828862193153, -0.688489757699474, -6.29934115631273}, {
   0.105459926414316, -0.733489899511466, -6.44415309765009}, \
{-0.0358592424807421, -0.752778140639659, -6.5916987371958}, \
{-0.180675950682658, -0.744756412357705, -6.74203161361376}, \
{-0.323697689219189, -0.708799070135609, -6.89520633532203}, \
{-0.459522265647749, -0.64530872894017, -7.05127860209195}, \
{-0.582838022327185, -0.555734931791825, -7.21030522708578}, \
{-0.688627093038223, -0.442553760516543, -7.37234415934156}, \
{-0.772364067539409, -0.309207929094352, -7.53745450671455}, \
{-0.830202373175638, -0.160008392292081, -7.70569655928436}, \
{-0.859140914229523, -6.73582900943733*^-15, -7.87713181323735}, {0., 0., 
   0.}, {-0.00738863583856389, 
   0.00142404283577022, -0.0302137318924324}, {-0.0140421426791635, 
   0.00562162591497033, -0.0609434834827995}, {-0.0191837739582295, 
   0.0123286629177722, -0.0921987644587523}, {-0.0221172543756969, 
   0.0210887594512496, -0.123989268211495}, {-0.0222711608431898, 
   0.0312754692647631, -0.156324875479484}, {-0.0192375339187919, 
   0.0421243234273082, -0.189215658065408}, {-0.0128026410425179, 
   0.0527732051526639, -0.222671882627956}, {-0.00296815363490402, 
   0.0623092129069671, -0.25670401454986}, {0.0100385722296164, 
   0.0698198034674648, -0.291322721883789}, {0.0257659252497628, 
   0.0744457519134521, -0.326538879377645}, {0.0435514477943785, 
   0.0754333203230471, -0.362363572580889}, {0.062546925372767, 
   0.0721829998003601, -0.398808102033522}, {0.0817542907573512, 
   0.0642922848745803, -0.43588398753942}, {0.100070936656937, 
   0.0515901534977084, -0.473602972525705}, {0.116342542401328, 
   0.0341612527048351, -0.511977028489918}, {0.129421106508774, 
   0.0123582172694278, -0.551018359536764}, {
   0.138225558544437, -0.0131989405032971, -0.590739407006242}, {
   0.141802116860762, -0.041636858265062, -0.631152854195028}, {
   0.139381475614173, -0.071856144869749, -0.672271631172977}, {
   0.130429951699247, -0.102571247736887, -0.714108919696699}, {
   0.114691901200361, -0.13236150989211, -0.756678158222163}, {
   0.0922210211759121, -0.159731494202566, -0.799993047018331}, {
   0.0633985759482013, -0.183178155294439, -0.844067553383894}, {
   0.0289371121112524, -0.2012620355077, -0.888915916969176}, \
{-0.0101311670787724, -0.212679370462464, -0.934552655205355}, \
{-0.052481533718139, -0.216331828443506, -0.980992568843171}, \
{-0.0965388462426778, -0.211390586734887, -1.02825074760335}, \
{-0.140533418495783, -0.197351572366779, -1.07634257594099}, \
{-0.182568762524519, -0.174078963455, -1.12528373892626}, \
{-0.220698717064477, -0.141834453168453, -1.17509022824373}, \
{-0.253010957801032, -0.101290308013767, -1.22577834831274}, \
{-0.277713482504739, -0.053524886568849, -1.27736472253134}, \
{-0.293220394994616, 
   9.69912196444514*^-16, -1.32986629964618}, {-0.298233192448655, 
   0.0574797365000388, -1.38330036025101}, {-0.291813800817179, 
   0.11682462302951, -1.43768452341639}, {-0.273445806483522, 
   0.175732949197284, -1.49303675345318}, {-0.243080695539728, 
   0.231776975044095, -1.54937536681268}, {-0.201166424937668, 
   0.282498715919617, -1.60671903912605}, {-0.148656295564186, 
   0.325511882151089, -1.66508681238587}, {-0.0869968531064378, 
   0.358605912746841, -1.72449810227287}, {-0.0180943802448729, 
   0.37984778747276, -1.78497270563052}, {0.0557395692258663, 
   0.38767721939873, -1.84653080809071}, {0.131862242816429, 
   0.38099092969904, -1.90919299185345}, {0.207391139169632, 
   0.359211990081387, -1.97298024362382}, {0.279309789275068, 
   0.322340680110537, -2.03791396270922}, {0.344584102912281, 
   0.270983933717215, -2.10401596928038}, {0.400284923928237, 
   0.20636122093142, -2.17130851279924}, {0.4437120064592, 
   0.13028560033126, -2.23981428061724}, {0.472514374654964, 
   0.0451196521374043, -2.3095564067474}, {
   0.484801977312009, -0.0462929759286511, -2.38055848081381}, {
   0.479243704912189, -0.140718648336155, -2.45284455718199}, {
   0.455147200533786, -0.234644690296927, -2.52643916427392}, {
   0.412516460122069, -0.324406529907259, -2.60136731407147}, {
   0.352083965445871, -0.406326556517751, -2.677654511812}, {
   0.27531500050454, -0.47685956895971, -2.75532676588009}, {
   0.184382837720095, -0.532739222867017, -2.83441059789933}, {
   0.0821146063006637, -0.571119631615129, -2.91493305302833}, \
{-0.0280911708081923, -0.589706247719364, -2.996921710465}, \
{-0.142373208738189, -0.586870359641515, -3.08040469416336}, \
{-0.256538967518858, -0.561741982371041, -3.16541068376726}, \
{-0.366214701136356, -0.51427658891867, -3.25196892576529}, \
{-0.467008813936023, -0.445292004668188, -3.34010924487154}, \
{-0.554682564923113, -0.356472839191731, -3.42986205563662}, \
{-0.625321648409357, -0.250341024458207, -3.52125837429383}, \
{-0.675501907265459, -0.130192321371399, -3.61432983084502}, \
{-0.702442421537751, -7.83081657974454*^-15, -3.70910868139119}, \
{-0.704139469422354, 0.1357117590747, -3.80562782071277}, {-0.679475378251363,
    0.272020907509362, -3.9039207951046}, {-0.628297058303469, 
   0.403782001441284, -4.00402181547081}, {-0.551460019518038, 
   0.525816066544677, -4.10596577068493}, {-0.45083487829699, 
   0.633109000421588, -4.20978824122058}, {-0.329274727355767, 
   0.721011080220804, -4.3155255130582}, {-0.190543217332333, 
   0.78542983946299, -4.42321459187355}, {-0.0392047300464315, 
   0.823008567580904, -4.53289321751358}, {0.119520448472635, 
   0.83128297847816, -4.64459987876563}, {0.279931581868328, 
   0.808809188666835, -4.75837382842575}, {0.436047848175187, 
   0.755257027570537, -4.87425509867253}, {0.581826735434346, 
   0.671463846982145, -4.99228451675226}, {0.711392654438729, 
   0.559445367003542, -5.11250372098205}, {0.819267294748689, 
   0.422361645685762, -5.23495517707732}, {0.900592898092132, 
   0.264437934232014, -5.35968219481009}, {0.951339602643176, 
   0.090841917702823, -5.48672894500503}, {
   0.968488333585874, -0.0924794229644917, -5.61614047687999}, {
   0.950181377937548, -0.278998425659122, -5.74796273573804}, {
   0.895833769647924, -0.461834406956768, -5.88224258101825}, {
   0.806199896226121, -0.634002606026692, -6.01902780471233}, {
   0.683391279923753, -0.788675579627773, -6.15836715015481}, {
   0.530843233014041, -0.919447450434402, -6.30031033119418}, {
   0.353229976688831, -1.02059099209766, -6.44490805175276}, {
   0.156329777926361, -1.08729748825513, -6.59221202578329}, \
{-0.0531563751675533, -1.1158896422105, -6.74227499763026}, \
{-0.267827147307965, -1.10399853775461, -6.8951507628042}, \
{-0.479837124787172, -1.05069674326711, -7.05089418917734}, \
{-0.681178303298903, -0.956581079839106, -7.20956123860923}, \
{-0.863976883878042, -0.823800294830699, -7.37120898901109}, \
{-1.02079457277269, -0.656024837626242, -7.53589565685773}, \
{-1.14492307421472, -0.458358056296048, -7.70368062015624}, \
{-1.23066037541695, -0.237190345981309, -7.87462444188072}, \
{-1.27355776640026, -9.9849363544818*^-15, -8.04878889388244}, {0., 0., 
   0.}, {-0.00996873407194589, 
   0.00192131601110446, -0.0305596596338178}, {-0.018945633433209, 
   0.00758468748802095, -0.0616388508923238}, {-0.025882713029078, 
   0.0166338096470348, -0.0932471191169431}, {-0.0298405594876033, 
   0.0284529160010143, -0.125394193714618}, {-0.0300482098143906, 
   0.0421968064048396, -0.158089991805182}, {-0.0259552458703595, 
   0.0568340607633865, -0.191344621942052}, {-0.0172733000732443, 
   0.0712015126723858, -0.225168387907745}, {-0.00400462750060081, 
   0.0840674770381623, -0.259571792585711}, {0.013544023444322, 
   0.0942007521997409, -0.29456554191005}, {0.0347633396129651, 
   0.100442073452561, -0.330160548894677}, {0.0587595343709318, 
   0.101774498959544, -0.366367937743546}, {0.0843881982658587, 
   0.097389172405738, -0.403199048043584}, {0.110302740804585, 
   0.0867430341399872, -0.440665439042002}, {0.135015526229729, 
   0.0696053415253288, -0.478778894009695}, {0.156969147186763, 
   0.0460903001879755, -0.517551424692477}, {0.174614722158741, 
   0.0166736843246831, -0.556995275851936}, {
   0.186493672875818, -0.017807986586923, -0.597122929897711}, {
   0.191319158869072, -0.0561763736506441, -0.637947111613064}, {
   0.188053234089713, -0.0969481803262041, -0.679480792975616}, {
   0.175975854259893, -0.138388941403756, -0.721737198075202}, {
   0.154742105072337, -0.17858190907026, -0.764729808130784}, {
   0.124424434500841, -0.215509442258483, -0.808472366608463}, {
   0.0855372436775182, -0.247143634876285, -0.852978884442612}, {
   0.0390418991746152, -0.271542373259629, -0.898263645362233}, \
{-0.0136689522468555, -0.286946620871932, -0.944341211324681}, \
{-0.070807990101956, -0.291874510555158, -0.99122642805891}, \
{-0.130250036249287, -0.285207796204271, -1.03893443072049}, \
{-0.189607433336198, -0.266266383482664, -1.08748064966062}, \
{-0.246321443256421, -0.23486702175055, -1.13688081631152}, \
{-0.297766308761946, -0.191362786956758, -1.18715096919048}, \
{-0.341361925356041, -0.13666069985268, -1.23830746002505}, \
{-0.374690526881054, -0.0722156798757095, -1.29036696000172}, \
{-0.39561242508609, 
   1.30860377622449*^-15, -1.34334646614077}, {-0.402375682318911, 
   0.0775515562295977, -1.39726330779966}, {-0.393714650773161, 
   0.157619569495912, -1.45213515330771}, {-0.368932586133902, 
   0.237098576314055, -1.50798001673464}, {-0.327964033524514, 
   0.312713074334398, -1.56481626479575}, {-0.27141337565196, 
   0.381146755124991, -1.6226626238965}, {-0.200566804343682, 
   0.439180040987581, -1.68153818731926}, {-0.117375996417058, 
   0.483830447041699, -1.74146242255522}, {-0.0244129050069504, 
   0.512489945893579, -1.80245517878433}, {0.0752037256995847, 
   0.52305340124714, -1.86453669450627}, {0.177908298837318, 
   0.514032271311854, -1.92772760532556}, {0.279811748803393, 
   0.484648165482171, -1.99204895189399}, {0.376844261080213, 
   0.434901460946366, -2.05752218801333}, {0.46491224664555, 
   0.365611031862924, -2.12416918890192}, {0.540063693330605, 
   0.278422184984453, -2.19201225962815}, {0.598655434313709, 
   0.175781095656028, -2.26107414371447}, {0.637515537241944, 
   0.0608753528261465, -2.33137803191514}, {
   0.654093948459682, -0.0624583991571321, -2.40294757117156}, {
   0.646594737419391, -0.18985734510086, -2.47580687374842}, {
   0.614083777418084, -0.31658219055208, -2.54998052655473}, {
   0.556566459777866, -0.437688701745083, -2.62549360065311}, {
   0.475031047572683, -0.548215053062115, -2.70237166096151}, {
   0.371454499316731, -0.643378065516631, -2.78064077615094}, {
   0.248768990219938, -0.718770793214332, -2.86032752874351}, {
   0.110788877882085, -0.770553571083227, -2.94145902541459}, \
{-0.0379005567028876, -0.795630599818815, -3.02406290750337}, \
{-0.192089674994256, -0.791804424767892, -3.10816736173602}, \
{-0.346121909668258, -0.757901263732203, -3.19380113116581}, \
{-0.494096210536078, -0.69386104097859, -3.28099352633451}, \
{-0.630087444705888, -0.600787165031488, -3.36977443665967}, \
{-0.74837671051577, -0.480952508070096, -3.46017434205224}, \
{-0.843682833830844, -0.337759656132603, -3.5522243247694}, \
{-0.911385948062973, -0.175655243852572, -3.64595608150718}, \
{-0.947734041054674, -1.05653235259232*^-14, -3.74140193573785}, \
{-0.95002369498249, 
   0.183102059190758, -3.83859485029707}, {-0.916746947910107, 
   0.367010115022434, -3.93756844022583}, {-0.847697251463208, 
   0.544781943968238, -4.03835698587232}, {-0.744028858100268, 
   0.709430083261391, -4.14099544625917}, {-0.608265600077851, 
   0.854189515041114, -4.24551947272122}, {-0.444256864912716, 
   0.972786841670175, -4.35196542281957}, {-0.257080563219125, 
   1.05970051479754, -4.46037037453733}, {-0.0528949506694412, 
   1.11040166661425, -4.57077214076286}, {0.161256772294112, 
   1.12156548678877, -4.68320928406645}, {0.377683182519238, 
   1.0912438903381, -4.79772113177619}, {0.588314965858104, 
   1.01899141171943, -4.91434779135932}, {0.784999576135661, 
   0.905937804452925, -5.03313016611515}, {0.959809679050819, 
   0.754802674443955, -5.15410997118595}, {1.10535394809492, 
   0.569849566283289, -5.27732974989218}, {1.21507830461821, 
   0.356779181230569, -5.4028328903988}, {1.28354566635454, 
   0.122563750596355, -5.53066364271928}, {
   1.3066827030382, -0.124773069725305, -5.66086713606421}, {
   1.28198299168248, -0.376424169854329, -5.7934893965415}, {
   1.20865729715335, -0.623106144194772, -5.92857736521538}, {
   1.0877234377098, -0.855395166102707, -6.06617891653144}, {
   0.922030275343867, -1.06407966154077, -6.20634287711515}, {
   0.716212727143627, -1.24051683244017, -6.34911904495152}, {
   0.476577243863059, -1.37697951539895, -6.49455820895359}, {
   0.210919852828632, -1.46697979902293, -6.64271216892764}, \
{-0.0717184849614841, -1.50555628127932, -6.79363375594331}, \
{-0.361351901365316, -1.48951282471541, -6.94737685311672}, \
{-0.647395378438378, -1.41759814027122, -7.10399641681509}, \
{-0.919044531295497, -1.29061745788034, -7.26354849829138}, \
{-1.16567604465437, -1.11146986358365, -7.42609026575775}, \
{-1.37725418607644, -0.885107521033084, -7.59168002690672}, \
{-1.54472813507882, -0.618415858188704, -7.76037725188914}, \
{-1.66040474635127, -0.320016784584161, -7.9322425967583}, \
{-1.71828182845904, -1.34716580188746*^-14, -8.10733792738969}, {0., 0., 
   0.}, {-0.0125488323053279, 
   0.0024185891864387, -0.0302137318924324}, {-0.0238491241872546, 
   0.00954774906107156, -0.0609434834827995}, {-0.0325816520999266, 
   0.0209389563762974, -0.0921987644587523}, {-0.0375638645995098, 
   0.0358170725507791, -0.123989268211495}, {-0.0378252587855913, 
   0.0531181435449162, -0.156324875479484}, {-0.0326729578219271, 
   0.0715437980994649, -0.189215658065408}, {-0.0217439591039707, 
   0.0896298201921077, -0.222671882627956}, {-0.00504110136629761, 
   0.105825741169358, -0.25670401454986}, {0.0170494746590275, 
   0.118581700932017, -0.291322721883789}, {0.0437607539761673, 
   0.12643839499167, -0.326538879377645}, {0.0739676209474851, 
   0.12811567759604, -0.362363572580889}, {0.10622947115895, 
   0.122595345011116, -0.398808102033522}, {0.138851190851818, 
   0.109193783405394, -0.43588398753942}, {0.169960115802522, 
   0.0876205295529493, -0.473602972525705}, {0.197595751972198, 
   0.0580193476711158, -0.511977028489918}, {0.219808337808708, 
   0.0209891513799384, -0.551018359536763}, {
   0.234761787207199, -0.0224170326705489, -0.590739407006242}, {
   0.240836200877383, -0.0707158890362262, -0.631152854195028}, {
   0.236724992565254, -0.122040215782659, -0.672271631172976}, {
   0.221521756820539, -0.174206635070625, -0.714108919696699}, {
   0.194792308944313, -0.22480230824841, -0.756678158222163}, {
   0.15662784782577, -0.2712873903144, -0.799993047018331}, {
   0.107675911406835, -0.311109114458132, -0.844067553383894}, {
   0.049146686237978, -0.341822711011558, -0.888915916969176}, \
{-0.0172067374149386, -0.361213871281401, -0.934552655205355}, \
{-0.089134446485773, -0.367417192666809, -0.980992568843172}, \
{-0.163961226255896, -0.359025005673655, -1.02825074760335}, \
{-0.238681448176613, -0.335181194598548, -1.07634257594099}, \
{-0.310074123988323, -0.295655080046101, -1.12528373892626}, \
{-0.374833900459415, -0.240891120745063, -1.17509022824373}, \
{-0.429712892911049, -0.172031091691593, -1.22577834831274}, \
{-0.471667571257369, -0.0909064731825699, -1.27736472253134}, \
{-0.498004455177564, 
   1.64729535600446*^-15, -1.32986629964618}, {-0.506518172189167, 
   0.0976233759591566, -1.38330036025101}, {-0.495615500729143, 
   0.198414515962314, -1.43768452341639}, {-0.464419365784282, 
   0.298464203430826, -1.49303675345318}, {-0.4128473715093, 
   0.3936491736247, -1.54937536681268}, {-0.341660326366252, 
   0.479794794330366, -1.60671903912605}, {-0.252477313123178, 
   0.552848199824072, -1.66508681238587}, {-0.147755139727677, 
   0.609054981336558, -1.72449810227287}, {-0.0307314297690278, 
   0.645132104314397, -1.78497270563052}, {0.0946678821733031, 
   0.65842958309555, -1.84653080809071}, {0.223954354858206, 
   0.647073612924667, -1.90919299185345}, {0.352232358437153, 
   0.610084340882955, -1.97298024362382}, {0.474378732885359, 
   0.547462241782196, -2.03791396270922}, {0.585240390378819, 
   0.460238130008633, -2.10401596928038}, {0.679842462732972, 
   0.350483149037487, -2.17130851279924}, {0.753598862168218, 
   0.221276590980796, -2.23981428061724}, {0.802516699828924, 
   0.0766310535148888, -2.3095564067474}, {
   0.823385919607354, -0.0786238223856131, -2.38055848081382}, {
   0.813945769926593, -0.238996041865564, -2.45284455718199}, {
   0.773020354302381, -0.398519690807234, -2.52643916427392}, {
   0.700616459433664, -0.550970873582908, -2.60136731407147}, {
   0.597978129699494, -0.69010354960648, -2.677654511812}, {
   0.467593998128922, -0.809896562073553, -2.75532676588009}, {
   0.31315514271978, -0.904802363561647, -2.83441059789933}, {
   0.139463149463505, -0.969987510551326, -2.91493305302833}, \
{-0.0477099425975829, -1.00155495191827, -2.996921710465}, \
{-0.241806141250323, -0.996738489894268, -3.08040469416336}, \
{-0.435704851817657, -0.954060545093366, -3.16541068376726}, \
{-0.6219777199358, -0.87344549303851, -3.25196892576529}, \
{-0.793166075475753, -0.756282325394788, -3.34010924487154}, \
{-0.942070856108428, -0.605432176948461, -3.42986205563662}, \
{-1.06204401925233, -0.425178287807, -3.52125837429383}, {-1.14726998886049, \
-0.221118166333746, -3.61432983084502}, {-1.1930256605716, \
-1.32998304721018*^-14, -3.70910868139119}, {-1.19590792054263, 
   0.230492359306815, -3.80562782071277}, {-1.15401851756885, 
   0.461999322535507, -3.9039207951046}, {-1.06709744462295, 
   0.685781886495192, -4.00402181547081}, {-0.936597696682498, 
   0.893044099978107, -4.10596577068493}, {-0.765696321858713, 
   1.07527002966064, -4.20978824122058}, {-0.559239002469664, 
   1.22456260311955, -4.3155255130582}, {-0.323617909105917, 
   1.33397119013209, -4.42321459187355}, {-0.0665851712924509, 
   1.3977947656476, -4.53289321751358}, {0.202993096115588, 
   1.41184799509939, -4.64459987876563}, {0.475434783170149, 
   1.37367859200937, -4.75837382842575}, {0.74058208354102, 
   1.28272579586832, -4.87425509867253}, {0.988172416836976, 
   1.1404117619237, -4.99228451675226}, {1.20822670366291, 
   0.950159981884368, -5.11250372098205}, {1.39144060144114, 
   0.717337486880815, -5.23495517707732}, {1.52956371114428, 
   0.449120428229124, -5.35968219481009}, {1.61575173006589, 
   0.154285583489887, -5.48672894500503}, {
   1.64487707249053, -0.157066716486119, -5.61614047687999}, {
   1.61378460542741, -0.473849914049535, -5.74796273573804}, {
   1.52148082465877, -0.784377881432777, -5.88224258101825}, {
   1.36924697919349, -1.07678772617872, -6.01902780471233}, {
   1.16066927076398, -1.33948374345376, -6.15836715015481}, {
   0.901582221273213, -1.56158621444594, -6.30031033119418}, {
   0.599924511037287, -1.73336803870023, -6.44490805175276}, {
   0.265509927730903, -1.84666210979073, -6.59221202578329}, \
{-0.0902805947554149, -1.89522292034813, -6.74227499763026}, \
{-0.454876655422667, -1.87502711167621, -6.8951507628042}, \
{-0.814953632089584, -1.78449953727532, -7.05089418917734}, \
{-1.15691075929209, -1.62465383592157, -7.20956123860923}, {-1.4673752054307, \
-1.3991394323366, -7.37120898901109}, {-1.7337137993802, -1.11419020443993, \
-7.53589565685773}, {-1.94453319594291, -0.77847366008136, \
-7.70368062015624}, {-2.09014911728561, -0.402843223187012, \
-7.87462444188072}, {-2.16300589051783, -1.69583796832675*^-14, \
-8.04878889388244}, {0., 0., 0.}, {-0.0149531011079188, 
   0.00288197401665668, -0.0291995230721791}, {-0.0284184501498136, 
   0.0113770312320314, -0.0589047693940368}, {-0.0388240695436171, 
   0.0249507144705522, -0.0891251441216477}, {-0.044760839231405, 
   0.0426793740015215, -0.119870235053415}, {-0.0450723147215858, 
   0.0632952096072594, -0.151149816262994}, {-0.0389328688055392, 
   0.0852510911450798, -0.182973851805391}, {-0.0259099501098664, 
   0.106802269008579, -0.215352499497735}, {-0.00600694125090122, 
   0.126101215557243, -0.248296114776222}, {0.0203160351664829, 
   0.141301128299611, -0.281815254630781}, {0.0521450094194476, 
   0.150663110178842, -0.315920681619045}, {0.0881393015563977, 
   0.152661748439315, -0.350623367961226}, {0.126582297398788, 
   0.146083758608607, -0.38593449971754}, {0.165454111206877, 
   0.130114551209981, -0.421865481049852}, {0.202523289344594, 
   0.104408012287993, -0.458427938569255}, {0.235453720780145, 
   0.0691354502819632, -0.495633725771321}, {0.261922083238111, 
   0.0250105264870246, -0.533494927560805}, {
   0.279740509313726, -0.0267119798803845, -0.572023864867617}, {
   0.286978738303608, -0.0842645604759661, -0.611233099355917}, {
   0.28207985113457, -0.145422270489306, -0.651135438228204}, {
   0.26396378138984, -0.207583412105634, -0.691743939126362}, {
   0.232113157608505, -0.26787286360539, -0.733071915131592}, {
   0.186636651751261, -0.323264163387724, -0.775132939865264}, {
   0.128305865516277, -0.370715452314428, -0.817940852692722}, {
   0.0585628487619228, -0.407313559889443, -0.86150976403214}, \
{-0.0205034283702832, -0.430419931307899, -0.905854060770554}, \
{-0.106211985152934, -0.437811765832736, -0.950988411789255}, \
{-0.19537505437393, -0.427811694306406, -0.996927773600751}, \
{-0.284411150004297, -0.399399575223995, -1.04368739609957}, \
{-0.369482164884631, -0.352300532625826, -1.09128282842923}, \
{-0.446649463142919, -0.287044180435137, -1.13972992496768}, \
{-0.512042888034061, -0.20499104977902, -1.18904485143369}, \
{-0.562035790321581, -0.108323519813564, -1.23924409111661}, \
{-0.593418637629134, 
   1.96290566433673*^-15, -1.290344451232}, {-0.603563523478366, 
   0.116327334344397, -1.34236306940565}, {-0.590571976159742, 
   0.236429354243868, -1.39531742028873}, {-0.553398879200853, 
   0.355647864471082, -1.44922532230654}, {-0.491946050286771, 
   0.469069611501597, -1.50410494454374}, {-0.40712006347794, 
   0.571720132687487, -1.55997481376877}, {-0.300850206515523, 
   0.658770061481371, -1.61685382160023}, {-0.176063994625586, 
   0.725745670562549, -1.67476123181819}, {-0.0366193575104256, 
   0.768734918840368, -1.73371668782337}, {0.112805588549377, 
   0.78458010187071, -1.79374022024713}, {0.266862448255976, 
   0.77104840696778, -1.85485225471535}, {0.419717623205089, 
   0.726972248223257, -1.91707361976938}, {0.56526639162032, 
   0.652352191419549, -1.98042555494724}, {0.697368369968325, 
   0.548416547794386, -2.04492971902821}, {0.810095539995907, 
   0.41763327747668, -2.11060819844434}, {0.897983151470563, 
   0.263671643484042, -2.17748351586204}, {0.956273305862916, 
   0.0913130292392198, -2.24557863893742}, {
   0.981140922689522, -0.0936875987356981, -2.31491698924875}, {
   0.969892106129087, -0.284786017651289, -2.38552245140968}, {
   0.921125666127125, -0.474873285828121, -2.457419382367}, {
   0.834849689666799, -0.656533052617625, -2.53063262088652}, {
   0.712546571359024, -0.822322579593173, -2.60518749723102}, {
   0.557181748975096, -0.965067098274947, -2.68110984303411}, {
   0.373153485329906, -1.0781561898215, -2.75842600137404}, {
   0.166183316823127, -1.15583035662484, -2.83716283705141}, \
{-0.0568508350543314, -1.19344589972822, -2.9173477470751}, \
{-0.288134512491384, -1.18770663715184, -2.9990086713605}, \
{-0.519182864502386, -1.1368518955983, -3.08217410364441}, \
{-0.741144315804117, -1.04079156146788, -3.16687310262101}, \
{-0.945131167058831, -0.901180747547232, -3.25313530330346}, \
{-1.12256506577366, -0.721428762105144, -3.34099092861557}, \
{-1.26552425074627, -0.506639484198905, -3.43047080121838}, \
{-1.36707892209446, -0.263482865778859, -3.52160635557631}, \
{-1.42160106158201, -1.58479852888848*^-14, -3.61442965026781}, \
{-1.42503554247373, 0.274653088786136, -3.70897338054544}, {-1.37512042186516,
    0.550515172533651, -3.80527089115055}, {-1.27154587719481, 
   0.817172915952357, -3.90335618938757}, {-1.1160432871504, 
   1.06414512489209, -4.00326395846332}, {-0.912398400116777, 
   1.28128427256167, -4.10502957109676}, {-0.666385297369073, 
   1.45918026250526, -4.20868910340451}, {-0.385620844828687, 
   1.58955077219631, -4.31427934906792}, {-0.0793424260041617, 
   1.66560249992138, -4.42183783378731}, {0.241885158441168, 
   1.68234823018316, -4.53140283002935}, {0.566524773778858, 
   1.63686583550715, -4.64301337207329}, {0.882472448787155, 
   1.52848711757914, -4.75670927136249}, {1.17749936420349, 
   1.35890670667939, -4.87253113216704}, {1.43971451857623, 
   1.13220401166593, -4.9905203675642}, {1.65803092214237, 
   0.854774349424933, -5.1107192157428}, {1.82261745692731, 
   0.535168771845853, -5.23317075663843}, {1.9253184995318, 
   0.183845625894533, -5.35791892890597}, {
   1.9600240545573, -0.187159604587958, -5.48500854723641}, {
   1.92297448752372, -0.564636254781493, -5.61448532002506}, {
   1.81298594573002, -0.934659216292158, -5.74639586739803}, {
   1.6315851565647, -1.28309274915406, -5.88078773960457}, {
   1.3830454130158, -1.59611949231115, -6.01770943578251}, {
   1.07431909071544, -1.86077524866026, -6.1572104231045}, {
   0.714865865794588, -2.06546927309842, -6.29934115631273}, {
   0.316379779242948, -2.20046969853439, -6.44415309765009}, \
{-0.107577727442226, -2.25833442191897, -6.5916987371958}, \
{-0.542027852047974, -2.23426923707311, -6.74203161361376}, \
{-0.971093067657567, -2.12639721040682, -6.89520633532203}, \
{-1.37856679694325, -1.93592618682051, -7.05127860209196}, \
{-1.74851406698155, -1.66720479537547, -7.21030522708578}, \
{-2.06588127911467, -1.32766128154963, -7.37234415934156}, \
{-2.31709220261822, -0.927623787283055, -7.53745450671455}, \
{-2.49060711952691, -0.480025176876241, -7.70569655928436}, \
{-2.57742274268857, -2.0207487028312*^-14, -7.87713181323735}, {0., 0., 
   0.}, {-0.0170176935340642, 
   0.0032798915913587, -0.0275861498280988}, {-0.0323422193077057, 
   0.0129478714439813, -0.0556616436220504}, {-0.0441845549274445, 
   0.0283956892454193, -0.0842357202522053}, {-0.0509410214556882, 
   0.0485721658498628, -0.113317799543076}, {-0.0512955027366623, 
   0.0720344543581177, -0.142917485889125}, {-0.0443083762326548, 
   0.0970218105315454, -0.173044571943547}, {-0.0294873676885054, 
   0.12154858511377, -0.203709042381557}, {-0.00683632676240178, 
   0.143512160129091, -0.234921077739661}, {0.0231210942663516, 
   0.160810742873051, -0.266691058332486}, {0.0593447327899836, 
   0.171465344707305, -0.299029568248722}, {0.100308799583982, 
   0.1737399373257, -0.331947399427782}, {0.144059665511762, 
   0.166253716627981, -0.365455555818838}, {0.188298556810968, 
   0.148079621801068, -0.399565257623885}, {0.230485920392241, 
   0.118823750524694, -0.434287945626548}, {0.267963095599592, 
   0.0786810639978165, -0.469635285608372}, {0.298085976292191, 
   0.0284637595780303, -0.50561917285438}, {
   0.318364613614694, -0.0304001346618154, -0.542251736749689}, {
   0.326602233476299, -0.0958990684014838, -0.579545345469065}, {
   0.321026951138611, -0.165500896058559, -0.617512610761273}, {
   0.300409574132159, -0.23624470031158, -0.656166392830179}, {
   0.264161296904067, -0.304858387971081, -0.695519805314532}, {
   0.212405795881687, -0.367897630289187, -0.735586220368474}, {
   0.146021208725897, -0.421900575024399, -0.776379273844784}, {
   0.0666486908313871, -0.463551826771001, -0.817912870582974}, \
{-0.0233343610723221, -0.489848522329041, -0.860201189804341}, \
{-0.120876800065239, -0.498260956224214, -0.903258690616172}, \
{-0.222350720130951, -0.486880162947581, -0.947100117627307}, \
{-0.3236801352116, -0.454545148845273, -0.991740506677319}, \
{-0.420497006134693, -0.400943085507453, -1.03719519068163}, \
{-0.508318884896405, -0.326676711280638, -1.08347980559492}, \
{-0.582741257614193, -0.233294407440209, -1.13061029649521}, \
{-0.639636739285008, -0.12327987682382, -1.17860292379111}, \
{-0.675352653586118, 
   2.23392638027915*^-15, -1.22747426955471}, {-0.686898255871176, 
   0.132388787531116, -1.27724124398262}, {-0.672112950187357, 
   0.269073435934175, -1.32792109198794}, {-0.629807319589874, 
   0.404752587435399, -1.37953139992554}, {-0.55986962561499, 
   0.533834609761943, -1.43209010245365}, {-0.463331614080193, 
   0.650658210301121, -1.4856154895343}, {-0.342388951776015, 
   0.749727226131685, -1.54012621357559}, {-0.200373359432087, 
   0.825950237089404, -1.5956412967186}, {-0.041675435685828, 
   0.874875061924855, -1.65218013827187}, {0.128380790112254, 
   0.89290800819168, -1.7097625222965}, {0.303708463374548, 
   0.877507976105188, -1.7684086253449}, {0.477668533837938, 
   0.827346169784234, -1.8281390243563}, {0.643313393541266, 
   0.742423233129478, -1.88897470471228}, {0.79365484890529, 
   0.624137071769808, -1.95093706845544}, {0.921946393157327, 
   0.475296400019735, -2.01404794267471}, {1.02196875151111, 
   0.300077100398806, -2.07832958806048}, {1.08830709673751, 
   0.103920727616638, -2.14380470763319}, {
   1.11660821494861, -0.106623156743196, -2.21049645564882}, {
   1.10380626092818, -0.324106761279752, -2.27842844668482}, {
   1.04830658064706, -0.540439604294348, -2.34762476491033}, {
   0.950118377667785, -0.747181350797768, -2.4181099735442}, {
   0.810928722585476, -0.93586163463088, -2.48990912450484}, {
   0.634112494685845, -1.09831505851012, -2.56304776825571}, {
   0.424675230153385, -1.22701849521502, -2.63755196385037}, {
   0.189128444712555, -1.31541722646369, -2.71344828918131}, \
{-0.0647002973582447, -1.35822639227022, -2.79076385143651}, \
{-0.327917586778614, -1.35169470289478, -2.86952629776816}, \
{-0.59086705911192, -1.2938183867871, -2.94976382617766}, \
{-0.843474991564715, -1.18449488825571, -3.03150519662145}, \
{-1.07562654959792, -1.02560784347509, -3.11477974234206}, \
{-1.27755895740355, -0.821037287955138, -3.19961738142908}, \
{-1.44025668680332, -0.576591799395204, -3.28604862861458}, \
{-1.55583313221643, -0.299862257931703, -3.37410460730783}, \
{-1.61788320824576, -1.80361354365332*^-14, -3.46381706187426}, \
{-1.62179189199251, 0.312574766893763, -3.55521837016348}, {-1.56498493140941,
    0.626525456118852, -3.64834155629149}, {-1.44710972636604, 
   0.930000950816169, -3.74322030368237}, {-1.27013670906145, 
   1.21107290591326, -3.83988896837448}, {-1.0383743306554, 
   1.45819271354513, -3.93838259259683}, {-0.758393906681173, 
   1.6606510140642, -4.0387369186209}, {-0.438863972782625, 
   1.80902193483775, -4.14098840289363}, {-0.0902973289783309, 
   1.89557421491803, -4.24517423045729}, {0.275282529495533, 
   1.91463204804191, -4.35133232966203}, {0.644745522018708, 
   1.86286984512456, -4.45950138717706}, {1.0043164676899, 
   1.73952714891709, -4.56972086330669}, {1.34007809964975, 
   1.54653256931484, -4.68203100761715}, {1.63849761175614, 
   1.28852876400102, -4.79647287488077}, {1.88695722040415, 
   0.972794058858415, -4.91308834134393}, {2.07426841348639, 
   0.609060159664888, -5.03192012132519}, {2.19114951099643, 
   0.209229409770694, -5.15301178415063}, {
   2.23064690321568, -0.213000953437531, -5.27640777143294}, {
   2.18848185846698, -0.642596252960841, -5.40215341470154}, {
   2.06330706810108, -1.0637087241539, -5.53029495339064}, {
   1.85686005656995, -1.46025088864812, -5.66087955319276}, {
   1.57400413549881, -1.81649760593893, -5.79395532478486}, {
   1.222651603279, -2.11769469683467, -5.92957134293502}, {
   0.813568244757823, -2.35065106829251, -6.06777766599709}, {
   0.360062711050626, -2.50429116277572, -6.20862535580137}, \
{-0.122431112014175, -2.57014533722992, -6.35216649794948}, \
{-0.616866281215383, -2.542757443736, -6.49845422252135}, {-1.10517304064099, \
-2.41999139825443, -6.64754272520304}, {-1.56890715158695, -2.20322181426527, \
-6.79948728884379}, {-1.98993348049619, -1.89739774120813, \
-6.95434430545101}, {-2.35111996046866, -1.51097305123479, \
-7.11217129863231}, {-2.6370158744827, -1.05570190510723, -7.27302694649346}, \
{-2.83448820201059, -0.546302823057135, -7.43697110500166}, \
{-2.93329056135205, -2.2997558757847*^-14, -7.60406483182366}, {0., 0., 
   0.}, {-0.0186019110218225, 
   0.0035852244854187, -0.0254835608805501}, {-0.0353530332771559, 
   0.0141532195324131, -0.0514351198286825}, {-0.0482978000311221, 
   0.0310391113630816, -0.0778636990069724}, {-0.0556832420670086, 
   0.0530938640696375, -0.104778499332097}, {-0.0560707228518977, 
   0.0787403127100047, -0.132188904068288}, {-0.0484331481555619, 
   0.106053801184708, -0.160104482493551}, {-0.0322324167438654, 
   0.132863831434552, -0.188534993640164}, {-0.0074727366488149, 
   0.156872047785276, -0.217490390110923}, {0.0252734918165568, 
   0.175780996660319, -0.246980821972718}, {0.0648692748381787, 
   0.187427460671262, -0.27701664072898}, {0.109646783850704, 
   0.189913800515941, -0.307608403372614}, {0.15747052174369, 
   0.18173066976265, -0.338766876521059}, {0.205827716448405, 
   0.161864705306557, -0.370503040635138}, {0.251942401849999, 
   0.129885335525355, -0.402828094323404}, {0.292908416260879, 
   0.0860056710188129, -0.435753458733724}, {0.325835507422972, 
   0.031113518524541, -0.469290782033869}, {
   0.348001931231341, -0.0332301553614509, -0.503451943982925}, {
   0.35700641068036, -0.104826540324589, -0.538249060595371}, {
   0.350912112075227, -0.180907767339372, -0.573694488899708}, {
   0.328375414501629, -0.258237280262245, -0.60980083179356}, {
   0.288752699100061, -0.333238378981428, -0.64658094299722}, {
   0.232179155630082, -0.402146094009745, -0.684047932107622}, {
   0.159614669671949, -0.461176301062774, -0.722215169754812}, {
   0.0728531756718227, -0.506704966706384, -0.761096292862967}, \
{-0.0255066121357487, -0.535449684077128, -0.800705210018126}, \
{-0.132129508321167, -0.544645251413073, -0.841056106944774}, \
{-0.243049876485013, -0.532204993074544, -0.882163452093512}, \
{-0.35381228735171, -0.496859835752459, -0.92404200234206}, \
{-0.459642070613328, -0.438267829097719, -0.966706808811915}, \
{-0.555639496540912, -0.3570878218003, -1.010173222803}, {-0.636990024599139, \
-0.255012337624061, -1.05445690184871}, {-0.699182041717423, \
-0.134756293199638, -1.09957381589382}, {-0.738222835263411, 
   2.44188788992314*^-15, -1.14554025359772}, {-0.750843245072184, 
   0.144713174027447, -1.19237282876559}, {-0.734681540184838, 
   0.294122120812938, -1.24008848691001}, {-0.688437578009751, 
   0.44243196660315, -1.2887045119458}, {-0.611989218084354, 
   0.583530540803518, -1.33823853302068}, {-0.506464253893446, 
   0.71122952763324, -1.3887085314846}, {-0.374262752061174, 
   0.819521113317916, -1.44013284800046}, {-0.219026591108741, 
   0.902839905304193, -1.49253018979926}, {-0.0455551009231457, 
   0.95631925822153, -1.54591963808242}, {0.140332062614662, 
   0.976030934263018, -1.60032065557444}, {0.331981405174508, 
   0.959197276632934, -1.65575309422884}, {0.522135831544481, 
   0.904365788687256, -1.7122372030906}, {0.703200964446054, 
   0.811537174268885, -1.76979363631817}, {0.867538062771092, 
   0.682239473360058, -1.82844346136841}, {1.00777257141656, 
   0.51954287015816, -1.8882081673477}, {1.11710624854299, 
   0.328011989999211, -1.94910967353262}, {1.18962018780075, 
   0.11359495483793, -2.01117033806372}, {
   1.22055592428743, -0.116548959506917, -2.07441296681577}, {
   1.20656220597791, -0.354278629053273, -2.13886082244822}, {
   1.14589592871405, -0.590750409955908, -2.20453763363941}, {
   1.03856715283987, -0.816738236405756, -2.27146760450842}, {
   0.88642000235696, -1.02298321575094, -2.33967542422824}, {
   0.693143532075049, -1.20055981449172, -2.40918627683421}, {
   0.464209255424206, -1.34124455963624, -2.48002585123176}, {
   0.206734860584742, -1.43787253861812, -2.55222035140741}, \
{-0.0707234016251609, -1.48466691129016, -2.62579650684721}, \
{-0.358444213343978, -1.47752717144581, -2.70078158316692}, \
{-0.645872276247351, -1.41426301168462, -2.77720339295805}, \
{-0.921996080773946, -1.29476232916236, -2.85509030685443}, \
{-1.17575917842681, -1.12108411221639, -2.93447126482349}, \
{-1.39648995342306, -0.897469598072639, -3.01537578768709}, \
{-1.5743336006652, -0.630268098716934, -3.09783398887645}, \
{-1.70066933173767, -0.32777714733685, -3.18187658642591}, \
{-1.76849579663931, -1.9715162098574*^-14, -3.26753491521051}, \
{-1.77276834903449, 0.341673093935195, -3.35484093943224}, {-1.71067309364211,
    0.684850198077711, -3.44382726536007}, {-1.58182460594859, 
   1.0165769469678, -3.53452715432895}, {-1.38837675036383, 
   1.32381455757467, -3.62697453600302}, {-1.13503906199346, 
   1.59393933471303, -3.72120402190839}, {-0.828994595732759, 
   1.81524495902378, -3.8172509192411}, {-0.479718861786098, 
   1.97742808101565, -3.91515124495565}, {-0.0987033216811019, 
   2.07203771830677, -4.01494174014006}, {0.300909233633095, 
   2.09286969035571, -4.11665988468312}, {0.704766413163054, 
   2.03628882109546, -4.22034391223984}, {1.0978106717178, 
   1.90146386050662, -4.32603282550119}, {1.46482915102916, 
   1.69050295735786, -4.43376641177432}, {1.79102924390702, 
   1.40848096535685, -4.54358525887952}, {2.06261854731854, 
   1.06335376702016, -4.65553077137053}, {2.2673669840049, 
   0.665759015717653, -4.76964518708457}, {2.39512882033499, 
   0.228707072195899, -4.88597159402903}, {
   2.438303118555, -0.232829717815587, -5.0045539476115}, {
   2.39221282969908, -0.702417063546646, -5.1254370882202}, {
   2.25538522095758, -1.16273189432161, -5.24866675916204}, {
   2.02971956705823, -1.59618911022206, -5.37428962496539}, {
   1.72053191685002, -1.98559968008542, -5.50235329005519}, {
   1.33647114336374, -2.31483592315556, -5.63290631780792}, {
   0.889305243914039, -2.56947875622522, -5.76599824999407}, {
   0.393581803540702, -2.73742157181538, -5.90167962661613}, \
{-0.133828514859061, -2.80940626769443, -6.04000200615022}, \
{-0.674291827653488, -2.77946877018167, -6.18101798619927}, \
{-1.20805622245865, -2.64527414210367, -6.32478122456654}, \
{-1.71496044260656, -2.4083249629724, -6.47134646075776}, {-2.17518111190802, \
-2.07403100098791, -6.62076953792075}, {-2.56999129868711, -1.6516331193284, \
-6.77310742523134}, {-2.88250194199763, -1.15397970148328, \
-6.92841824073484}, {-3.09835743725574, -0.597159449671456, \
-7.08676127465216}, {-3.20635754276575, -2.51384560943164*^-14, \
-7.24819701316017}, {0., 0., 0.}, {-0.0195977917674462, 
   0.00377716476669294, -0.0230350441916162}, {-0.0372457100617513, 
   0.0149109330170319, -0.0465132286257904}, {-0.0508834939982931, 
   0.0327008359746819, -0.0704433231035489}, {-0.0586643265675947, 
   0.0559363223996276, -0.0948342736179957}, {-0.059072551707863, 
   0.0829557914981942, -0.119695205921753}, {-0.0510260881842224, 
   0.111731547867624, -0.145035429166912}, {-0.0339580267192318, 
   0.139976892633492, -0.170864439618981}, {-0.00787280062809858, 
   0.165270424260286, -0.197191924446333}, {0.0266265454810572, 
   0.185191691605327, -0.224027765586688}, {0.0683421471531858, 
   0.197461666246414, -0.251382043692207}, {0.115516886160535, 
   0.200081115962197, -0.279265042154789}, {0.165900938404854, 
   0.191459889233359, -0.307687251213217}, {0.216847006858202, 
   0.170530371066475, -0.336659372143808}, {0.265430509965034, 
   0.136838938552315, -0.36619232153627}, {0.308589700385028, 
   0.0906101114809569, -0.396297235656517}, {0.343279591942159, 
   0.0327792266332857, -0.426985474898186}, {
   0.366632727946075, -0.0350091807454413, -0.458268628324692}, {
   0.37611927548461, -0.110438583787066, -0.490158518303642}, {
   0.369698709614151, -0.190592931515014, -0.522667205235502}, {
   0.345955476692805, -0.272062393978449, -0.55580699237844}, {
   0.304211500776043, -0.351078787149231, -0.589590430771287}, {
   0.244609209206616, -0.423675578345104, -0.624030324256639}, {
   0.168159876455214, -0.485866054606245, -0.659139734606121}, {
   0.07675347789475, -0.53383216452293, -0.694931986749902}, \
{-0.0268721462404052, -0.56411577273851, -0.731420674112585}, \
{-0.139203256449056, -0.573803638335865, -0.768619664057637}, \
{-0.256061910137561, -0.560697372416965, -0.80654310344258}, \
{-0.372754150052015, -0.523459959961157, -0.845205424287176}, \
{-0.484249686866595, -0.461731143803003, -0.884621349556945}, \
{-0.585386476593875, -0.376205045068944, -0.924805899064324}, \
{-0.671092225169201, -0.268664799279122, -0.965774395489901}, \
{-0.736613783661323, -0.141970670130681, -1.00754247052615}, \
{-0.777744683677593, 
   2.57261796005912*^-15, -1.05012607114615}, {-0.791040745741432, 
   0.152460607260675, -1.09354146599991}, {-0.774013800143339, 
   0.309868382400578, -1.13780525194076}, {-0.725294099240254, 
   0.46611821455217, -1.1829343606846}, {-0.644752963599776, 
   0.614770709052246, -1.22894606560465}, {-0.533578564794485, 
   0.749306249506496, -1.27585798866445}, {-0.394299460555511, 
   0.863395384968176, -1.32368810749195}, {-0.230752502742707, 
   0.951174771384262, -1.37245476259758}, {-0.0479939604479055, 
   1.00751722034567, -1.42217666473917}, {0.147844946585972, 
   1.02828419004009, -1.47287290243682}, {0.349754519395436, 
   1.010549317718, -1.52456294964067}, {0.550089143471699, 
   0.952782345185018, -1.57726667355473}, {0.740847865346412, 
   0.854984013965308, -1.63100434261996}, {0.91398299263856, 
   0.718764169915518, -1.68579663465985}, {1.06172516255969, 
   0.547357364072769, -1.74166464519177}, {1.17691217936562, 
   0.345572595723575, -1.79862989590753}, {1.25330825932449, 
   0.119676428305381, -1.85671434332651}, {
   1.28590018609628, -0.122788579971677, -1.91594038762499}, {
   1.27115729343538, -0.373245458044456, -1.97633088164518}, {
   1.20724315753136, -0.622377104549502, -2.03790914008768}, {
   1.09416837732358, -0.860463522635593, -2.10069894889101}, {
   0.933875804712288, -1.07775013117524, -2.16472457480214}, {
   0.730251993498036, -1.26483355506705, -2.23001077514186}, {
   0.489061382653228, -1.41305006556233, -2.29658280776897}, {
   0.217802716293976, -1.51485116593179, -2.36446644124725}, \
{-0.07450968325294, -1.56415074436967, -2.43368796521955}, \
{-0.377634053034682, -1.55662876802116, -2.50427420099302}, \
{-0.680450001261319, -1.48997766814826, -2.5762525123399}, \
{-0.971356500964437, -1.36407934031563, -2.6496508165182}, \
{-1.23870518036779, -1.18110300383839, -2.72449759551678}, \
{-1.47125310299621, -0.945516956833503, -2.80082190752948}, \
{-1.65861787222481, -0.6640104310696, -2.87865339866275}, {-1.79171717301395, \
-0.345325180412876, -2.95802231488183}, {-1.86317482776269, \
-2.07706423827119*^-14, -3.0389595142001}, {-1.86767611755265, 
   0.35996506700982, -3.1214964791167}, {-1.80225650106816, 
   0.721514663631925, -3.20566532930742}, {-1.66650991952578, 
   1.07100089334312, -3.29149883457402}, {-1.46270554764368, 
   1.39468692262997, -3.37903042805732}, {-1.19580505243627, 
   1.67927322816466, -3.46829421971931}, {-0.873376044238121, 
   1.91242677551357, -3.55932501009992}, {-0.505401318669417, 
   2.0832926101723, -3.65215830435388}, {-0.103987549601341, 
   2.18296731395138, -3.74683032657354}, {0.31701885331701, 
   2.20491455635252, -3.84337803440339}, {0.742497122669619, 
   2.14530454679583, -3.94183913395218}, {1.15658358537282, 
   2.00326153306598, -4.04225209500891}, {1.54325094035107, 
   1.78100652678562, -4.1446561665686}, {1.88691463636823, 
   1.48388607144143, -4.24909139267438}, {2.17304387375038, 
   1.12028197945594, -4.35559862858227}, {2.38875382001246, 
   0.701401406663443, -4.46421955725523}, {2.52335557470779, 
   0.240951242664227, -4.57499670619318}, {
   2.56884127266801, -0.245294600198345, -4.68797346460583}, {
   2.52028347221191, -0.740021997156048, -4.80319410093541}, {
   2.3761305956065, -1.2249804613919, -4.9207037807363}, {
   2.13838359805363, -1.68164344872414, -5.0405485849189}, {
   1.81264313091893, -2.09190168785193, -5.16277552836519}, {
   1.40802109740858, -2.43876407884044, -5.28743257892348}, {
   0.936915511932051, -2.7070395915938, -5.41456867679021}, {
   0.414652785952897, -2.88397347354353, -5.54423375428654}, \
{-0.140993221808106, -2.95981197629873, -5.67647875603791}, \
{-0.710391035272734, -2.9282717306968, -5.81135565956466}, \
{-1.27273129429219, -2.78689279525854, -5.94891749629228}, \
{-1.80677337958355, -2.5372581923065, -6.08921837298959}, {-2.29163264127251, \
-2.18506730996108, -6.23231349364382}, {-2.70757957377241, -1.74005573464163, \
-6.37825918178138}, {-3.03682093534679, -1.21575970699989, \
-6.52711290324333}, {-3.26423257294492, -0.629129261659987, \
-6.67893328942507}, {-3.37801462341084, -2.64842804222399*^-14, \
-6.83378016098943}, {0., 0., 0.}, {-0.0199374681438918, 
   0.00384263202220891, -0.0204074621272825}, {-0.0378912668664181, 
   0.0151693749760419, -0.0412313887650413}, {-0.0517654260581561, 
   0.0332676192940696, -0.0624802788970019}, {-0.0596811189752067, 
   0.0569058320020287, -0.0841628049495769}, {-0.0600964196287811, 
   0.0843936128096793, -0.106287816331394}, {-0.051910491740719, 
   0.113668121526773, -0.128864343045051}, {-0.0345466001464886, 
   0.142403025344772, -0.151901599372582}, {-0.00800925500120163, 
   0.168134954076325, -0.175408987636134}, {0.0270880468886439, 
   0.188401504399482, -0.199396102035386}, {0.0695266792259301, 
   0.200884146905123, -0.223872732563283}, {0.117519068741864, 
   0.203548997919087, -0.248848869001682}, {0.168776396531717, 
   0.194778344811476, -0.274334704998534}, {0.220605481609169, 
   0.173486068279974, -0.300340642228273}, {0.270031052459459, 
   0.139210683050658, -0.326877294637113}, {0.313938294373526, 
   0.0921806003759509, -0.353955492774971}, {0.349229444317482, 
   0.0333473686493662, -0.381586288215802}, {
   0.372987345751635, -0.035615973173846, -0.409780958068139}, {
   0.382638317738145, -0.112352747301288, -0.438551009577679}, {
   0.376106468179427, -0.193896360652408, -0.467908184823799}, {
   0.351951708519786, -0.276777882807512, -0.497864465511919}, {
   0.309484210144674, -0.357163818140521, -0.528432077863655}, {
   0.248848869001682, -0.431018884516966, -0.559623497606781}, {
   0.171074487355036, -0.494287269752571, -0.591451455067012}, {
   0.0780837983492305, -0.543084746519258, -0.6239289403637}, \
{-0.0273379044937109, -0.573893241743865, -0.657069208711571}, \
{-0.141615980203912, -0.583749021110315, -0.690885785830638}, \
{-0.260500072498574, -0.570415592408542, -0.725392473466537}, \
{-0.379214866672396, -0.532532766965327, -0.760603355023504}, \
{-0.492642886512842, -0.469734043501101, -0.796532801312312}, \
{-0.595532617523892, -0.382725573913516, -0.833195476415514}, \
{-0.682723850712082, -0.27332139970536, -0.870606343672369}, \
{-0.749381053762109, -0.144431359751419, -0.908780671785918}, \
{-0.791224850172179, 
   2.61720755244898*^-15, -0.947734041054677}, {-0.804751364637822, 
   0.155103112459195, -0.98748234973152}, {-0.787429301546323, 
   0.315239138991824, -1.02804182051231}, {-0.737865172267804, 
   0.47419715262811, -1.06942900715696}, {-0.655928067049028, 
   0.625426148668796, -1.11166080124561}, {-0.54282675130392, 
   0.762293510249983, -1.1547544390727}, {-0.401133608687364, 
   0.878360081975161, -1.19872750868167}, {-0.234751992834115, 
   0.967660894083399, -1.24359795704331}, {-0.0488258100139008, 
   1.02497989178716, -1.28938409738052}, {0.150407451399169, 
   1.04610680249428, -1.33610461664261}, {0.355816597674635, 
   1.02806454262371, -1.38377858313211}, {0.559623497606785, 
   0.969296330964342, -1.43242545428721}, {0.753688522160427, 
   0.869802921892733, -1.48206508462301}, {0.9298244932911, 
   0.731222063725848, -1.53271773383491}, {1.08012738666121, 
   0.556844369968906, -1.58440407506724}, {1.19731086862742, 
   0.351562191312056, -1.63714520335077}, {1.27503107448389, 
   0.121750705652293, -1.69096264421229}, {
   1.30818789691936, -0.124916798314264, -1.74587836245999}, {
   1.29318947483878, -0.379714690201719, -1.80191477114802}, {
   1.22816755483617, -0.633164381104161, -1.85909474072409}, {
   1.11313291955573, -0.875377403490167, -1.91744160836373}, {
   0.950062095145365, -1.09643010612423, -1.97697918749497}, {
   0.742908998633462, -1.28675613103326, -2.03773177751748}, {
   0.497537980439875, -1.43754158642866, -2.09972417372001}, {
   0.221577755764169, -1.54110714216645, -2.16298167740023}, \
{-0.0758011134057753, -1.59126119963763, -2.22753010619106}, \
{-0.384179349988512, -1.58360884953578, -2.29339580459782}, \
{-0.692243819336515, -1.51580252746441, -2.3606056547503}, \
{-0.988192421072156, -1.38772208195718, -2.42918708737435}, \
{-1.26017488941178, -1.20157433006298, -2.4991680929873}, {-1.49675342103154, \
-0.961905016140192, -2.57057723332194}, {-1.68736566766169, \
-0.675519312265207, -2.64344365298349}, {-1.82277189612595, \
-0.351310487705145, -2.71779709134464}, {-1.89546808210935, \
-2.11306470518464*^-14, -2.79366789468318}, {-1.90004738996498, 
   0.366204118381515, -2.87108702856741}, {-1.83349389582021, 
   0.734020230044869, -2.95008609049431}, {-1.69539450292642, 
   1.08956388793648, -3.03069732278558}, {-1.48805771620054, 
   1.41886016652278, -3.11295362574687}, {-1.2165312001557, 
   1.70837903008223, -3.19688857109556}, {-0.888513729825431, 
   1.94557368334035, -3.28253641566262}, {-0.51416112643825, 
   2.11940102959508, -3.36993211537396}, {-0.105789901338882, 
   2.2208033332285, -3.45911133951725}, {0.322513544588224, 
   2.24313097357755, -3.55011048529979}, {0.755366365038477, 
   2.18248778067621, -3.64296669270349}, {1.17662993171621, 
   2.03798282343886, -3.73771785964307}, {1.56999915227132, 
   1.81187560890585, -3.83440265743349}, {1.91961935810164, 
   1.50960534888791, -3.93306054657309}, {2.21070789618983, 
   1.13969913256658, -4.03373179284888}, {2.43015660923641, 
   0.713558362461138, -4.13645748377034}, {2.56709133270907, 
   0.24512750119271, -4.24127954533878}, {
   2.6133654060764, -0.249546139450611, -4.34824075915878}, {
   2.56396598336496, -0.752848339708658, -4.4573847798989}, {
   2.41731459430669, -1.24621228838955, -4.56875615310869}, {
   2.17544687541961, -1.71079033220541, -4.68240033339933}, {
   1.84406055068773, -2.12815932308154, -4.79836370299524}, {
   1.43242545428725, -2.48103366488034, -4.91669359066432}, {
   0.953154487726118, -2.75395903079789, -5.03743829103454}, {
   0.421839705657264, -2.93395959804586, -5.16064708430463}, \
{-0.143436969922968, -3.01111256255863, -5.28637025635713}, \
{-0.722703802730632, -2.97902564943082, -5.41465911928182}, \
{-1.29479075687676, -2.83519628054243, -5.54556603231799}, \
{-1.83808906259099, -2.58123491576068, -5.67914442322414}, \
{-2.33135208930874, -2.2229397271673, -5.81544881008374}, {-2.75450837215289, \
-1.77021504206617, -5.95453482355596}, {-3.08945627015763, -1.23683171637741, \
-6.09645922958055}, {-3.32080949270255, -0.640033569168321, \
-6.24127995254602}, {-3.43656365691809, -2.69433160377493*^-14, \
-6.38905609893065}, {-0.0100375859254617, 
   0.000958473243458142, -0.00949130680239596}, {-0.00903913464893469, 
   0.000863132706345509, -0.00706986772561158}, {-0.00696921317244127, 
   0.000665479170324888, -0.00547433642443218}, {-0.00569825156372415, 
   0.000544117051538159, -0.00513223422250719}, {-0.00438245528400365, 
   0.00041847374075416, -0.00513223422250719}, {-0.00311149367528653, 
   0.000297111621967432, -0.00547433642443218}, {-0.00104157219879311, 
   9.94580859468107*^-5, -0.00706986772561158}, {-0.000383674058932856, 
   3.66364305548111*^-5, -0.0082145640034309}, {
   0.00480802226763807, -0.0198189377227701, -0.505081592417598}, {
   0.00101699869845673, -0.0213494300574842, -0.532962847558574}, \
{-0.00318264629664093, -0.0221357912116563, -0.561463605258159}, \
{-0.00764136942625684, -0.0220782870039332, -0.590597020848903}, \
{-0.01218661237106, -0.0211078317988232, -0.62037652333694}, \
{-0.0166291775962346, -0.0191910939819239, -0.650815821039828}, \
{-0.0207707031027599, -0.0163342614626974, -0.681928907339981}, \
{-0.0244119528045957, -0.0125852363777251, -0.713730066556055}, \
{-0.0273615917364468, -0.00803408822278416, -0.746233879934711}, \
{-0.0294450805435981, -0.00281166428482752, -0.779455231765191}, \
{-0.0305133035840614, 
   0.00291366721759788, -0.813409315619249}, {-0.0304505408190013, 
   0.00894108550876005, -0.848111640718985}, {-0.0291814061762599, 
   0.0150440604855465, -0.883578038435196}, {-0.0266764042545518, 
   0.0209785561818834, -0.919824668918924}, {-0.0229558023989832, 
   0.0264924082216261, -0.956868027868913}, {-0.0180915749337593, 
   0.0313355269742109, -0.994724953437764}, {-0.012207248641334, 
   0.0352705286182942, -1.03341263327962}, {-0.00547556079613553, 
   0.0380833618482573, -1.07294861174227}, {0.00188606993297496, 
   0.0395934804820012, -1.11335079720666}, {0.00962216711214209, 
   0.0396631130511187, -1.15463746957673}, {0.0174477302929974, 
   0.0382052001590865, -1.19682728792281}, {0.0250584069850479, 
   0.0351896087951083, -1.23993929828155}, {0.0321419515755922, 
   0.0306472889246234, -1.28399294161567}, {0.0383905522327381, 
   0.0246721098119231, -1.32900806193683}, {0.0435135540234254, 
   0.0174201992202746, -1.37500491459486}, {0.0472500712490263, 
   0.00910670479936464, -1.4220041747368}, {0.0493809663955658, 
   1.81416735617697*^-17, -1.47002694593928}, {
   0.0497396784224117, -0.00958653725241889, -1.51909476901768}, {
   0.0482214098647012, -0.0193049403887668, -1.56922963101576}, {
   0.0447902300328522, -0.0287849330005071, -1.62045397437935}, {
   0.039483719218597, -0.0376476502325995, -1.67279070631808}, {
   0.0324148641764128, -0.0455203074239782, -1.7262632083587}, {
   0.023771015370809, -0.052051263114204, -1.78089534609414}, {
   0.0138098279989512, -0.0569248863333209, -1.83671147913223}, {
   0.00285222747982703, -0.0598756234211473, -1.89373647124811}, \
{-0.00872743860918787, -0.060700668833178, -1.95199570074458}, \
{-0.0205137810736766, -0.0592706779133378, -2.0115150710246}, \
{-0.032064889015707, -0.0555380169142626, -2.0723210213803}, \
{-0.0429284957820033, -0.0495421251163745, -2.13444053800287}, \
{-0.052659213588965, -0.0414116632897185, -2.19790116521789}, \
{-0.0608361955596875, -0.0313632386384125, -2.26273101695074}, \
{-0.0670805433343699, -0.0196966246836718, -2.32895878842669}, \
{-0.0710717635645375, -0.00678653057098168, -2.39661376811062}, \
{-0.0725625889125715, 
   0.00692888713134933, -2.46572584989108}, {-0.0713915190544419, 
   0.0209624413654973, -2.53632554551383}, {-0.0674925039460517, 
   0.0347948041143876, -2.60844399726996}, {-0.0609012834952522, 
   0.0478932987055746, -2.68211299094365}, {-0.0517580119655784, 
   0.0597319299887595, -2.75736496902504}, {-0.04030592813788, 
   0.0698119153810257, -2.83423304419355}, {-0.0268859788376824, 
   0.0776819342250771, -2.91275101307718}, {-0.0119274585743446, 
   0.0829572965635559, -2.99295337029341}, {0.00406511409300349, 
   0.0853372468775003, -3.07487532277758}, {0.020528508360103, 
   0.0846196639871515, -3.1585528044044}, {0.0368601611100229, 
   0.0807124943735446, -3.24402249090881}, {0.0524397755178601, 
   0.0736413606370901, -3.33132181511218}, {0.066652380540118, 
   0.0635529164781088, -3.4204889824601}, {0.0789120111469394, 
   0.0507136701940127, -3.51156298687815}, {0.0886851168086678, 
   0.0355041650205984, -3.60458362695219}, {0.095512786388799, 
   0.0184085807114123, -3.69959152243968}, {0.0990308930063067, 
   2.17160737964412*^-15, -3.79662813111892}, {
   0.0989873130935601, -0.0190782408448496, -3.89573576598308}, {
   0.0952554589162682, -0.0381345332134133, -3.99695761278599}, {
   0.0878434810013286, -0.0564535773381788, -4.10033774794703}, {
   0.0768986426847934, -0.0733227076996095, -4.20592115682225}, {
   0.0627065385787463, -0.0880590120033586, -4.31375375234944}, {
   0.0456850163319814, -0.100036231872229, -4.42388239407461}, {
   0.0263728599257843, -0.108710409258811, -4.53635490756773}, {
   0.00541349556998404, -0.113643257570745, -4.65122010423571}, \
{-0.0164658196550992, -0.114522291213698, -4.76852780154071}, \
{-0.0384786787096379, -0.111176840785162, -4.88832884363209}, \
{-0.0598072588902745, -0.103589211059384, -5.01067512240039}, \
{-0.0796321510133545, -0.0919004012817885, -5.13561959896201}, \
{-0.097163215041001, -0.0764099968683857, -5.26321632558345}, \
{-0.111670321323046, -0.0575700519117223, -5.3935204680539}, \
{-0.122512805695825, -0.0359730054765058, -5.52658832851559}, \
{-0.129166479603681, -0.0123339033479932, -5.66247736876104}, \
{-4.3120922266145*^-5, 4.11754883417723*^-6, -0.00949130680239596}, {
   0.00142450894318272, -0.00135826653383995, -0.483040979968432}, {
   0.00120368341858479, -0.00169033684537218, -0.51228892155396}, {
   0.000906864698395169, -0.00198575669944318, -0.542150455472864}, {
   0.000540371050973238, -0.00222743981002556, -0.572638273292328}, {
   0.000114299939753284, -0.00239945102490337, -0.603765327305085}, \
{-0.000357695914964386, -0.00248782973441655, -0.635544835867664}, \
{-0.000858809422646377, -0.00248136686726806, -0.667990288847739}, \
{-0.00136964684608005, -0.00237229792583711, -0.701115453182832}, \
{-0.00186894437552433, -0.00215687678780922, -0.734934378552637}, \
{-0.00233440821200796, -0.00183579890901909, -0.76946140316728}, \
{-0.00274364631838711, -0.00141444798497548, -0.804711159673889}, \
{-0.00307515466025237, -0.000902946878132967, -0.840698581183893}, \
{-0.00330931685288391, -0.000316001445085348, -0.877438907423505}, \
{-0.00342937386903673, 
   0.000327465500140682, -0.914947691009918}, {-0.00342231999544181, 
   0.00100488381797444, -0.953240803855768}, {-0.00327968263177135, 
   0.00169079391129219, -0.992334443704496}, {-0.00299814680565124, 
   0.00235776870839542, -1.03224514079927}, {-0.00257999035315747, 
   0.00297746758992543, -1.07298976468823}, {-0.00203330243009026, 
   0.00352178311606963, -1.11458553116872}, {-0.00137196614545834, 
   0.00396403584611768, -1.1570500093736}, {-0.000615395349141995, 
   0.00428016866832158, -1.20040112900221}, {0.00021197439095709, 
   0.0044498900938447, -1.24465718769918}, {0.00108143021508563, 
   0.00445771606104316, -1.28983685858405}, {0.00196094107529087, 
   0.0042938620109075, -1.33595919793476}, {0.00281630095795653, 
   0.00395494131047172, -1.38304365302805}, {0.00361241674568324, 
   0.0034444324097972, -1.43111007014026}, {0.00431469363132518, 
   0.0027728852252894, -1.48017870271146}, {0.00489046506241953, 
   0.00195784687275321, -1.53027021967647}, {0.00531041023483851, 
   0.00102349768146002, -1.58140571396616}, {0.00554990040059746, 
   2.0389329880959*^-18, -1.6336067111824}, {
   0.00559021585342889, -0.00107742579420883, -1.68689517845029}, {
   0.00541957846231035, -0.00216967192458079, -1.74129353345125}, {
   0.00503394999625807, -0.00323512322361173, -1.79682465364077}, {
   0.00443755408415916, -0.00423119927288866, -1.85351188565438}, {
   0.00364308924691559, -0.00511600300374724, -1.91137905490589}, {
   0.00267161170302467, -0.00585001362053264, -1.97045047538172}, {
   0.00155207918228274, -0.00639775752735433, -2.03075095963538}, {
   0.000320560320875141, -0.00672938929038229, -2.09230582898604}, \
{-0.000980872157205713, -0.00682211570294498, -2.15514092392566}, \
{-0.00230553288258023, -0.00666139978832926, -2.21928261473859}, \
{-0.00360375572579651, -0.00624188801514691, -2.28475781233818}, \
{-0.00482471067959861, -0.00556801294302952, -2.35159397932486}, \
{-0.00591834084921407, -0.00465423468710514, -2.41981914127006}, \
{-0.00683734747924766, -0.003524897615187, -2.48946189823069}, \
{-0.00753914638570429, -0.00221369311298339, -2.56055143649889}, \
{-0.00798771749257248, -0.000762734540933168, -2.63311754059176}, \
{-0.00815527055603414, 
   0.000778733918610052, -2.70719060548614}, {-0.0080236546410539, 
   0.00235595757280119, -2.78280164910322}, {-0.00758544641850414, 
   0.00391056942357633, -2.85998232504829}, {-0.00684466267751192, 
   0.00538270222463427, -2.9387649356107}, {-0.00581705528079106, 
   0.00671323966237412, -3.01918244502944}, {-0.00452996170481912, 
   0.00784612382908775, -3.10126849302967}, {-0.00302170078095327, 
   0.00873063103750141, -3.18505740863578}, {-0.00134052068948187, 
   0.00932352618906834, -3.27058422426668}, {0.000456875998588402, 
   0.00959100753187875, -3.35788469011894}, {0.00230718807442445, 
   0.00951035877464895, -3.44699528884386}, {0.00414269379160981, 
   0.00907123407161953, -3.53795325052424}, {0.00589367832177432, 
   0.00827651313314573, -3.63079656795712}, {0.00749102539827151, 
   0.00714267829016536, -3.7255640122488}, {0.00886887872481321, 
   0.00569968226767615, -3.82229514872824}, {0.00996727284275374, 
   0.00399029411640658, -3.92103035318567}, {0.010734630974921, 
   0.00206893053988251, -4.02181082844283}, {0.0111300290959186, 
   2.4406579186165*^-16, -4.12467862126169}, {
   0.0111251311728348, -0.00214419328409566, -4.22967663959854}, {
   0.0107057100779211, -0.00428591979068122, -4.33684867021056}, {
   0.00987268184453609, -0.00634478736148129, -4.44623939662193}, {
   0.00864259732025128, -0.00824069989994149, -4.55789441745699}, {
   0.00704755433076163, -0.00989690525857228, -4.67186026514783}, {
   0.00513451454981919, -0.0112430185933299, -4.78818442502396}, {
   0.00296403162089906, -0.012217904750215, -4.90691535479196}, {
   0.000608419871571911, -0.0127723049335404, -5.02810250441292}, \
{-0.00185058466389605, -0.0128710990544996, -5.15179633638592}, \
{-0.00432459811892738, -0.0124951056702312, -5.27804834644574}, \
{-0.00672170583732391, -0.0116423360237777, -5.40691108468341}, \
{-0.00894981485921545, -0.0103286369449154, -5.53843817709798}, \
{-0.0109201217683705, -0.00858767867830921, -5.67268434758861}, \
{-0.012550567683934, -0.00647026734162851, -5.80970544039572}, \
{-0.0137691487032265, -0.0040429868444754, -5.94955844300053}, \
{-0.0145169515548526, -0.00138620080019545, -6.09230150949225}, \
{-4.31209222661454*^-5, 4.11754883417727*^-6, -0.0108130882106746}, {
   0.00156684712349639, -0.00100695150345958, -0.511227162631829}, {
   0.00142450894318273, -0.00135826653383996, -0.5431011828392}, {
   0.00120368341858481, -0.0016903368453722, -0.575609122832942}, {
   0.000906864698395178, -0.0019857566994432, -0.608763751307773}, {
   0.000540371050973243, -0.00222743981002558, -0.642578095829502}, {
   0.000114299939753285, -0.00239945102490339, -0.677065448100616}, \
{-0.000357695914964389, -0.00248782973441658, -0.712239369333152}, \
{-0.000858809422646386, -0.00248136686726808, -0.748113695731028}, \
{-0.00136964684608007, -0.00237229792583713, -0.784702544084085}, \
{-0.00186894437552435, -0.00215687678780924, -0.822020317476104}, \
{-0.00233440821200799, -0.00183579890901911, -0.860081711109128}, \
{-0.00274364631838714, -0.0014144479849755, -0.898901718246453}, \
{-0.0030751546602524, -0.000902946878132976, -0.938495636276725}, \
{-0.00330931685288394, -0.000316001445085352, -0.978879072901585}, \
{-0.00342937386903677, 
   0.000327465500140685, -1.02006795244941}, {-0.00342231999544184, 
   0.00100488381797445, -1.06207852231773}, {-0.00327968263177139, 
   0.0016907939112922, -1.10492735954683}, {-0.00299814680565127, 
   0.00235776870839545, -1.14863137752746}, {-0.0025799903531575, 
   0.00297746758992546, -1.19320783284511}, {-0.00203330243009028, 
   0.00352178311606967, -1.23867433226378}, {-0.00137196614545835, 
   0.00396403584611772, -1.28504883985211}, {-0.000615395349142001, 
   0.00428016866832162, -1.33234968425473}, {0.000211974390957092, 
   0.00444989009384474, -1.38059556611171}, {0.00108143021508564, 
   0.0044577160610432, -1.42980556562934}, {0.00196094107529089, 
   0.00429386201090755, -1.47999915030508}, {0.00281630095795656, 
   0.00395494131047176, -1.53119618281006}, {0.00361241674568327, 
   0.00344443240979723, -1.5834169290321}, {0.00431469363132523, 
   0.00277288522528942, -1.63668206628275}, {0.00489046506241958, 
   0.00195784687275323, -1.69101269167157}, {0.00531041023483857, 
   0.00102349768146003, -1.74643033065103}, {0.00554990040059751, 
   2.03893298809592*^-18, -1.80295694573569}, {
   0.00559021585342895, -0.00107742579420884, -1.86061494539892}, {
   0.0054195784623104, -0.00216967192458082, -1.91942719315112}, {
   0.00503394999625812, -0.00323512322361176, -1.97941701680287}, {
   0.00443755408415921, -0.0042311992728887, -2.04060821791687}, {
   0.00364308924691562, -0.00511600300374729, -2.10302508145264}, {
   0.00267161170302469, -0.0058500136205327, -2.16669238560771}, {
   0.00155207918228275, -0.0063977575273544, -2.23163541185943}, {
   0.000320560320875144, -0.00672938929038235, -2.29787995521145}, \
{-0.000980872157205723, -0.00682211570294505, -2.36545233464914}, \
{-0.00230553288258025, -0.00666139978832933, -2.43437940380799}, \
{-0.00360375572579655, -0.00624188801514697, -2.50468856185962}, \
{-0.00482471067959866, -0.00556801294302957, -2.5764077646196}, \
{-0.00591834084921413, -0.00465423468710518, -2.64956553588169}, \
{-0.00683734747924773, -0.00352489761518704, -2.72419097898322}, \
{-0.00753914638570436, -0.00221369311298341, -2.80031378860613}, \
{-0.00798771749257255, -0.000762734540933176, -2.87796426281862}, \
{-0.00815527055603422, 
   0.00077873391861006, -2.95717331536226}, {-0.00802365464105398, 
   0.00235595757280121, -3.0379724881896}, {-0.00758544641850422, 
   0.00391056942357637, -3.12039396425737}, {-0.00684466267751198, 
   0.00538270222463432, -3.20447058058042}, {-0.00581705528079112, 
   0.00671323966237419, -3.29023584155189}, {-0.00452996170481916, 
   0.00784612382908783, -3.37772393253482}, {-0.0030217007809533, 
   0.0087306310375015, -3.46696973373093}, {-0.00134052068948188, 
   0.00932352618906843, -3.5580088343321}, {0.000456875998588407, 
   0.00959100753187885, -3.65087754696038}, {0.00230718807442447, 
   0.00951035877464905, -3.74561292240235}, {0.00414269379160985, 
   0.00907123407161962, -3.84225276464393}, {0.00589367832177438, 
   0.00827651313314581, -3.94083564621169}, {0.00749102539827158, 
   0.00714267829016543, -4.04140092382694}, {0.0088688787248133, 
   0.00569968226767621, -4.14398875437896}, {0.00996727284275384, 
   0.00399029411640662, -4.24864011122394}, {0.0107346309749211, 
   0.00206893053988253, -4.35539680081616}, {0.0111300290959187, 
   2.44065791861653*^-16, -4.46430147967835}, {
   0.0111251311728349, -0.00214419328409568, -4.57539767171797}, {
   0.0107057100779212, -0.00428591979068126, -4.68872978589662}, {
   0.00987268184453618, -0.00634478736148135, -4.80434313425964}, {
   0.00864259732025137, -0.00824069989994157, -4.92228395033341}, {
   0.0070475543307617, -0.00989690525857238, -5.04259940789771}, {
   0.00513451454981924, -0.01124301859333, -5.16533764014083}, {
   0.00296403162089909, -0.0122179047502151, -5.29054775920531}, {
   0.000608419871571917, -0.0127723049335405, -5.41827987613218}, \
{-0.00185058466389607, -0.0128710990544997, -5.54858512121184}, \
{-0.00432459811892742, -0.0124951056702313, -5.68151566474998}, \
{-0.00672170583732398, -0.0116423360237778, -5.81712473825689}, \
{-0.00894981485921554, -0.0103286369449155, -5.9554666560688}, \
{-0.0109201217683706, -0.0085876786783093, -6.09659683741018}, \
{-0.0125505676839341, -0.00647026734162857, -6.24057182890583}, \
{-0.0137691487032266, -0.00404298684447544, -6.38744932755211}, \
{-0.0145169515548527, -0.00138620080019546, -6.5372882041565}, \
{-0.00318264629664094, -0.0221357912116564, -0.786320599942658}, \
{-0.00764136942625687, -0.0220782870039332, -0.825506963729864}, \
{-0.01218661237106, -0.0211078317988233, -0.865441473929977}, \
{-0.0166291775962347, -0.019191093981924, -0.906138874988913}, \
{-0.02077070310276, -0.0163342614626975, -0.947614206936427}, \
{-0.0244119528045958, -0.0125852363777251, -0.989882811364286}, \
{-0.0273615917364469, -0.00803408822278418, -1.03296033752591}, \
{-0.0294450805435982, -0.00281166428482753, -1.0768627485599}, \
{-0.0305133035840615, 
   0.00291366721759789, -1.12160632784008}, {-0.0304505408190014, 
   0.00894108550876008, -1.16720768545451}, {-0.02918140617626, 
   0.0150440604855465, -1.21368376481613}, {-0.0266764042545519, 
   0.0209785561818835, -1.26105184940781}, {-0.0229558023989833, 
   0.0264924082216262, -1.30932956966442}, {-0.0180915749337593, 
   0.031335526974211, -1.35853490999474}, {-0.012207248641334, 
   0.0352705286182943, -1.4086862159461}, {-0.00547556079613555, 
   0.0380833618482575, -1.45980220151466}, {0.00188606993297497, 
   0.0395934804820014, -1.51190195660423}, {0.00962216711214212, 
   0.0396631130511189, -1.56500495463666}, {0.0174477302929975, 
   0.0382052001590866, -1.61913106031703}, {0.025058406985048, 
   0.0351896087951084, -1.67430053755657}, {0.0321419515755923, 
   0.0306472889246234, -1.73053405755669}, {0.0383905522327382, 
   0.0246721098119232, -1.78785270705738}, {0.0435135540234255, 
   0.0174201992202747, -1.84627799675318}, {0.0472500712490264, 
   0.00910670479936467, -1.9058318698804}, {0.0493809663955659, 
   1.81416735617698*^-17, -1.96653671097881}, {
   0.0497396784224118, -0.00958653725241892, -2.02841535483152}, {
   0.0482214098647014, -0.0193049403887668, -2.09149109558662}, {
   0.0447902300328523, -0.0287849330005071, -2.15578769606429}, {
   0.0394837192185972, -0.0376476502325996, -2.22132939725317}, {
   0.0324148641764129, -0.0455203074239784, -2.28814092799983}, {
   0.0237710153708091, -0.0520512631142042, -2.3562475148953}, {
   0.0138098279989512, -0.0569248863333211, -2.42567489236257}, {
   0.00285222747982704, -0.0598756234211475, -2.49644931294938}, \
{-0.00872743860918789, -0.0607006688331781, -2.56859755783022}, \
{-0.0205137810736766, -0.059270677913338, -2.64214694752198}, \
{-0.0320648890157071, -0.0555380169142628, -2.7171253528175}, \
{-0.0429284957820034, -0.0495421251163746, -2.79356120594158}, \
{-0.0526592135889652, -0.0414116632897186, -2.87148351193386}, \
{-0.0608361955596877, -0.0313632386384126, -2.95092186026318}, \
{-0.0670805433343701, -0.0196966246836719, -3.03190643667833}, \
{-0.0710717635645377, -0.0067865305709817, -3.11446803529976}, \
{-0.0725625889125717, 
   0.00692888713134936, -3.19863807095732}, {-0.0713915190544421, 
   0.0209624413654974, -3.28444859177899}, {-0.0674925039460519, 
   0.0347948041143877, -3.3719322920357}, {-0.0609012834952523, 
   0.0478932987055747, -3.46112252524747}, {-0.0517580119655786, 
   0.0597319299887597, -3.55205331755629}, {-0.0403059281378802, 
   0.0698119153810259, -3.64475938137094}, {-0.0268859788376825, 
   0.0776819342250774, -3.73927612928953}, {-0.0119274585743446, 
   0.0829572965635562, -3.83563968830537}, {0.00406511409300351, 
   0.0853372468775006, -3.93388691430174}, {0.020528508360103, 
   0.0846196639871517, -4.03405540684181}, {0.036860161110023, 
   0.0807124943735449, -4.13618352425936}, {0.0524397755178602, 
   0.0736413606370904, -4.24031039905663}, {0.0666523805401182, 
   0.063552916478109, -4.34647595361564}, {0.0789120111469396, 
   0.0507136701940128, -4.45472091622905}, {0.0886851168086681, 
   0.0355041650205985, -4.56508683745741}, {0.0955127863887993, 
   0.0184085807114124, -4.67761610681931}, {0.099030893006307, 
   2.17160737964413*^-15, -4.79235196982111}, {
   0.0989873130935604, -0.0190782408448496, -4.90933854533344}, {
   0.0952554589162685, -0.0381345332134134, -5.02862084332119}, {
   0.0878434810013289, -0.056453577338179, -5.15024478293454}, {
   0.0768986426847936, -0.0733227076996097, -5.27425721096816}, {
   0.0627065385787465, -0.0880590120033589, -5.40070592069609}, {
   0.0456850163319816, -0.10003623187223, -5.52963967109018}, {
   0.0263728599257844, -0.108710409258811, -5.66110820642954}, {
   0.00541349556998406, -0.113643257570745, -5.79516227630939}, \
{-0.0164658196550992, -0.114522291213698, -5.93185365605704}, \
{-0.038478678709638, -0.111176840785162, -6.07123516756363}, \
{-0.0598072588902747, -0.103589211059385, -6.21336070053991}, \
{-0.0796321510133548, -0.0919004012817888, -6.35828523420476}, \
{-0.0971632150410013, -0.0764099968683859, -6.50606485941534}, \
{-0.111670321323046, -0.0575700519117225, -6.65675680124765}, \
{-0.122512805695825, -0.0359730054765059, -6.81041944203706}, \
{-0.129166479603681, -0.0123339033479932, -6.96711234488771}, \
{-0.00104157219879311, 
   9.94580859468109*^-5, -0.013234527287459}, {-0.00569825156372415, 
   0.000544117051538159, -0.0151721607905634}, {-0.00696921317244126, 
   0.000665479170324888, -0.0148300585886384}, {-0.00810872617688428, 
   0.000774289469279414, -0.0141691678844992}, {-0.00903913464893468, 
   0.000863132706345509, -0.013234527287459}, {-0.00969703278879494, 
   0.000925954361737508, -0.0120898310096397}, {-0.0100375859254617, 
   0.000958473243458142, -0.0108130882106746}, {-0.00969703278879494, 
   0.000925954361737509, -0.0082145640034309}, {-0.0281818826026925, 
   0.00827494735302936, -0.0249244576909688}, {-0.0262698742032267, 
   0.00771353103222551, -0.0214729517566441}, {-0.00810872617688429, 
   0.000774289469279415, -0.00613522712857151}, {-0.0407649676946703, 
   0.0210158014999592, -0.0362336673575508}, {-0.0235658859933308, 
   0.0069195684572071, -0.0186548089622163}, {-0.0365689829263217, 
   0.0188526210051542, -0.0315129006794234}, {-0.0160373148709916, 
   0.00309093909160174, -0.0123531823241764}, {-0.00756053013579585, 
   0.00072194309421924, -0.0057672680975418}, {-0.0202541903009575, 
   0.00594716686537645, -0.0166620810819244}, {-0.0314299721008495, 
   0.0162032767882474, -0.0281748145489199}, {-0.0455067600936324, 
   0.035786911690576, -0.0447172532127149}, {-0.0391117303706423, 
   0.030757804729668, -0.0400201504893268}, {-0.013783603442933, 
   0.00265657181689191, -0.0110280546409824}, {-0.00634489288400758, 
   0.000605863810988949, -0.00526144425138531}, {-0.0165604737147062, 
   0.00486259381824719, -0.0156305692276716}, {-0.0256981503133927, 
   0.0132483172793728, -0.0264468940193862}, {-0.0319790015357502, 
   0.025148564774947, -0.0375887512060954}, {-0.0050403534238639, 
   0.00048129539614616, -0.00508891715721549}, {-0.00373581396372023, 
   0.000356726981303371, -0.00526144425138531}, {-0.00197198067084351, 
   0.000188301323012905, -0.00613522712857151}, {-0.000675279314745888, 
   6.44813563590904*^-5, -0.00762055733187544}, {-0.000171745878129228, 
   1.63997429345559*^-5, -0.00884172412143797}, {-0.000125319651432811, 
   3.6797169746475*^-5, -0.0287741123396493}, {-0.000125319651432813, 
   3.67971697464753*^-5, -0.0327595681002332}, {-0.000194468062642585, 
   0.000100255254295529, -0.0484640893432849}, {-0.000194468062642587, 
   0.00010025525429553, -0.0551402616042917}, {-0.000241997746844083, 
   0.000190309131606127, -0.0685696858117747}, {-0.000241997746844085, 
   0.000190309131606129, -0.0779638912585509}, {-0.000260531978147805, 
   0.000300669930848728, -0.089099523553526}, {-0.000260531978147807, 
   0.000300669930848731, -0.101239356195803}, {-0.0002443678879127, 
   0.000423257597603092, -0.110062401748191}, {-0.000244367887912702, 
   0.000423257597603096, -0.124975735735536}, {-0.00018987962498831, 
   0.000548621146660711, -0.131467300580802}, {-0.000189879624988312, 
   0.000548621146660717, -0.149182293046656}, {-9.58203386981464*^-5, 
   0.000666445094288686, -0.153323384950216}, {-9.58203386981473*^-5, 
   0.000666445094288693, -0.173868478884797}, {3.64947210792441*^-5, 
   0.000766118478156387, -0.175640008253381}, {3.64947210792444*^-5, 
   0.000766118478156394, -0.199043935405765}, {0.000203136329687301, 
   0.000837339355602113, -0.198426716246992}, {0.000203136329687303, 
   0.000837339355602122, -0.224718500056644}, {0.000397646942118779, 
   0.000870725347146963, -0.221693250988092}, {0.000397646942118783, 
   0.000870725347146971, -0.250902209546166}, {0.000611263722329896, 
   0.000858399788632447, -0.245449554855249}, {0.000611263722329902, 
   0.000858399788632456, -0.277605303895952}, {0.000833272204641201, 
   0.000794523442312989, -0.26970577465195}, {0.00083327220464121, 
   0.000794523442312997, -0.304838230574273}, {0.00105147741769247, 
   0.000675743504724675, -0.294472265793887}, {0.00105147741769248, 
   0.000675743504724682, -0.332611648714012}, {0.00125277333004538, 
   0.00050153478558632, -0.319759596581858}, {0.00125277333004539, 
   0.000501534785586325, -0.360936433416553}, {0.0014237862391056, 
   0.000274412305297839, -0.345578552562019}, {0.00142378623910562, 
   0.000274412305297842, -0.389823680143342}, {
   0.00155156347336858, -1.18805974505635*^-18, -0.371940140975281}, {
   0.00155156347336859, -1.18805974505637*^-18, -0.419284709196899}, {
   0.00162427572570008, -0.00031305348660251, -0.398855595297672}, {
   0.0016242757257001, -0.000313053486602513, -0.449331070293126}, {
   0.0016318996479113, -0.000653314067584708, -0.426336379873521}, {
   0.00163189964791131, -0.000653314067584715, -0.479974547226753}, {
   0.00156684712349638, -0.00100695150345957, -0.45439419464335}, {
   9.47281006345415*^-33, -6.08780537190946*^-33, -0.48281067863759}, {
   8.61226500665233*^-33, -8.21177809734275*^-33, -0.513071081403816}, {
   7.27720288073739*^-33, -1.02194015225544*^-32, -0.543949022193451}, {
   5.48270275531379*^-33, -1.20054444137992*^-32, -0.575457103390319}, {
   3.26696347901258*^-33, -1.34666068767859*^-32, -0.607608184560915}, {
   6.91032075376317*^-34, -1.45065485168391*^-32, -0.640415387702851}, \
{-2.16255013786539*^-33, -1.50408665854733*^-32, -0.673892102600408}, \
{-5.19217122043155*^-33, -1.50017935246462*^-32, -0.708051992289383}, \
{-8.28058094013239*^-33, -1.43423869044957*^-32, -0.742908998633459}, \
{-1.12992230211947*^-32, -1.30399985006815*^-32, -0.77847734801437}, \
{-1.41133141014891*^-32, -1.10988328848755*^-32, -0.814771557138204}, \
{-1.65874768926915*^-32, -8.55143868561288*^-33, -0.851806438960171}, \
{-1.85917027739841*^-32, -5.45901648327739*^-33, -0.889597108730309}, \
{-2.00073954357485*^-32, -1.91047462396383*^-33, -0.928158990162545}, \
{-2.07332335176814*^-32, 
   1.97978375723384*^-33, -0.967507821729666}, {-2.06905873630092*^-32, 
   6.07530460423536*^-33, -1.00765966308675}, {-1.98282335100137*^-32, 
   1.0222164841695*^-32, -1.04863090162566}, {-1.81261303712325*^-32, 
   1.42545464795226*^-32, -1.09043825916337}, {-1.55980492381848*^-32, 
   1.80011084211685*^-32, -1.13309879876667}, {-1.22928953520521*^-32, 
   2.12919193218817*^-32, -1.17662993171625}, {-8.29460290957749*^-33, 
   2.39656812026456*^-32, -1.22104942461286}, {-3.72054373967687*^-33, 
   2.58769501035188*^-32, -1.26637540662847}, {1.28155013577336*^-33, 
   2.69030481851821*^-32, -1.31262637690544}, {6.53808713738896*^-33, 
   2.69503622464725*^-32, -1.35982121210669}, {1.18554146561567*^-32, 
   2.59597370145742*^-32, -1.40797917411992}, {1.70267307232338*^-32, 
   2.39106976579861*^-32, -1.45711991791906}, {2.18398701371312*^-32, 
   2.08242741139959*^-32, -1.50726349958618}, {2.60856803695905*^-32, 
   1.67642488364216*^-32, -1.5584303844971}, {2.95666666923334*^-32, 
   1.18367077941422*^-32, -1.61064145567402}, {3.21055620291755*^-32, 
   6.18783989290634*^-33, -1.6639180223086}, {3.35534664343208*^-32, 
   1.23269364564705*^-47, -1.71828182845905}, {
   3.37972047171229*^-32, -6.51387729725126*^-33, -1.7737550619246}, {
   3.27655689107001*^-32, -1.31173550586733*^-32, -1.83036036330119}, {
   3.043414476651*^-32, -1.95588372149277*^-32, -1.88812083522182}, {
   2.68284674076833*^-32, -2.55808920038472*^-32, -1.94706005178562}, {
   2.20253092741012*^-32, -3.09302190442261*^-32, -2.00720206817926}, {
   1.61519715909364*^-32, -3.53678843742368*^-32, -2.06857143049472}, {
   9.38352636752285*^-33, -3.86794225038521*^-32, -2.1311931857474}, {
   1.93803657548544*^-33, -4.06843945621101*^-32, -2.19509289209874}, \
{-5.93013543083021*^-33, -4.12449978787322*^-32, -2.2602966292874}, \
{-1.39387402665011*^-32, -4.02733451179117*^-32, -2.32683100927329}, \
{-2.17875075325654*^-32, -3.77370700166934*^-32, -2.3947231870989}, \
{-2.91691302830937*^-32, -3.36629708471331*^-32, -2.46400087197223}, \
{-3.57809756386973*^-32, -2.81384702569477*^-32, -2.53469233857588}, \
{-4.13370858186981*^-32, -2.13107488925139*^-32, -2.60682643860696}, \
{-4.55800062950549*^-32, -1.33834973965261*^-32, -2.68043261255251}, \
{-4.82919676801795*^-32, -4.61132380226915*^-33, -2.75554090170519}, \
{-4.93049563259259*^-32, 
   4.70805248983146*^-33, -2.8321819604242}, {-4.85092357063204*^-32, 
   1.42435967555668*^-32, -2.91038706864641}, {-4.58599260205135*^-32, 
   2.36424350748573*^-32, -2.99018814465283}, {-4.13813118843396*^-32, 
   3.25426233596493*^-32, -3.07161775809556}, {-3.51686255648119*^-32, 
   4.05867574943818*^-32, -3.15470914329067}, {-2.73871433791937*^-32, 
   4.74359238069353*^-32, -3.23949621278224}, {-1.82685324798553*^-32, 
   5.27834581384032*^-32, -3.32601357118336}, {-8.10449065972432*^-33, 
   5.63679706757869*^-32, -3.41429652929939}, {2.76217091781187*^-33, 
   5.79851035268251*^-32, -3.50438111853966}, {1.39487471891445*^-32, 
   5.74975190346082*^-32, -3.5963041056231}, {2.50458075012454*^-32, 
   5.48426685111659*^-32, -3.69010300758408}, {3.56318714698106*^-32, 
   5.00379620463685*^-32, -3.78581610708441}, {4.52890774819111*^-32, 
   4.31830481560381*^-32, -3.88348246803787}, {5.36192729820966*^-32, 
   3.44590143697313*^-32, -3.9831419515536}, {6.02599201122694*^-32, 
   2.41244328787418*^-32, -4.0848352322048}, {6.48991971212778*^-32, 
   1.25082949988464*^-32, -4.18860381462949}, {6.72896864316188*^-32, 
   1.47556762534229*^-45, -4.29449005047002}, {
   6.72600746753838*^-32, -1.29633168513897*^-32, -4.40253715565826}, {
   6.47243477948587*^-32, -2.59117201132713*^-32, -4.51278922805359}, {
   5.96880439244836*^-32, -3.8359176633773*^-32, -4.62529126544078}, {
   5.22512258164461*^-32, -4.98214431844996*^-32, -4.7400891838952}, {
   4.26079498031724*^-32, -5.9834493311161*^-32, -4.85722983652277}, {
   3.1042135744516*^-32, -6.79727958633509*^-32, -4.9767610325824}, {
   1.79198775335492*^-32, -7.386674126439*^-32, -5.09873155699864}, {
   3.67837154997669*^-33, -7.7218521764881*^-32, -5.22319119027255}, \
{-1.11882242782628*^-32, -7.78158091001917*^-32, -5.35019072879888}, \
{-2.61455607040688*^-32, -7.55426365226772*^-32, -5.47978200559786}, \
{-4.06379421096902*^-32, -7.03869804490285*^-32, -5.61201791147015}, \
{-5.4108594892936*^-32, -6.2444647296048*^-32, -5.74695241658339}, \
{-6.6020633302585*^-32, -5.19191998923731*^-32, -5.88464059249939}, \
{-7.58779475518547*^-32, -3.91178007527924*^-32, -6.02513863465078}, \
{-8.32452180210561*^-32, -2.44430014214133*^-32, -6.16850388527632}, \
{-8.77662681427528*^-32, -8.38066247379494*^-33, -6.31479485682438}, \
{-0.000383674058932857, 3.66364305548112*^-5, -0.0120898310096397}, {
   0.0200496677049218, -0.0128851390391453, -2.06915109540498}, {
   0.0176742885559343, -0.0168524000988855, -2.13255574898916}, {
   0.0145100227205925, -0.0203764757851709, -2.19720853640175}, {
   0.0106407347951493, -0.0232999591271532, -2.26313446397446}, {
   0.00618176022400447, -0.0254815627043309, -2.33035904363483}, {
   0.00127675640753428, -0.0268024154450316, -2.39890830317634}, \
{-0.00164335379823558, -0.00677399661871968, -2.39974483348027}, \
{-0.00390670563426394, -0.0271717345206548, -2.46880879673746}, \
{-0.00296112091877344, -0.00648395037619333, -2.46935948766179}, \
{-0.00918268322348552, -0.0265316207560499, -2.54008761549415}, \
{-0.00422706157581114, -0.00593607739288411, -2.54037013836034}, \
{-0.0143533616435679, -0.0248607516260703, -2.61277239857003}, \
{-0.00539048543608049, -0.00513981748167987, -2.61280502394948}, \
{-0.0192162905810041, -0.0221767815269181, -2.68689134416869}, \
{-0.00640246650307423, -0.00411461537915328, -2.68669295653447}, \
{-0.0235720989440522, -0.0185373035025266, -2.76247322093273}, \
{-0.00721782359995942, -0.00288958068054858, -2.76206333363489}, \
{-0.02723240100595, -0.014039278485266, -2.83954737953405}, \
{-0.00779703312764003, -0.00150275496157591, -2.83894615010536}, \
{-0.0300275886579116, -0.00881689554901876, -2.91814376450013}, \
{-0.00810799610198167, -9.03878073948158*^-17, -2.91737201029936}, \
{-0.0318141979093784, -0.00303788756426735, -2.99829292628122}, \
{-0.00812758440874013, 
   0.00156646349911772, -2.9973721404809}, {-0.0324815432838548, 
   0.00310161132118697, -3.08002603356317}, {-0.00784289722450725, 
   0.00313982241123074, -3.07897840148928}, {-0.0319573316087299, 
   0.00938351920393933, -3.16337488583105}, {-0.00725216749930771, 
   0.00466068505169337, -3.16222330166203}, {-0.030211996582713, 
   0.0155753667672533, -3.24837192618861}, {-0.00636527002293339, 
   0.00606927270789048, -3.24714001002131}, {-0.0272615366339365, 
   0.0214387093711067, -3.33505025443881}, {-0.00520379653020846, 
   0.00730770971421446, -3.33376236972904}, {-0.0231686896945176, 
   0.0267380932576117, -3.42344364043077}, {-0.0038006790649647, 
   0.00832232628422157, -3.42212491181649}, {-0.0180423379185644, 
   0.0312502459622789, -3.51358653767846}, {-0.00219935985643853, 
   0.0090658848063375, -3.51226286919362}, {-0.0120351009856773, 
   0.0347731406323659, -3.60551409725688}, {-0.000452523635602533, 
   0.00949964018863697, -3.60421219094413}, {-0.0053391460772679, 
   0.0371345766382087, -3.69926218198113}, {0.00137957404138803, 
   0.00959514821782787, -3.69800955691191}, {0.00181968671934781, 
   0.0381999253295151, -3.79486738087434}, {0.00323113198323258, 
   0.00933574275682499, -3.79369239258485}, {0.00918927567007104, 
   0.0378787102231921, -3.89236702393027}, {0.00503311608877812, 
   0.00871761278615643, -3.89129888428213}, {0.0164998925270931, 
   0.0361297249564916, -3.9917991971766}, {0.0234738708169755, 
   0.032964439098192, -4.09320275804497}, {0.0298359280716171, 
   0.0284484999547923, -4.19661735105419}, {0.0353237659253537, 
   0.0227012059268543, -4.30208342381282}, {0.0396985485692255, 
   0.0158929014269761, -4.40964224334776}, {0.0427548513875014, 
   0.00824032218437676, -4.51933591276541}, {-0.00197198067084352, 
   0.000188301323012906, -0.0141691678844992}, {-0.00634489288400757, 
   0.000605863810988948, -0.0150429507616853}, {-0.00756053013579585, 
   0.000721943094219239, -0.0145371269155288}, {-0.00860442150945489, 
   0.000821622634514975, -0.0137324773765879}, {-0.00940542753298191, 
   0.000898109435933229, -0.0126838376811952}, {-0.00990896096959857, 
   0.000946191049357764, -0.0114626708916326}, {-0.00990896096959857, 
   0.000946191049357764, -0.00884172412143797}, {-0.0191786434460646, 
   0.00369638054925009, -0.0165223843394333}, {-0.0178774625463992, 
   0.00344559848626921, -0.0142271958656253}, {-0.00860442150945489, 
   0.000821622634514975, -0.00657191763648268}, {-0.0339762150013787, 
   0.0136020246417075, -0.0288081129579955}, {-0.0250064944736228, 
   0.00734256927297251, -0.0199715249407029}, {-0.0388044849963148, 
   0.0200051024227186, -0.0337185763208734}, {-0.0219726979728606, 
   0.00645176624616501, -0.0175453331966389}, {-0.0340967115449069, 
   0.0175780765238486, -0.0296543801549546}, {-0.0424302441055594, 
   0.0333675127759251, -0.0421020834790212}, {-0.0184397671203483, 
   0.00541440415014808, -0.0160201653066394}, {-0.0286143932453972, 
   0.0147517450029934, -0.0270995196390519}, {-0.0356079995789514, 
   0.0280024403800241, -0.0385070766943061}, {-0.00252017671193195, 
   0.00024064769807308, -0.0057672680975418}, {-7.5765480718518*^-34, 
   2.22467523891679*^-34, -0.0307668402199413}, {-1.17571075901163*^-33, 
   6.06121023272272*^-34, -0.0518021754737883}, {-1.46306468401488*^-33, 
   1.15056678473068*^-33, -0.0732667885351628}, {-1.57511853418279*^-33, 
   1.81778369057872*^-33, -0.0951694398746643}, {-1.47739403103918*^-33, 
   2.55892152455885*^-33, -0.117519068741864}, {-1.14797008301641*^-33, 
   3.3168417270438*^-33, -0.140324796813729}, {-5.79308507570225*^-34, 
   4.029179172139*^-33, -0.163595931917506}, {2.20638986355592*^-34, 
   4.6317823359075*^-33, -0.187341971829573}, {1.2281171782867*^-33, 
   5.06236795876675*^-33, -0.211572608151818}, {2.40408518388121*^-33, 
   5.26421225610874*^-33, -0.236297730267129}, {3.69556484067826*^-33, 
   5.18969466407114*^-33, -0.261527429375601}, {5.03777886645879*^-33, 
   4.80351244682878*^-33, -0.287272002613111}, {6.35699917014593*^-33, 
   4.08539529854425*^-33, -0.313541957253949}, {7.57398959357268*^-33, 
   3.03216803530443*^-33, -0.340348014999206}, {8.60789569815251*^-33, 
   1.65903591242546*^-33, -0.36770111635268}, {
   9.3804085058511*^-33, -7.18274561709697*^-48, -0.39561242508609}, {
   9.82001065037001*^-33, -1.89265192105675*^-33, -0.424093332795399}, {
   9.8661031924964*^-33, -3.94979189814168*^-33, -0.453155463550137}, \
{-0.000171745878129229, 
   1.6399742934556*^-5, -0.0114626708916326}, {-0.00147628533827291, 
   0.000140968157777345, -0.0137324773765879}, {-0.00940542753298191, 
   0.000898109435933229, -0.00762055733187544}, {-0.0273344084046938, 
   0.00802610647641525, -0.0231333995809451}, {-0.0014762853382729, 
   0.000140968157777345, -0.00657191763648268}, {
   0.00215223830539164, -0.00887164712738972, -0.538266706901038}, {
   0.000455244055354028, -0.00955674882732387, -0.567742359602042}, \
{-0.00142466338358046, -0.00990875148115363, -0.597853701500589}, \
{-0.00342054322325707, -0.00988301059400839, -0.628614052259183}, \
{-0.00545515234704593, -0.0094486010281121, -0.660037006882226}, \
{-0.00744379934566283, -0.00859060239139823, -0.692136441370786}, \
{-0.00929769047630415, -0.00731178460776342, -0.724926518493146}, \
{-0.0109276407243584, -0.00563359034271992, -0.758421693673473}, \
{-0.0122480018921786, -0.00359633784110284, -0.792636721001029}, \
{-0.0131806440826668, -0.00125859890800383, -0.827586659362394}, \
{-0.0136588179384456, 
   0.00130425897506473, -0.863286878699206}, {-0.0136307231377988, 
   0.00400234143116577, -0.899753066393989}, {-0.013062614247956, 
   0.00673424569256989, -0.937001233786688}, {-0.0119412880995169, 
   0.00939073275728406, -0.97504772282457}, {-0.0102758170623789, 
   0.0118589250637281, -1.01390921284824}, {-0.00809841935204427, 
   0.0140268737787398, -1.05360272751652}, {-0.00546438986070369, 
   0.0157883176321053, -1.09414564187308}, {-0.00245105181152433, 
   0.0170474398006844, -1.13555568955766}, {0.000844270623228678, 
   0.0177234215221305, -1.17785097016485}, {0.00430721728953331, 
   0.0177545914864558, -1.22104995675351}, {0.00781021205568965, 
   0.0171019788741399, -1.26517150350983}, {0.0112170161416094, 
   0.0157520950995478, -1.31023485356715}, {0.0143878575306632, 
   0.0137187944456801, -1.35625964698588}, {0.0171849489210097, 
   0.0110440960661638, -1.40326592889662}, {0.0194781830365671, 
   0.00779788818820231, -1.45127415780995}, {0.0211507783479121, 
   0.00407647839674312, -1.5003052140962}, {0.0221046412678125, 
   8.12084524365825*^-18, -1.55038040863874}, {
   0.0222652132705627, -0.00429126812277754, -1.60152149166433}, {
   0.0215855833591602, -0.00864156401014689, -1.65375066175404}, {
   0.0200496677049217, -0.0128851390391453, -1.70709057503866}, {
   0.0176742885559342, -0.0168524000988854, -1.76156435458209}, {
   0.0145100227205925, -0.0203764757851708, -1.81719559995678}, {
   0.0106407347951492, -0.023299959127153, -1.87400839701498}, {
   0.00618176022400444, -0.0254815627043308, -1.93202732785997}, {
   0.00127675640753428, -0.0268024154450315, -1.99127748102115}, \
{-0.00390670563426392, -0.0271717345206547, -2.05178446183734}, \
{-0.00918268322348547, -0.0265316207560498, -2.11357440305242}, \
{-0.0143533616435678, -0.0248607516260701, -2.17667397562778}, \
{-0.019216290581004, -0.022176781526918, -2.24111039977577}, \
{-0.0235720989440521, -0.0185373035025265, -2.30691145621902}, \
{-0.0272324010059498, -0.0140392784852659, -2.37410549767987}, \
{-0.0300275886579115, -0.00881689554901872, -2.44272146060489}, \
{-0.0318141979093783, -0.00303788756426734, -2.51278887712916}, \
{-0.0324815432838546, 
   0.00310161132118696, -2.58433788728523}, {-0.0319573316087298, 
   0.00938351920393929, -2.65739925146177}, {-0.0302119965827129, 
   0.0155753667672532, -2.73200436311705}, {-0.0272615366339364, 
   0.0214387093711066, -2.80818526175231}, {-0.0231686896945175, 
   0.0267380932576116, -2.88597464615057}, {-0.0180423379185643, 
   0.0312502459622788, -2.96540588788603}, {-0.0120351009856772, 
   0.0347731406323658, -3.04651304510983}, {-0.00533914607726787, 
   0.0371345766382085, -3.12933087661765}, {0.0018196867193478, 
   0.0381999253295149, -3.21389485620498}, {0.009189275670071, 
   0.0378787102231919, -3.30024118731594}, {0.0164998925270931, 
   0.0361297249564915, -3.38840681799156}, {0.0234738708169754, 
   0.0329644390981918, -3.47842945612384}, {0.029835928071617, 
   0.0284484999547921, -3.57034758502155}, {0.0353237659253535, 
   0.0227012059268542, -3.66420047929438}, {0.0396985485692253, 
   0.015892901426976, -3.76002822106185}, {0.0427548513875012, 
   0.00824032218437672, -3.85787171649357}, {0.0443296785000161, 
   9.72087134080026*^-16, -3.95777271268774}, {
   0.0443101706125027, -0.00854008539480905, -4.0597738148946}, {
   0.0426396626440675, -0.0170703458868248, -4.16391850409217}, {
   0.0393218030545598, -0.0252705883750628, -4.27025115492112}, {
   0.0344225120446749, -0.0328217989397243, -4.37881705398647}, {
   0.028069631714496, -0.0394182822413744, -4.48966241853326}, {
   0.020450205231773, -0.0447797032080341, -4.60283441550416}, {
   0.0118054110807778, -0.0486625672631405, -4.71838118098654}, {
   0.00242326925359919, -0.0508706820555966, -4.83635184005716}, \
{-0.00737067463890594, -0.0512641681446329, -4.95679652703247}, \
{-0.0172243974028895, -0.0497666279586093, -5.07976640613286}, \
{-0.0267718130988101, -0.0463701404978785, -5.20531369256935}, \
{-0.0356461256232631, -0.0411378219378948, -5.33349167406123}, \
{-0.0434936407623953, -0.0342037771500966, -5.46435473279362}, \
{-0.0499875270429892, -0.0257703612984017, -5.59795836782373}, \
{-0.0548410008610645, -0.0161027707520649, -5.73435921794522}, \
{-0.0578194171534474, -0.00552108492076297, -5.87361508501978}, \
{-2.6069952853898*^-34, 
   2.48937866676615*^-35, -0.0101521975065353}, {-0.00142466338358047, \
-0.00990875148115368, -0.749930503700228}, {-0.00342054322325709, \
-0.00988301059400844, -0.787489932319583}, {-0.00545515234704596, \
-0.00944860102811215, -0.825780990384691}, {-0.00744379934566287, \
-0.00859060239139828, -0.864818254657955}, {-0.0092976904763042, \
-0.00731178460776346, -0.904616595783261}, {-0.0109276407243584, \
-0.00563359034271995, -0.945191184246869}, {-0.0122480018921787, \
-0.00359633784110286, -0.986557496459588}, {-0.0131806440826669, \
-0.00125859890800384, -1.0287313209627}, {-0.0136588179384457, 
   0.00130425897506474, -1.07172876476013}, {-0.0136307231377989, 
   0.00400234143116579, -1.1155662597795}, {-0.0130626142479561, 
   0.00673424569256993, -1.16026056946464}, {-0.011941288099517, 
   0.00939073275728411, -1.20582879550217}, {-0.0102758170623789, 
   0.0118589250637282, -1.2522883846851}, {-0.00809841935204431, 
   0.0140268737787399, -1.29965713591598}, {-0.00546438986070372, 
   0.0157883176321053, -1.34795320735263}, {-0.00245105181152434, 
   0.0170474398006845, -1.39719512369928}, {0.000844270623228682, 
   0.0177234215221306, -1.44740178364604}, {0.00430721728953333, 
   0.0177545914864559, -1.49859246745988}, {0.00781021205568969, 
   0.01710197887414, -1.55078684473001}, {0.0112170161416094, 
   0.0157520950995479, -1.60400498227096}, {0.0143878575306632, 
   0.0137187944456801, -1.65826735218648}, {0.0171849489210098, 
   0.0110440960661639, -1.71359484009758}, {0.0194781830365672, 
   0.00779788818820235, -1.77000875353808}, {0.0211507783479122, 
   0.00407647839674314, -1.827530830521}, {0.0221046412678126, 
   8.12084524365829*^-18, -1.88618324827935}, {
   0.0222652132705629, -0.00429126812277756, -1.94598863218488}, {
   0.0215855833591603, -0.00864156401014693, -2.00697006484834}, {
   0.0443296785000163, 9.72087134080031*^-16, -4.6312073882523}, {
   0.044310170612503, -0.00854008539480909, -4.74530049642191}, {
   0.0426396626440677, -0.0170703458868249, -4.86165995201501}, {
   0.03932180305456, -0.0252705883750629, -4.98033137596045}, {
   0.0344225120446751, -0.0328217989397244, -5.10136131380393}, {
   0.0280696317144961, -0.0394182822413746, -5.22479725451227}, {
   0.0204502052317731, -0.0447797032080344, -5.35068764966063}, {
   0.0118054110807779, -0.0486625672631408, -5.47908193301074}, {
   0.0024232692535992, -0.0508706820555968, -5.61003054048794}, \
{-0.00737067463890598, -0.0512641681446331, -5.74358493056529}, \
{-0.0172243974028896, -0.0497666279586096, -5.87979760506287}, \
{-0.0267718130988102, -0.0463701404978787, -6.01872213037095}, \
{-0.0356461256232633, -0.041137821937895, -6.16041315910555}, \
{-0.0434936407623955, -0.0342037771500968, -6.30492645220517}, \
{-0.0499875270429894, -0.0257703612984019, -6.45231890147782}, \
{-0.0548410008610648, -0.016102770752065, -6.60264855260742}, \
{-0.0578194171534477, -0.005521084920763, -6.75597462862897}, \
{-0.00067527931474589, 
   6.44813563590906*^-5, -0.0126838376811952}, {-0.0142779946632063, 
   0.00205286571434513, -0.0119034853322509}, {-0.013186313912533, 
   0.00189590571842618, -0.0102528687328126}, {-0.0295238877295031, 
   0.0102183168920792, -0.0242271769759151}, {-0.0117089686614139, 
   0.00168349553857869, -0.00894394880228089}, {-0.00994663754728407, 
   0.00143011057753485, -0.00806592627082892}, {-0.00294619935121198, \
-0.0152863337865432, -2.4348655470653}, {-0.00591715593776703, \
-0.0147803409884886, -2.50532207247851}, {-0.00880027109004041, \
-0.0136934891065208, -2.57717966894276}, {-0.0114814004986527, \
-0.0120413462918471, -2.65046655548828}, {-0.0138492473210754, \
-0.00986200437261856, -2.7252115232345}, {-0.0157998208645611, \
-0.00721553641846257, -2.80144394702654}, {-0.0172407871677877, \
-0.00418256971053997, -2.87919379730865}, {-0.0180955357448015, \
-0.000861996608377561, -2.95849165223964}, {-0.0183067916030204, 
   0.00263211926520358, -3.03936871005513}, {-0.0178396134364088, 
   0.00617435024125395, -3.12185680168171}, {-0.0166836373850599, 
   0.0096323025353262, -3.20598840360807}, {-0.0148544504297245, 
   0.0128714545675723, -3.29179665101839}, {-0.0123940075797825, 
   0.0157602627018618, -3.37931535119339}, {-0.00937004150324574, 
   0.0181753448317572, -3.4685789971844}, {-0.00587445092007678, 
   0.0200065425339856, -3.55962278176602}, {-0.00202069355487668, 
   0.0211616603014577, -3.65248261167319}, {0.00205975077209988, 
   0.0215706859853464, -3.7471951221283}, {0.00622174279745447, 
   0.0211893100489432, -3.84379769166429}, {0.0103115323475422, 
   0.0200015822870681, -3.94232845724996}, {-0.0137856972572399, 
   0.00198208403317713, -0.0110420328687157}, {-0.0108562845418456, 
   0.00156089807055057, -0.00844658899056483}, {-0.000328292012462255, \
-0.00170334070567547, -2.3297936860995}, {-0.000494247053057025, \
-0.00168325088145498, -2.36365990567659}, {-0.000659342698607076, \
-0.00164695844019965, -2.39786689123257}, {-0.00443553388988548, \
-0.0151060411664442, -2.46992041754607}, {-0.000821994065391785, \
-0.00159444604199238, -2.43241808684508}, {-0.000980605302616164, \
-0.00152585163477155, -2.46731697147848}, {-0.00737684223260173, \
-0.0143090776386177, -2.54107398641344}, {-0.00113358482999152, \
-0.00144147037191227, -2.50256705933769}, {-0.00127936083959739, \
-0.0013417550327269, -2.53817190022551}, {-0.0101731591506472, \
-0.0129362241946337, -2.61364266505395}, {-0.00141639691477974, \
-0.00122731491309544, -2.57413507990364}, {-0.00154320761500847, \
-0.00109891316793164, -2.61046022045735}, {-0.0127112068310297, \
-0.0110143234176625, -2.68765495710253}, {-0.00165837387321284, \
-0.0009574626021165, -2.64715098066381}, {-0.00176055805118419, \
-0.000804019921746746, -2.68421105636423}, {-0.0148827867991102, \
-0.0085925809647583, -2.76313994407217}, {-0.00184851849921465, \
-0.00063977847290657, -2.72164418083969}, {-0.00192112346824668, \
-0.000466059510525649, -2.75945412519084}, {-0.0165892065488973, \
-0.00574158020982446, -2.84012729710838}, {-0.00197736422644598, \
-0.000284302055085117, -2.79764469872147}, {-0.00201636723726782, \
-9.60514098217745*^-5, -2.83621974932589}, {-0.0177455100334941, \
-0.00255141915868668, -2.91864728898294}, {-0.00203740526273885, 
   9.70535744914427*^-5, -2.87518316388033}, {-0.00203990726378049, 
   0.000293294386294291, -2.91453886863827}, {-0.0182843378314823, 
   0.000870990360243283, -2.99873080633217}, {-0.00202346697890113, 
   0.000490887777562817, -2.95429082962976}, {-0.00198785007341003, 
   0.000688001599591088, -2.99444305306485}, {-0.0181592511365862, 
   0.00440538665843947, -3.08040936214447}, {-0.00193299976337251, 
   0.000882771412983388, -3.03499958574104}, {-0.00185904083173419, 
   0.00107331772463621, -3.07596451545496}, {-0.0173473689049799, 
   0.007922277927792, -3.16371510850231}, {-0.00176628196828078, 
   0.00125776369578971, -3.11734197141812}, {-0.00165521638024561, 
   0.00143425315790886, -3.15913612467696}, {-0.0158511891592384, 
   0.0112875807020729, -3.24868084958384}, {-0.0015265206362969, 
   0.0016009687673083, -3.2013511885371}, {-0.00138105172318547, 
   0.0017561501251433, -3.24399141899199}, {-0.0136994929439129, 
   0.0143676146982, -3.33534005492948}, {-0.00121984231136119, 
   0.00189811168671851, -3.28706111515578}, {-0.00104409424321201, 
   0.00202526028306891, -3.33056461970069}, {-0.0109472618579974, 
   0.0170342719519589, -3.42372687297868}, {-0.000855170275080499, 
   0.00213611207847911, -3.37450631929877}, {-0.000654584121698829, 
   0.00222930879004911, -3.41889064506813}, {-0.00767457633440781, 
   0.0191701649166832, -3.5138761448827}, {-0.000443988868985406, 
   0.0023036329995891, -3.46372207302374}, {-0.000225163838090956, 
   0.00235802239402106, -3.5090051245328}, {-0.00398450059122452, 
   0.0206735521766623, -3.60582341859869}, {-3.95526761825722*^-17, 
   0.00239158277804891, -3.55474436677465}, {0.000229515944284349, 
   0.00240359971208588, -3.60094441320548}, {-3.54958587124289*^-16, 
   0.0214628421087996, -3.69960496327105}, {0.000461318688082659, 
   0.0023935486392329, -3.64760992402764}, {0.000693282504172239, 
   0.00236110337740474, -3.69474560666379}, {0.00414002402719852, 
   0.0214804843867868, -3.79525778390581}, {0.000923240334300854, 
   0.00230614286640599, -3.74235621623579}, {0.00114900361530244, 
   0.00222875607475434, -3.79044655604853}, {0.00828545919691739, 
   0.0206960765382272, -3.8928196363441}, {0.001368382664111, 
   0.00212924498720986, -3.83902147807861}, {0.0122803113209374, 
   0.0191085374049736, -3.99232904254059}, {-0.0146547827853256, 
   0.00210703966774102, -0.0128224864329272}, {-0.0234228491571895, 
   0.00568232172150724, -0.0199542137823179}, {-0.0226152421960984, 
   0.00548639839268198, -0.0185148233338495}, {-0.0308658948054334, 
   0.0106827900569587, -0.0260779030676276}, {-0.0216319622606759, 
   0.00524785726141836, -0.0171962185731973}, {-0.0124901002442942, 
   0.00179580530495082, -0.00954949574170438}, {-0.0366312681106691, 
   0.0167289396109451, -0.031346720035163}, {-0.0204898335432339, 
   0.00497077983260838, -0.0160209611934027}, {-0.0192083981827857, 
   0.00465990697787938, -0.0150091601740768}, {-0.0155070659832073, 
   0.00298874199509805, -0.0119662184025048}, {-0.0121093453423759, 
   0.00174106101472278, -0.00923380499255821}, {-0.0198652104890962, 
   0.00481924791928471, -0.0154934773585708}, {-0.0178095818936296, 
   0.004320557817966, -0.0141781277111845}, {-0.0163173188102981, 
   0.00395853871107972, -0.0135420830005717}, {-0.0131730786217816, 
   0.00253890280239228, -0.0107940404277591}, {-0.0104076284275459, 
   0.00149639105984613, -0.00824121514019582}, {-0.0170735678568843, 
   0.00414200274465853, -0.0138349710413747}, {-0.000577000922278058, \
-0.00166713467874171, -2.3807205882659}, {-0.000901904454783704, \
-0.00156214433925811, -2.44982384922648}, {-0.00120747031321351, \
-0.00139349502566568, -2.52032491238996}, {-0.00148117086256027, \
-0.00116480564092095, -2.59225217726178}, {-0.00171116874162569, \
-0.000882168799354722, -2.66563462162914}, {-0.00188680649519615, \
-0.000554016374037794, -2.74050181334922}, {-0.00199906945371902, \
-0.000190887988151024, -2.81688392237794}, {-0.00204100261063835, 
   0.000194892119146156, -2.89481173304396}, {-0.00200806336917106, 
   0.000589620604687671, -2.97431665657308}, {-0.00189839390816643, 
   0.000978690081188812, -3.05543074386813}, {-0.00171299950109003, 
   0.00134711769735692, -3.13818669854943}, {-0.00145582233388167, 
   0.00168010853626535, -3.22261789026131}, {-0.00113370409995615, 
   0.00196363310187312, -3.30875836825005}, {-0.000756234773588268, 
   0.00218499688239969, -3.39664287521869}, {-0.000335489326570878, 
   0.00233337951959957, -3.48630686146453}, {0.000114341406511275, 
   0.00240032151928212, -3.57778649930494}, {0.000577415163700455, 
   0.00238013772244548, -3.67111869779744}, {0.0010367833642864, 
   0.00227023889577618, -3.76634111776004}, {-0.00369094924244925, \
-0.0152142999973965, -2.45234985004949}, {-0.00131176225305135, \
-0.00680606885629858, -2.38255603890511}, {-0.00197487177046873, \
-0.00672579558712815, -2.41701914539146}, {-0.00665063544057401, \
-0.0145628602646517, -2.52315402854658}, {-0.00263454738776874, \
-0.006580781231912, -2.45182604006247}, {-0.00328445635678432, \
-0.0063709565052339, -2.48698018229804}, {-0.00517819404168348, \
-0.01496140911883, -2.48757768061355}, {-0.00949392013927721, \
-0.0133323453415263, -2.5953662798465}, {-0.0039182221080136, \
-0.0060968726081331, -2.52248506644229}, {-0.00452948513569296, \
-0.00575970889021801, -2.55834422215777}, {-0.00809398407110027, \
-0.0140191916467991, -2.55908238587585}, {-0.0121069535714687, \
-0.0115439569134182, -2.66901496492363}, {-0.00511196493886337, \
-0.00536127452986749, -2.59456121478316}, {-0.00565952243008066, \
-0.00490400410150307, -2.63113964569472}, {-0.0108362315205777, \
-0.0125056778254858, -2.6320092732779}, {-0.0143798486453134, \
-0.00924136758192999, -2.74412901972875}, {-0.00616622220810889, \
-0.00439094695683328, -2.66808315267135}, {-0.0066263940813281, \
-0.00382575040661141, -2.70539541026329}, {-0.0132925093168719, \
-0.01045334486767, -2.70638698983508}, {-0.0162111290806677, \
-0.00648995708368932, -2.82073796688424}, {-0.00703469322487582, \
-0.00321263675024669, -2.74308013016468}, {-0.00738615835685523, \
-0.00255637426198472, -2.78114106158981}, {-0.0153565851285263, \
-0.00791686987698841, -2.78224476335728}, {-0.0175120254364661, \
-0.00337516625632938, -2.89887192761761}, {-0.00767626732735944, \
-0.00186224230372777, -2.81958199165324}, {-0.0079009895285958, \
-0.00113599079529375, -2.8584067457537}, {-0.0169328154843504, \
-0.00497192322624245, -2.85961241426269}, {-0.018210443851179, \
-2.03009728999768*^-16, -2.97856163393818}, {-0.008056834555003, \
-0.000383794332404161, -2.89761918796196}, {-0.00814089656883221, 
   0.000387798699659863, -2.93722322141264}, {-0.0179402998062642, \
-0.00171309092361596, -2.93852036763223}, {-0.0182544389093756, 
   0.00351825472494153, -3.05983844106177}, {-0.00815089385904619, 
   0.00117192161358768, -2.97722278869987}, {-0.00808520311935258, 
   0.00196144905342529, -3.01762187227716}, {-0.0183166216021659, 
   0.00174902529817337, -3.01899966550969}, {-0.0176150355452871, 
   0.00705199644933426, -3.14273434008868}, {-0.00794288801444552, 
   0.00274906026989098, -3.0584244948611}, {-0.00772372165174376, 
   0.00352730548921763, -3.09963471983939}, {-0.0180210141302921, 
   0.00529144717827016, -3.10108197945237}, {-0.0162882649898179, 
   0.0104678322947328, -3.22728197093984}, {-0.00742820262869014, 
   0.00428867478726922, -3.1412566516828}, {-0.0070575643825704, 
   0.00502566884591807, -3.1832944363614}, {-0.0170368046990718, 
   0.00878308326970823, -3.1847996233375}, {-0.0142963058803014, 
   0.0136315001233806, -3.31351463555666}, {-0.00661377763032882, 
   0.00573087093942273, -3.2257522617651}, {-0.00609954574946729, 
   0.00639701947518641, -3.26863435812823}, {-0.0153730149597171, 
   0.0120894725893322, -3.2701855664296}, {-0.0116876529458567, 
   0.0164130120140157, -3.40146631136978}, {-0.00551829301724031, 
   0.00701708039612828, -3.31194499845868}, {-0.00487414569339392, 
   0.00758431874122812, -3.35568849897117}, {-0.0130650233717009, 
   0.0150778407381441, -3.35727344671408}, {-0.00853627108823781, 
   0.0186918263901196, -3.49117166504226}, {-0.00417190600100636, 
   0.00809236865681994, -3.39986921952511}, {-0.00341701912991598, 
   0.00853530115405454, -3.44449156406672}, {-0.010174229518122, 
   0.0176222824532537, -3.4460975845025}, {-0.0049397309360351, 
   0.0203618482483872, -3.58266606649285}, {-0.00261553345709262, 
   0.00890768891770775, -3.48955998107578}, {-0.00177405424744222, 
   0.00920466748819199, -3.53507896401682}, {-0.00678669694885086, 
   0.0196088730549492, -3.53669299631516}, {-0.00101636164519828, 
   0.0213360566637786, -3.67598560320496}, {-0.000899691166241339, 
   0.00942199216218287, -3.58105305179495}, {-1.58041334098638*^-16, 
   0.00955608998757758, -3.62748682921625}, {-0.00301079039014178, 
   0.020940507127221, -3.62909540904642}, {0.00309850366271149, 
   0.0215505663380608, -3.77116709482726}, {0.000917080954628044, 
   0.00960410626536905, -3.67438492745284}, {0.00184329931488534, 
   0.00956394501419415, -3.72175202451276}, {0.00102613699052125, 
   0.02154126641635, -3.72334127441879}, {0.00725707644852274, 
   0.0209679453645347, -3.86824810807174}, {0.00277016127457143, 
   0.00943430290247375, -3.76959284571447}, {0.00368900788035351, 
   0.00921469620782453, -3.81791216416629}, {0.00518191157900873, 
   0.0213601304554136, -3.8194677837315}, {0.0113043071035466, 
   0.0195796342477053, -3.96726697191541}, {0.0045910942513308, 
   0.00890548042334041, -3.86671480125059}, {0.00546767103179835, 
   0.00850786219491659, -3.91600562711299}, {0.00930443129669247, 
   0.0203738626220795, -3.91751288290964}, {-0.0189094199286623, 
   0.00364449196933436, -0.0159172599892724}, {-0.0144812781039031, 
   0.00208209346064595, -0.0123567550790116}, {-0.0174636251774068, 
   0.00336583787099951, -0.0137136531872791}, {-0.0134987913850415, 
   0.0019408331963353, -0.0106375390236428}, {-0.0221445771534693, 
   0.00537221628881678, -0.0178389594856309}, {-0.0331897148262002, 
   0.0132871574688028, -0.0277758140146044}, {-0.0302235184130688, 
   0.0104604614259426, -0.025129295193859}, {-0.0210795926133871, 
   0.00511385383493396, -0.0165893529118114}, {-0.0256617646577132, 
   0.00753497395905405, -0.0207006859396673}, {-0.0185222091954337, 
   0.00449343933076598, -0.0145700835604589}, {-0.029171610979048, 
   0.00856555782514021, -0.0287741123396493}, {-0.0287977962787307, 
   0.00845579592567725, -0.0268154805858777}, {-0.0240409647649341, 
   0.00583227494541773, -0.0214897615489552}, {-0.0437319769781251, 
   0.0225454010967663, -0.0420154021356237}, {-0.0424168866188709, 
   0.0218674248954455, -0.0390151398845029}, {-0.0182574335258939, 
   0.00351883188996815, -0.0147672033929157}, {-0.0128496029162243, 
   0.00184749398580756, -0.00988966921346601}, {-0.0382963408631202, 
   0.0174893528578856, -0.0337322617374148}, {-0.0507282799973849, 
   0.0398931603292771, -0.0513599595879899}, {-0.048288638293334, 
   0.0379746048874069, -0.0478209134112022}, {-0.0165415771641289, 
   0.00318812768251094, -0.0127746359084805}, {-0.011290684675823, 
   0.00162335538072501, -0.00868116837957877}, {-0.0143777924077684, 
   0.00277109235315264, -0.0113022329170149}, {-0.0127364569157746, 
   0.00373976117663949, -0.0156305692276717}, {-0.0197641317464832, 
   0.0101891180857586, -0.0264468940193863}, {-0.0245946572716623, 
   0.0193414522596198, -0.0375887512060953}, {
   0.0130524913231792, -0.0538031020368306, -0.44451192936423}, {
   0.00846228173779609, -0.0348820004189174, -0.473650736351472}, {
   0.00276087878723823, -0.0579579783678968, -0.469483080849176}, {
   0.00178995209137011, -0.0375757186699876, -0.500021878268446}, \
{-0.00864003135993401, -0.0600927380612537, -0.49504419094565}, \
{-0.00560156507909839, -0.03895974088616, -0.526997191776323}, \
{-0.0207442691779421, -0.0599366295553915, -0.521208115050217}, \
{-0.0134490685250783, -0.0388585315364992, -0.554589676564639}, \
{-0.0330833850963733, -0.0573021038732852, -0.547987979188016}, \
{-0.0214488497707981, -0.0371504975669341, -0.582812604416398}, \
{-0.0451437585361026, -0.0520986746187494, -0.575397185619686}, \
{-0.0292679147587045, -0.0337769742092609, -0.611679524829867}, \
{-0.056386889854877, -0.0443431403068632, -0.603449418563571}, \
{-0.0365571396644165, -0.02874885239333, -0.641204270755803}, \
{-0.0662719064985474, -0.0341655423948591, -0.632158650035568}, \
{-0.0429658622408487, -0.0221504414989716, -0.671400964452475}, \
{-0.074279385337328, -0.0218103954142169, -0.661539145809012}, \
{-0.0481573264805427, -0.0141402668837695, -0.702284023460883}, \
{-0.0799354988208963, -0.0076329146660613, -0.691605471497076}, \
{-0.0518243372184778, -0.0049486241963679, -0.733868166702637}, \
{-0.0828354379623421, 
   0.007909825279368, -0.722372498760183}, {-0.0537044458835414, 
   0.00512815280649813, -0.766168420703019}, {-0.0826650538832418, 
   0.0242726498602977, -0.753855411640991}, {-0.0535939812951895, 
   0.0157366127703111, -0.799200125941761}, {-0.0792196936103024, 
   0.0408405905843361, -0.786069713029574}, {-0.0513602614178165, 
   0.0264780550551982, -0.832978943334192}, {-0.0724192850373811, 
   0.0569511552348476, -0.819031231261444}, {-0.0469513733479973, 
   0.036922968110647, -0.867520860845384}, {-0.0623188485723333, 
   0.071919785141254, -0.852756126851164}, {-0.0404029882983051, 
   0.0466275341096198, -0.902842200240049}, {-0.0491137752075225, 
   0.0850675540109463, -0.887260899364293}, {-0.0318417835126061, 
   0.0551515868474432, -0.938959623970938}, {-0.0331394070371424, 
   0.0957500284166492, -0.922562394430532}, {-0.021485170304139, 
   0.0620773227732217, -0.97589014220861}, {-0.0148646794467132, 
   0.103386116455334, -0.958677810900934}, {-0.00963717211569659, 
   0.0670280043525472, -1.01365112001542}, {0.0051201741723959, 
   0.107485683650891, -0.99562470815214}, {0.00331954684516485, 
   0.0696858642011278, -1.05226028466674}, {0.0261216038009557, 
   0.107674717406066, -1.03342101354065}, {0.0169353394178647, 
   0.069808419876871, -1.09173573312231}, {0.0473659096363533, 
   0.103716874801782, -1.0720850300102}, {0.0307085951781491, 
   0.0672424438986435, -1.13209593965098}, {0.0680268562703026, 
   0.0955303527930321, -1.11163544385539}, {0.0441036434533824, 
   0.0619349011487251, -1.17335976361178}, {0.0872567805840375, 
   0.0831991722376364, -1.15209133264472}, {0.0565709214089968, 
   0.053940264612627, -1.21554645739463}, {0.104220055984897, 
   0.0669781630197914, -1.19347217330638}, {0.0675686698145428, 
   0.0434237473689781, -1.25867567452393}, {0.118127632260417, 
   0.0472911701555794, -1.23579785037999}, {0.0765853261615457, 
   0.0306601395594028, -1.30276747792841}, {0.128271274687852, 
   0.0247222618282201, -1.27908866443791}, {0.083161722800552, 
   0.0160281083209335, -1.34784234838053}, {0.134056083672207, 
   4.92497795500587*^-17, -1.32336534067928}, {0.0869121702984955, 
   3.1929958791609*^-17, -1.39392119310898}, {
   0.135029890646738, -0.0260248782849336, -1.36864903770066}, {
   0.0875435155928669, -0.0168726296601988, -1.44102535458785}, {
   0.130908198592781, -0.0524077370886746, -1.41496135644657}, {
   0.0848713116025774, -0.0339773477341558, -1.48917661950599}, {
   0.121593465321906, -0.0781433752410595, -1.46232434934394}, {
   0.0788323190992389, -0.0506624552247625, -1.53839722792033}, {
   0.107187711250087, -0.102203276242413, -1.51076052962387}, {
   0.069492680666793, -0.0662611371787107, -1.58870988259684}, {
   0.0879976651215685, -0.123575429689472, -1.56029288083486}, {
   0.0570512568129078, -0.0801172799896424, -1.64013775854311}, {
   0.0645319332148316, -0.141305223299728, -1.61094486655125}, {
   0.0418377906889531, -0.0916119827990998, -1.69270451273627}, {
   0.0374899803073198, -0.154535803617156, -1.66274044028088}, {
   0.0243057641525937, -0.100189724429297, -1.74643429405043}, {
   0.00774303286462606, -0.162546263654971, -1.71570405557611}, {
   0.00502001679090338, -0.105383121460633, -1.8013517533876}, \
{-0.023692655811256, -0.164786040736338, -1.76986067635231}, \
{-0.0153605870042169, -0.106835229278451, -1.85748205401635}, \
{-0.055689415432199, -0.160903998800079, -1.82523578741803}, \
{-0.0361049482073629, -0.104318396915251, -1.91485088212231}, \
{-0.0870475763960675, -0.150770824993724, -1.88185540522138}, \
{-0.0564352886983138, -0.0977487873652986, -1.97348445757505}, \
{-0.116539356001566, -0.134493586389108, -1.93974608881669}, \
{-0.0755556038773422, -0.0871958150954769, -2.03340954491558}, \
{-0.142955645834198, -0.1124215624802, -1.99893495105634}, \
{-0.0926819961879068, -0.0728859274107515, -2.09465346456908}, \
{-0.165153959461201, -0.0851427837491647, -2.05944967001208}, \
{-0.107073760898914, -0.0552003603132975, -2.15724410428742}, \
{-0.182105689426461, -0.0534710549304169, -2.12131850063071}, \
{-0.118064024087546, -0.0346667253350181, -2.22120993082625}, \
{-0.192940782219979, -0.0184236108864245, -2.18457028662882}, \
{-0.125088706625437, -0.0119445232399111, -2.28658000186129}, \
{-0.196987973317775, 
   0.0188100707789885, -2.24923447263148}, {-0.127712609638912, 
   0.012195075598864, -2.35338397814898}, {-0.193808832641793, 
   0.0569074078290858, -2.31534111656003}, {-0.125651487097772, 
   0.0368946054890074, -2.42165213593613}, {-0.183224052031738, 
   0.0944585639404426, -2.38292090227374}, {-0.118789088691425, 
   0.0612400315633353, -2.49141537962406}, {-0.165330655754794, 
   0.130017464769362, -2.45200515247094}, {-0.107188317865962, 
   0.0842938248699278, -2.56270525469207}, {-0.140509125058106, 
   0.162156174513316, -2.52262584185455}, {-0.0910958508634586, 
   0.105130216161729, -2.63555396088582}, {-0.109419788014169, 
   0.18952063219395, -2.5948156105677}, {-0.0709397961614804, 
   0.122871331230259, -2.70999436567581}, {-0.0729882238391589, 
   0.210885623235412, -2.66860777790484}, {-0.0473202316994798, 
   0.136722830460699, -2.78606001799175}, {-0.0323798520229588, 
   0.225206817547069, -2.74403635630392}, {-0.0209927303272618, 
   0.14600764652273, -2.86378516223816}, {0.0110356948185947, 
   0.231667744533919, -2.82113606562552}, {0.00715473823464215, 
   0.150196439535215, -2.94320475259717}, {0.0557293960661467, 
   0.229719699385921, -2.89994234772475}, {0.0361308687293648, 
   0.148933469388586, -3.0243544676243}, {0.100065454417271, 
   0.2191127814806, -2.98049138132189}, {0.0648751297000126, 
   0.142056718777375, -3.10727072514325}, {0.142359930307181, 
   0.199916549308103, -3.06282009717781}, {0.0922957777641304, 
   0.129611284344537, -3.19199069744578}, {0.180943342239657, 
   0.172529128343814, -3.14696619358061}, {0.11731044309459, 
   0.111855281560619, -3.27855232680293}, {0.214224952268373, 
   0.137674017158639, -3.23296815214962}, {0.138887807428885, 
   0.0892577740390183, -3.36699434129392}, {0.240756313761607, 
   0.0963842886059955, -3.32086525396338}, {0.156088803796862, 
   0.0624885307399172, -3.45735627095932}, {0.259291606027626, 
   0.0499743608978309, -3.41069759601824}, {0.168105733083679, 
   0.0323997243984179, -3.54967846428498}, {0.268842322214636, 
   5.89533178141479*^-15, -3.50250610802421}, {0.174297719668546, 
   3.8221024045825*^-15, -3.64400210502361}, {
   0.268724014436235, -0.0517923086099289, -3.59633256954508}, {
   0.174221017548788, -0.0335783488727384, -3.74036922936079}, {
   0.258593030934696, -0.103525032991597, -3.69221962748986}, {
   0.167652828032451, -0.0671180676851927, -3.83882274343259}, {
   0.238471498205217, -0.153256326063353, -3.79021081396261}, {
   0.154607496322423, -0.0993602046641127, -3.93940644120186}, {
   0.208759196720733, -0.199051492020502, -3.89035056447812}, {
   0.135344210868746, -0.129050444401742, -4.0421650227006}, {
   0.170231439279036, -0.239056607087263, -3.99268423655078}, {
   0.110365627843901, -0.154986838172539, -4.14714411264586}, {
   0.124022570212725, -0.271571547682795, -4.09725812866442}, {
   0.0804071732361087, -0.176067150060468, -4.25439027943685}, {
   0.0715952435714948, -0.295119613555146, -4.20411949963086}, {
   0.0464171250673206, -0.191333995512274, -4.36395105454095}, {
   0.0146961889987246, -0.308510974120059, -4.31331658834499}, {
   0.00952793521940577, -0.200015975308075, -4.47587495227669}, \
{-0.0447002855256728, -0.310897314772984, -4.42489863394471}, \
{-0.0289803992595981, -0.201563104237518, -4.59021149000178}, \
{-0.104459295741089, -0.30181531384622, -4.53891589638384}, \
{-0.0677237753932139, -0.1956749983823, -4.70701120871436}, \
{-0.162360672283642, -0.281216933546317, -4.65541967742653}, \
{-0.10526279757507, -0.182320513546864, -4.82632569407613}, \
{-0.216179938920812, -0.249484949019692, -4.7744623420717}, \
{-0.140155277939835, -0.161747813169977, -4.94820759786577}, \
{-0.263772077303183, -0.207432654345566, -4.89609734041645}, \
{-0.171010543308264, -0.134484177712022, -5.07271065987157}, \
{-0.303154981193903, -0.156287255179845, -5.02037922996728}, \
{-0.196543540812271, -0.101325237658657, -5.19988973023218}, \
{-0.332589419164366, -0.0976570647376447, -5.14736369840827}, \
{-0.215626679864616, -0.0633137057925933, -5.32980079223475}, \
{-0.350652359832114, -0.0334832406068903, -5.27710758683572}, \
{-0.227337370885887, -0.0217080868697262, -5.46250098557963}, \
{-0.0011150480277883, 
   0.00032740764185732, -0.0249244576909688}, {-0.000499134351750058, 
   0.000146559069209435, -0.0268154805858777}, {-0.00173030508175074, 
   0.000892034268365151, -0.0420154021356237}, {-0.000774544848101791, 
   0.000399305621985111, -0.0451831187919667}, {-0.0021532066779836, 
   0.00169330044762602, -0.0594955801532682}, {-0.000963850338833376, 
   0.000757980284419068, -0.0639529518182667}, {-0.00231811743081048, 
   0.00267525012697522, -0.0773733456775239}, {-0.001037670138212, 
   0.00119753517751664, -0.083133465183541}, {-0.00217429531886254, 
   0.0037659899629291, -0.0956572272937396}, {-0.000973290349337033, 
   0.0016857883355682, -0.102733320394159}, {-0.0016894788561865, 
   0.00488142857558901, -0.114355931845518}, {-0.000756269606925112, 
   0.00218509752671696, -0.122761358564183}, {-0.00085257402542855, 
   0.00592978259610145, -0.133478348115268}, {-0.000381641842231043, 
   0.00265437731681797, -0.143226604109623}, {0.000324716565190196, 
   0.00681663959605291, -0.153033550580305}, {0.000145354449521062, 
   0.00305136541305612, -0.164138268518375}, {0.00180743212417421, 
   0.00745033669004608, -0.173030803246041}, {0.000809069599828223, 
   0.00333503031387977, -0.185505754197388}, {0.00353811579824983, 
   0.00774739292665555, -0.193479563557841}, {0.0015837839190469, 
   0.00346800303648749, -0.207338658398646}, {0.00543879910492657, 
   0.00763772465391567, -0.214389486393163}, {0.00243459599755619, 
   0.0034189116961529, -0.229646777225569}, {0.00741414868117571, 
   0.00706937648847236, -0.235770428135615}, {0.00331883130011669, 
   0.00316449925287046, -0.252440109721482}, {0.0093556581705824, 
   0.00601251642195936, -0.257632450832611}, {0.00418791860062854, 
   0.00269141186018137, -0.275728862041824}, {0.0111467149402487, 
   0.00446247150499841, -0.279985826438335}, {0.00498965802117005, 
   0.00199755774311219, -0.29952345171182}, {0.0126683247180749, 
   0.00244161946131206, -0.302841041143764}, {0.00567078357912319, 
   0.00109295395056624, -0.323834511971349}, {
   0.013805239411279, -1.05709173339825*^-17, -0.326208799795515}, {
   0.00617970621227031, -4.73191094859511*^-18, -0.348672896208804}, {
   0.0144522062088347, -0.00278543443775478, -0.350100030405355}, {
   0.00646931109479929, -0.00124685751445944, -0.374049682485754}, {
   0.0145200410561905, -0.00581294756455051, -0.374525888752219}, {
   0.00649967633622136, -0.00260207788550958, -0.399976178154266}, {
   0.0139412276919482, -0.00895948301143364, -0.399497763078619}, {
   0.00624057930529039, -0.0040105767944344, -0.426463924568791}, {
   0.0126747550723462, -0.0120853545509666, -0.425027278883397}, {
   0.00567366202976453, -0.00540982581838316, -0.453524701894525}, {
   0.0107099310174353, -0.0150399936816027, -0.451126303812768}, {
   0.0047941383173231, -0.00673242524941448, -0.481170534014248}, {
   0.00806894754218578, -0.0176685305621732, -0.477806952651692}, {
   0.00361194208716074, -0.00790904995008948, -0.509413693535625}, \
{-0.0011150480277883, 
   0.000327407641857321, -0.0366092227489137}, {-0.00173030508175075, 
   0.000892034268365154, -0.0615889488119529}, {-0.0021532066779836, 
   0.00169330044762602, -0.0870379969170574}, {-0.00231811743081049, 
   0.00267525012697522, -0.112965534071805}, {-0.00217429531886255, 
   0.00376598996292911, -0.139380910189988}, {-0.0016894788561865, 
   0.00488142857558903, -0.16629366178194}, {-0.000852574025428553, 
   0.00592978259610147, -0.193713515719745}, {0.000324716565190197, 
   0.00681663959605293, -0.221650393078841}, {0.00180743212417422, 
   0.0074503366900461, -0.250114413057595}, {0.00353811579824984, 
   0.00774739292665557, -0.279115896976417}, {0.00543879910492658, 
   0.00763772465391569, -0.308665372358038}, {0.00741414868117573, 
   0.00706937648847238, -0.338773577090608}, {0.00935565817058243, 
   0.00601251642195938, -0.369451463675288}, {0.0111467149402487, 
   0.00446247150499842, -0.400710203560076}, {0.012668324718075, 
   0.00244161946131206, -0.432561191561597}, {
   0.013805239411279, -1.05709173339826*^-17, -0.465016050376665}, {
   0.0144522062088348, -0.00278543443775479, -0.498086635185443}, {
   0.0145200410561906, -0.00581294756455053, -0.531785038348054}, {
   0.0139412276919482, -0.00895948301143366, -0.56612359419656}, {
   0.0126747550723462, -0.0120853545509667, -0.601114883924236}, {
   0.0107099310174354, -0.0150399936816028, -0.636771740574134}, {
   0.00806894754218581, -0.0176685305621733, -0.673107254128945}, {
   0.00480802226763809, -0.0198189377227701, -0.710134776704232}, {
   0.00101699869845674, -0.0213494300574843, -0.747867927847128}, \
{-0.00041127873923441, -0.00169531405344146, -2.34668441404237}, \
{-0.000741073577400888, -0.00162272478321007, -2.41509924616827}, \
{-0.00105789791427287, -0.00148560975047765, -2.48489789398072}, \
{-0.00134906558550748, -0.00128633143759421, -2.55610847219109}, \
{-0.00160233198365568, -0.00102975623836425, -2.62875966798699}, \
{-0.00180638970950437, -0.000723169350682793, -2.70288075270216}, \
{-0.00195134727406096, -0.00037609136063018, -2.77850159372436}, \
{-0.00202917133128657, -2.26211686779899*^-17, -2.85565266664608}, \
{-0.00203407365610305, 
   0.000392035563897179, -2.93436506766317}, {-0.00196282558625151, 
   0.000785796828471994, -3.01467052622629}, {-0.00181498488580757, 
   0.00116641996025881, -3.09660141795044}, {-0.00159302289788686, 
   0.00151894426510656, -3.18019077778782}, {-0.00130234334108359, 
   0.00182888532048308, -3.26547231346931}, {-0.000951188049555484, 
   0.00208281130049232, -3.35248041922017}, {-0.000550429219715195, 
   0.00226890014627293, -3.44125018975552}, {-0.000113252149673555, 
   0.00237745520420373, -3.5318174345612}, {0.000345263127776731, 
   0.00240135780014781, -3.62421869246604}, {0.000808648685262218, 
   0.00233643693461883, -3.71849124651124}, {0.00125962750178057, 
   0.00218173883169509, -3.81467313912316}, {-0.00864003135993403, \
-0.0600927380612538, -0.852740014255167}, {-0.0207442691779422, \
-0.0599366295553916, -0.894895869528549}, {-0.0330833850963734, \
-0.0573021038732853, -0.937830018078901}, {-0.0451437585361027, \
-0.0520986746187495, -0.981557510409055}, {-0.0563868898548771, \
-0.0443431403068633, -1.02609369571284}, {-0.0662719064985475, \
-0.0341655423948591, -1.07145422788477}, {-0.0742793853373281, \
-0.0218103954142169, -1.1176550716516}, {-0.0799354988208964, \
-0.00763291466606131, -1.16471250882801}, {-0.0828354379623423, 
   0.00790982527936802, -1.21264314469915}, {-0.082665053883242, 
   0.0242726498602977, -1.2614639145325}, {-0.0792196936103025, 
   0.0408405905843361, -1.31119209022175}, {-0.0724192850373812, 
   0.0569511552348477, -1.36184528706529}, {-0.0623188485723334, 
   0.0719197851412541, -1.41344147068217}, {-0.0491137752075225, 
   0.0850675540109465, -1.46599896406821}, {-0.0331394070371425, 
   0.0957500284166494, -1.51953645479518}, {-0.0148646794467132, 
   0.103386116455335, -1.574073002356}, {0.0051201741723959, 
   0.107485683650891, -1.62962804565875}, {0.0261216038009558, 
   0.107674717406066, -1.68622141067274}, {0.0473659096363533, 
   0.103716874801782, -1.74387331822964}, {0.0680268562703027, 
   0.0955303527930323, -1.80260439198272}, {0.0872567805840376, 
   0.0831991722376365, -1.86243566652764}, {0.104220055984897, 
   0.0669781630197915, -1.92338859568783}, {0.118127632260417, 
   0.0472911701555795, -1.98548506096804}, {0.128271274687852, 
   0.0247222618282201, -2.04874738017929}, {0.134056083672207, 
   4.92497795500588*^-17, -2.11319831623881}, {
   0.135029890646738, -0.0260248782849337, -2.17886108614855}, {
   0.130908198592781, -0.0524077370886747, -2.2457593701558}, {
   0.121593465321906, -0.0781433752410596, -2.3139173210997}, {
   0.107187711250088, -0.102203276242414, -2.38335957394738}, {
   0.0879976651215686, -0.123575429689472, -2.45411125552367}, {
   0.0645319332148317, -0.141305223299728, -2.52619799443819}, {
   0.0374899803073199, -0.154535803617156, -2.59964593121392}, {
   0.00774303286462607, -0.162546263654971, -2.67448172862137}, \
{-0.023692655811256, -0.164786040736338, -2.75073258222249}, \
{-0.0556894154321991, -0.160903998800079, -2.82842623112854}, \
{-0.0870475763960676, -0.150770824993725, -2.90759096897642}, \
{-0.116539356001566, -0.134493586389108, -2.98825565512776}, \
{-0.142955645834198, -0.1124215624802, -3.07044972609541}, \
{-0.165153959461202, -0.0851427837491649, -3.15420320720183}, \
{-0.182105689426461, -0.053471054930417, -3.23954672447431}, \
{-0.192940782219979, -0.0184236108864246, -3.32651151678157}, \
{-0.196987973317775, 
   0.0188100707789885, -3.41512944821691}, {-0.193808832641793, 
   0.0569074078290859, -3.50543302073279}, {-0.183224052031739, 
   0.0944585639404428, -3.59745538703191}, {-0.165330655754794, 
   0.130017464769362, -3.69123036372019}, {-0.140509125058106, 
   0.162156174513316, -3.78679244472679}, {-0.109419788014169, 
   0.18952063219395, -3.88417681499679}, {-0.072988223839159, 
   0.210885623235412, -3.98341936446187}, {-0.0323798520229589, 
   0.22520681754707, -4.08455670229486}, {0.0110356948185947, 
   0.231667744533919, -4.18762617145381}, {0.0557293960661468, 
   0.229719699385921, -4.29266586352145}, {0.100065454417271, 
   0.2191127814806, -4.39971463384627}, {0.142359930307182, 
   0.199916549308104, -4.508812116991}, {0.180943342239657, 
   0.172529128343814, -4.61999874249513}, {0.214224952268374, 
   0.137674017158639, -4.73331575095759}, {0.240756313761608, 
   0.0963842886059957, -4.84880521044622}, {0.259291606027626, 
   0.049974360897831, -4.96651003324074}, {0.268842322214637, 
   5.8953317814148*^-15, -5.08647399291583}, {
   0.268724014436235, -0.051792308609929, -5.20874174177144}, {
   0.258593030934696, -0.103525032991597, -5.33335882861732}, {
   0.238471498205217, -0.153256326063353, -5.46037171691896}, {
   0.208759196720733, -0.199051492020502, -5.58982780331228}, {
   0.170231439279037, -0.239056607087264, -5.72177543649476}, {
   0.124022570212725, -0.271571547682796, -5.85626393650037}, {
   0.0715952435714949, -0.295119613555147, -5.99334361436641}, {
   0.0146961889987246, -0.30851097412006, -6.13306579220011}, \
{-0.0447002855256729, -0.310897314772985, -6.27548282365304}, \
{-0.104459295741089, -0.30181531384622, -6.42064811481188}, \
{-0.162360672283642, -0.281216933546317, -6.56861614551377}, \
{-0.216179938920812, -0.249484949019692, -6.71944249109508}, \
{-0.263772077303184, -0.207432654345566, -6.87318384458233}, \
{-0.303154981193903, -0.156287255179845, -7.02989803933427}, \
{-0.332589419164367, -0.0976570647376449, -7.18964407214437}, \
{-0.350652359832115, -0.0334832406068903, -7.35248212681302}, \
{-0.00311149367528653, 
   0.000297111621967432, -0.0148300585886384}, {-0.00438245528400364, 
   0.00041847374075416, -0.0151721607905634}, {-0.0050403534238639, 
   0.00048129539614616, -0.0152154778558551}, {-0.0198521842419787, 
   0.0038261948973892, -0.0190823344440886}, {-0.014909614674363, 
   0.00214367896200233, -0.0137833118071168}, {-0.0364491163926124, 
   0.0145920250186979, -0.0334217911123122}, {-0.0319681386500505, 
   0.0110642803606692, -0.0280981577630717}, {-0.0464168498664966, 
   0.0298302980922784, -0.0437506132786274}, {-0.0427334889520117, 
   0.0246721913498559, -0.0385558341934985}, {-0.0304790043154848, 
   0.0122019526818131, -0.0250410605194948}, {-0.0262161418635184, 
   0.00907349491718326, -0.021157533846954}, {-0.0416391103992822, 
   0.0267598313776227, -0.0380713034383047}, {-0.0379457888118684, 
   0.0219080113851449, -0.0337075926564432}, {-0.0261958134637603, 
   0.0104872217293534, -0.0223773521951457}, {-0.0222703184665549, 
   0.00770783216166268, -0.0190984194826019}, {-0.0357875984899663, 
   0.0229992930160696, -0.034055424937753}, {-0.0322345219866586, 
   0.0186106099461963, -0.03045539578163}, {-0.0112699149716113, 
   0.00217209807408534, -0.0103421180777762}, {-0.00801942052318175, 
   0.00115301860165135, -0.00767863692297421}, {-0.0214185348244427, 
   0.00857468786501139, -0.0209985153052664}, {-0.0146484653152404, 
   0.00430117749744334, -0.0154999589419489}, {-0.0292610850050879, 
   0.0188049574823754, -0.031976653260232}, {-0.0227311410299379, 
   0.0117187176825657, -0.0262281042952175}, {-0.0282868294037063, 
   0.0222450085172834, -0.0372808868284056}, {-0.00866755317228051, 
   0.00167053394812357, -0.0103421180777761}, {-0.00605865424442273, 
   0.000871102971168505, -0.00780847388774741}, {-0.000758824697827184, 
   0.000146251472958821, -0.0165223843394333}, {-0.000399463449105013, 
   5.74341732256666*^-5, -0.0128224864329272}, {
   0.00297188761681892, -0.0206699323955176, -0.518945593837997}, {
   0.00272301181268362, -0.0141283268751852, -0.52859904728533}, \
{-0.00104048703511153, -0.021842510925078, -0.547134972729192}, \
{-2.40065588297888*^-17, -0.0150731920837171, -0.557424292627513}, \
{-0.00538993730849706, -0.0222176241914979, -0.575950397983987}, \
{-0.00298354471552418, -0.0154800999361487, -0.586880327626476}, \
{-0.00991469364971756, -0.0217101507784947, -0.605405161074127}, \
{-0.0061189834186854, -0.0152844816635347, -0.616980456968203}, \
{-0.0144330064648864, -0.0202683215872293, -0.635512829949558}, \
{-0.00928266162167103, -0.0144441034253735, -0.647738261237987}, \
{-0.0187501034131733, -0.0178781874933337, -0.666287254733771}, \
{-0.0123405623288971, -0.0129424092867249, -0.67916760259534}, \
{-0.0226661106253478, -0.0145666248030914, -0.697742573535911}, \
{-0.015153679411916, -0.0107908862595117, -0.711282630565171}, \
{-0.025984629340949, -0.0104026763601207, -0.72989321838205}, \
{-0.0175839047512379, -0.00803030022928392, -0.744097787947611}, \
{-0.0285216180697781, -0.00549709131215426, -0.762753921268039}, \
{-0.0195001915729573, -0.00473069528838914, -0.777627816848891}, \
{-0.0301142027418966, 
   9.96115312037034*^-17, -0.796339720336455}, {-0.020784734619135, \
-0.000990098939339977, -0.811887764835766}, {-0.0306290250442054, 
   0.0059032607146742, -0.830665966180149}, {-0.0213388964750943, 
   0.0030680701309245, -0.846892991216014}, {-0.0299697432740085, 
   0.0119980753153985, -0.865748328275014}, {-0.0210886093575639, 
   0.00729883866254913, -0.882659173447563}, {-0.0280833209283325, 
   0.0180480544699342, -0.901602801544596}, {-0.0199889933131462, 
   0.0115406506701747, -0.919202313678907}, {-0.02496477555137, 
   0.0238038654081671, -0.938245713059253}, {-0.0180279549721264, 
   0.0156213119070119, -0.956538745423471}, {-0.0206601130373169, 
   0.0290130691819204, -0.97569372887261}, {-0.0152285651421061, 
   0.0193646958554006, -0.994685140370678}, {-0.0152672389093583, 
   0.0334305900316868, -1.01396386099812}, {-0.0116500575239129, 
   0.0225979589026993, -1.0336585153365}, {-0.00893471571921994, 
   0.0368293998140872, -1.05307347452859}, {-0.00738734315594459, 
   0.0251589803154968, -1.07347623935638}, {-0.00185832174188661, 
   0.0390109742646845, -1.09304029490163}, {-0.00256899391396159, 
   0.0269037214438473, -1.11415604092333}, {0.00572454275714534, 
   0.0398150694244937, -1.13388241531393}, {0.00264628874401207, 
   0.0277131895260481, -1.15571601537439}, {0.0135424628776183, 
   0.0391283767965433, -1.17561830428749}, {0.00807463909118479, 
   0.0274996953114838, -1.19817463242817}, {0.0212994011277486, 
   0.0368916449240501, -1.21826681339089}, {0.0135132822996714, 
   0.0262121107489586, -1.24155074387688}, {0.0286855613238645, 
   0.0331049025187617, -1.26184718511873}, {0.0187478754332269, 
   0.0238398629359745, -1.28586359143578}, {0.0353893375558872, 
   0.0278304826644366, -1.30637906093254}, {0.0235606767083976, 
   0.0204154425818789, -1.33113281475336}, {0.0411099008100066, 
   0.0211936268802455, -1.35188248946635}, {0.0277392406728781, 
   0.0160152580696018, -1.37737845958558}, {0.0455699315246181, 
   0.0133805391770151, -1.39837793490047}, {0.0310853030395077, 
   0.010758727985088, -1.42462098613734}, {0.0485279807261749, 
   0.00463386031566663, -1.44588628550675}, {0.0334234976585441, 
   0.00480557347269037, -1.4728812775749}, {
   0.0497899371382892, -0.00475436254243754, -1.49442886236883}, {
   0.0346095408153235, -0.0016486556254007, -1.52218064871241}, {
   0.0492190936881058, -0.0144520298652434, -1.54402742828116}, {
   0.0345375254792995, -0.00837871302167761, -1.57254085487636}, {
   0.0467443442142994, -0.0240983843434252, -1.59470419683017}, {
   0.0331459904989811, -0.0151372666577412, -1.62398410095149}, {
   0.0423660991068292, -0.0333170685913637, -1.64648184166149}, {
   0.0304224666269338, -0.0216637404145484, -1.67653305061183}, {
   0.0361595854128857, -0.0417303861234379, -1.69938350593699}, {
   0.0264062516561601, -0.0276940796986212, -1.7302108357407}, {
   0.0282752901387754, -0.0489742391191099, -1.75343281198552}, {
   0.0211892292585316, -0.032971084306215, -1.78504106604363}, {
   0.0189364118322368, -0.0547131687967081, -1.80865387115122}, {
   0.0149146182079389, -0.0372549152236201, -1.8410478388579}, {
   0.00843330117693423, -0.0586548980559526, -1.86507129384361}, {
   0.00777361795197674, -0.0403333598909702, -1.89825574916295}, \
{-0.00288500809430629, -0.0605637732065335, -1.92271019979348}, {
   2.42003664048794*^-16, -0.0420314343271908, -1.95668989979565}, \
{-0.0146219558603177, -0.0602725229729635, -1.98159622851872}, \
{-0.00813722090832433, -0.0422199111707476, -2.01637591187465}, \
{-0.0263469615720339, -0.0576917985055818, -2.04175555000454}, \
{-0.0163428197738236, -0.0408223902684035, -2.07733993543808}, \
{-0.0376108345304079, -0.0528170268114954, -2.10321487560238}, \
{-0.024305806015245, -0.0378205723993709, -2.13960866029896}, \
{-0.0479625508497808, -0.0457321998634155, -2.16600146915194}, \
{-0.031710920089657, -0.0332574558371566, -2.20320932712271}, \
{-0.0569667850621258, -0.0366103297541648, -2.23014315833096}, \
{-0.0382507669819595, -0.0272382478618921, -2.26816973873147}, \
{-0.0642215317234062, -0.0257104229236408, -2.2956683462374}, \
{-0.0436381308121588, -0.0199288665870271, -2.33451827163963}, \
{-0.0693751244291975, -0.0133709592789017, -2.36260602320872}, \
{-0.0476179908735572, -0.011551999590635, -2.40228388782546}, \
{-0.0721419582600491, -8.04237365962771*^-16, -2.43098577888313}, \
{-0.0499787537287169, -0.0023807814707817, -2.47149614674367}, \
{-0.0723162477874218, 
   0.0139378143437465, -2.50083781450783}, {-0.050562229380423, 
   0.0072697510808992, -2.5421852175837}, {-0.0697832062437683, 
   0.0279369815285941, -2.57219295549911}, {-0.049271912096326, 
   0.0170531745782175, -2.61438189177885}, {-0.0645271110702766, 
   0.0414690562542722, -2.64508266425969}, {-0.0460791775345291, 
   0.0266038255535962, -2.68811759577139}, {-0.0566358245036858, 
   0.0540021495884138, -2.71953905325836}, {-0.0410270759745764, 
   0.0355501636997884, -2.76342440403881}, {-0.0463014618352287, 
   0.0650213052088868, -2.79559489837736}, {-0.0342314845649016, 
   0.0435288736064373, -2.84033505238663}, {-0.033817040242226, 
   0.0740489891548025, -2.87328365253301}, {-0.0258794767573051, 
   0.050199181504856, -2.91888295151314}, {-0.0195690926545015, 
   0.0806648985844186, -2.95263945957511}, {-0.0162248711486919, 
   0.0552568366237192, -2.99910220085167}, {-0.00402638837275028, 
   0.084524293962923, -3.03369716847086}, {-0.005581030977179, 
   0.058447200658381, -3.08102760269605}, {0.0122749408927488, 
   0.0853740891735676, -3.116492347779}, {0.00568890460239003, 
   0.0595769043716112, -3.16469467661505}, {0.0287494204159894, 
   0.0830659950767384, -3.20106130042033}, {0.017184069895622, 
   0.0585235675557047, -3.25013967416167}, {0.0447828102317252, 
   0.0775661026270667, -3.2874410787504}, {0.02847981640508, 
   0.0552431367276442, -3.33739959388344}, {0.0597545347138882, 
   0.068960409190655, -3.37566949994073}, {0.0391430777349213, 
   0.0497744723884239, -3.4265121966396}, {0.07306116146954, 
   0.0574559324404048, -3.46578516167483}, {0.048748611174259, 
   0.0422409120371209, -3.51751602123178}, {0.0841400592694798, 
   0.0433772153837244, -3.55782745816533}, {0.0568955190472603, 
   0.0328486432376208, -3.61045040035432}, {0.0924923285829308, 
   0.0271581980655112, -3.65183659649902}, {0.0632234220086257, 
   0.0218818391061775, -3.70535547687086}, {0.097704096166019, 
   0.00932960999256459, -3.74785361331624}, {0.0674276489442551, 
   0.00969463233329853, -3.80227222042384}, {
   0.0994652982146833, -0.00949778439749205, -3.84592039183165}, {
   0.0692728250305247, -0.0032998713644694, -3.90124244438383}, {
   0.0975851446394495, -0.0286535837833623, -3.94607967920326}, {
   0.0686042809134171, -0.0166432184661445, -4.00230882314539}, {
   0.0920035584929572, -0.0474311309911956, -4.04837510425685}, {
   0.0653567710419651, -0.0298474372392498, -4.1055149097768}, {
   0.0827980165769003, -0.0651130799313235, -4.15285119557303}, {
   0.0595600761352351, -0.0424125382168086, -4.21090515403067}, {
   0.070185375597922, -0.0809982412817149, -4.25955339994446}, {
   0.0513411708821873, -0.0538450703547726, -4.31852492072302}, {
   0.054518447611539, -0.0944287212129634, -4.36852810121057}, {
   0.040922759749377, -0.0636770571160046, -4.42842050848815}, {
   0.0362772825973385, -0.10481632443455, -4.47982263947774}, {
   0.0286181169722267, -0.0714846003293865, -4.54063916891707}, {
   0.016055317799966, -0.111667188098124, -4.59348533073264}, {
   0.0148223066341913, -0.0769054295675907, -4.65522912608741}, \
{-0.00545924460285041, -0.11460364796155, -4.70956548685687}, {
   1.32710651806168*^-15, -0.0796546921606633, -4.77223959649265}, \
{-0.0275062756598632, -0.113382412547771, -4.82811343605103}, \
{-0.0153297554378659, -0.0795383239742106, -4.89172080937888}, \
{-0.0492800388567617, -0.107908233148575, -4.94918054367659}, \
{-0.030611332823101, -0.0764634128280716, -5.01372402749753}, \
{-0.0699580993651585, -0.0982424042429459, -5.07281923352418}, \
{-0.0452722929947789, -0.0704450629541213, -5.13830156828237}, \
{-0.0887318054594846, -0.0846056056156035, -5.1990830095169}, \
{-0.0587444320589362, -0.0616093872191416, -5.26550682545965}, \
{-0.104837232494926, -0.0673747982788144, -5.32802647785764}, \
{-0.0704853493780137, -0.0501923900740582, -5.3953942911}, \
{-0.117585427785168, -0.0470741042277579, -5.45970536962936}, \
{-0.0799997324287819, -0.0365346536366045, -5.52801957812138}, \
{-0.126390785512737, -0.0243598272467811, -5.5941765638577}, \
{-0.0868595409435515, -0.0210718966301422, -5.66343944325209}, \
{-0.130796416059663, -1.02546890624481*^-15, -5.73149811104538}, \
{-0.0907222895362503, -0.00432163529101123, -5.80171181046324}, \
{-8.52839019131165*^-5, 
   1.64371248197162*^-5, -0.0190823344440886}, {-1.61161483864398*^-5, 
   2.31715232077216*^-6, -0.0147695214662763}, {-0.000162082520382075, 
   6.48880528963448*^-5, -0.0385676804406922}, {-3.6083727321327*^-5, 
   1.24886994488954*^-5, -0.0348195071145109}, {-0.000221430197985646, 
   0.000142304547412032, -0.0584644003964502}, {-5.22283371675483*^-5, 
   3.01540445230105*^-5, -0.0552855232142293}, {-0.000255290123099503, 
   0.000243418640708006, -0.0787810287741314}, {-6.24679795954182*^-5, 
   5.41288124454293*^-5, -0.0761761295466477}, {-0.000257066600430942, 
   0.000360999528375888, -0.0995262756180851}, {-6.50505805714723*^-5, 
   8.27185421757708*^-5, -0.0975000612835498}, {-0.00022205072649776, 
   0.000486223268520054, -0.120709030151778}, {-5.8670290542172*^-5, 
   0.000113804486523781, -0.119266232573744}, {-0.000147775476658376, 
   0.000609138811306655, -0.142338364448896}, {-4.25625329324802*^-5, 
   0.000144954675262951, -0.141483740202778}, {-3.42601434138911*^-5, 
   0.000719208920015488, -0.164423537179507}, {-1.65725091168271*^-5, 
   0.00017355516744575, -0.164161867327423}, {0.000115870998122536, 
   0.000805900493760117, -0.186973997432831}, {1.88069549404033*^-5, 
   0.000196955342779819, -0.187310087286432}, {0.000297405189498224, 
   0.000859295862288578, -0.209999388618162}, {6.24309449732385*^-5, 
   0.000212620272607156, -0.210938067489151}, {0.000502695962153673, 
   0.000870694947209884, -0.23350955244556}, {0.000112532558120392, 
   0.000218282709626149, -0.235055673383553}, {0.000721952734578793, 
   0.000833177870620966, -0.257514532987925}, {0.000166787115560371, 
   0.000212087070271377, -0.259672972505337}, {0.00094365523843188, 
   0.000742098681923886, -0.282024580826124}, {0.000222408391762587, 
   0.000192717968501252, -0.284800238609729}, {0.00115507654358327, 
   0.000595483345872458, -0.307050157278874}, {0.000276273177338463, 
   0.000159506393306235, -0.31044795588768}, {0.00134289281421752, 
   0.000394308907430822, -0.332601938719088}, {0.000325069037628405, 
   0.000112507487791689, -0.336626823268191}, {0.00149385315424161, 
   0.000142645680806988, -0.358690820978483}, {0.000365458874496403, 
   5.25450535004155*^-5, -0.363347758808513}, {
   0.00159547922435987, -0.000152349793904451, -0.385327923842228}, {
   0.000394254905208514, -1.87806758483795*^-5, -0.39062190417402}, {
   0.0016367619259709, -0.000480596664097884, -0.412524595635478}, {
   0.000408593990411471, -9.91238295312073*^-5, -0.418460629209588}, {
   0.00160882148674078, -0.000829405122247502, -0.440292417903677}, {
   0.000406105911164354, -0.000185462355356942, -0.446875536604348}, {
   0.00150549782805552, -0.00118393657804076, -0.468643210188535}, {
   0.000385066236271531, -0.000274204425541494, -0.475878466651714}, {
   0.00132384016020224, -0.00152779298822566, -0.497589034901646}, {
   0.000344525843568409, -0.000361328305670088, -0.505481502106639}, {
   0.00106446828563994, -0.00184371315377412, -0.527142202297725}, {
   0.00028440995359436, -0.000442550526169363, -0.535696973142073}, {
   0.000731782977363327, -0.002114348056947, -0.557315275549516}, {
   0.000205580676063779, -0.000513515703291281, -0.566537462406671}, {
   0.00033400885966855, -0.00232308264612064, -0.58812107592643}, {
   0.000109858517793204, -0.000570000116112634, -0.598015810185779}, \
{-0.000116939781346614, -0.00245486811987605, -0.619572688079052}, \
{-9.68532328090337*^-19, -0.000608120219316072, -0.630145119667855}, \
{-0.000605772171164093, -0.00249702689925061, -0.651683465431656}, \
{-0.000120369584403017, -0.000624536708344262, -0.662938762318432}, \
{-0.00111430711617887, -0.00243999223379756, -0.684467035684956}, \
{-0.000246867253989425, -0.000616644589264007, -0.696410383363853}, \
{-0.00162211787674718, -0.00227794582218834, -0.717937306431329}, \
{-0.000374504231741695, -0.000582739959397908, -0.730573907386999}, \
{-0.00210731409366177, -0.00200931992979624, -0.752108470884812}, \
{-0.000497873670570378, -0.000522154878025053, -0.765443544037301}, \
{-0.00254743204966722, -0.00163713517030905, -0.786995013728224}, \
{-0.000611367439374347, -0.000435352782761777, -0.801033793857376}, \
{-0.00292039859312391, -0.00116915123199176, -0.822611717079791}, \
{-0.000709413636764242, -0.000323978352394338, -0.837359454228663}, \
{-0.00320552939938743, -0.000617815152321224, -0.858973666581725}, \
{-0.000786725247723898, -0.000190857479976019, -0.874435625438479}, \
{-0.00338451913885454, 
   1.11952867123557*^-17, -0.896096257613249}, {-0.000838549479421069, \
-3.99450349197406*^-5, -0.912277716870994}, {-0.0034423797420459, 
   0.000663464314220945, -0.9339952016306}, {-0.000860906855848761, 
   0.000123779719022515, -0.950901453324638}, {-0.00336828341652622, 
   0.00134845726723785, -0.972686532636613}, {-0.000850809150202919, 
   0.000294467909887303, -0.990322881458527}, {-0.00315626941809416, 
   0.00202841118843893, -1.01218661378252}, {-0.00080644570373579, 
   0.00046560164413868, -1.03055837637055}, {-0.00280577777120651, 
   0.0026753037011527, -1.0525121441047}, {-0.000727328615636285, 
   0.000630233833028564, -1.07162464830977}, {-0.00232197905370459, 
   0.00326076332701664, -1.09368016539905}, {-0.000614388665828169, 
   0.000781258742353347, -1.11353874952596}, {-0.00171587681497204, 
   0.00375724613250438, -1.13570806923593}, {-0.000470015607652209, 
   0.00091170308503202, -1.15631808125896}, {-0.00100416792073506, 
   0.00413923654601302, -1.17861360411836}, {-0.0002980385783718, 
   0.00101502618305755, -1.1999804008708}, {-0.000208855786602458, 
   0.00438442253164796, -1.22241488278665}, {-0.000103644744504226, 
   0.00108541687082491, -1.24454382912352}, {0.000643378298565883, 
   0.00447479435656925, -1.26713038967214}, {0.000106763164858802, 
   0.00111807444627033, -1.29002685760548}, {0.00152203015930282, 
   0.004397617339408, -1.31277898850338}, {0.000325767181082623, 
   0.00110946113146199, -1.33644835630953}, {0.00239382830024956, 
   0.00414623224062844, -1.35937993006773}, {0.000545186457527693, 
   0.0010575141913446, -1.38382758136571}, {0.00322395489402521, 
   0.00372064228712854, -1.40695286013149}, {0.00075637343814389, 
   0.000961807067578666, -1.43218418293206}, {0.00397738871906592, 
   0.00312785306085153, -1.455517827522}, {0.000950543442130182, 
   0.00082365058120226, -1.48153821324645}, {0.00462031976341526, 
   0.0023819403891486, -1.50509529237477}, {0.00111912546645475, 
   0.000646127389314609, -1.53191013484288}, {0.00512158022987551, 
   0.00150383164120081, -1.5557061345492}, {0.00125412063993484, 
   0.000434055373640556, -1.58332082893553}, {0.00545403379745456, 
   0.000520797082345886, -1.60737166221631}, {0.00134845390502127, 
   0.000193878401994815, -1.6357916039741}, {
   0.00559586440362428, -0.000534340263159148, -1.66011362062182}, {
   0.00139630420909841, -6.65141673327703*^-5, -1.68934420437373}, {
   0.00553170761358755, -0.00162425590653817, -1.71395420102842}, {
   0.001393398787228, -0.000338034888166337, -1.74400081942332}, {
   0.00525357184390586, -0.00270840452675581, -1.76891604984066}, {
   0.00133725802071237, -0.00061070527520813, -1.79978409237565}, {
   0.00476150321808722, -0.00374448751854614, -1.82502227791637}, {
   0.00122737884414624, -0.000874012518312767, -1.85671712972323}, {
   0.00406395646372836, -0.00469005577591028, -1.8822964700683}, {
   0.00106534670687348, -0.00111730347006426, -1.91482351066345}, {
   0.00317784473497648, -0.00550418853954447, -1.94076269475984}, {
   0.000854868608604579, -0.00133020151989197, -1.97412729675707}, {
   0.00212825319722877, -0.00614918377640486, -2.000445513999}, {
   0.000601722637464767, -0.00150303048555078, -2.03465304178397}, {
   0.000947814208521223, -0.00659219261952244, -2.06136999343435}, {
   0.000313622637300704, -0.00162722875993512, -2.09642580180008}, \
{-0.000324244516602963, -0.00680673007668833, -2.12356171265739}, {
   9.76351395505829*^-18, -0.00169573670389511, -2.15947114539969}, \
{-0.00164335379823556, -0.00677399661871961, -2.18704677571536}, \
{-0.000328292012462249, -0.00170334070567544, -2.22381516418734}, \
{-0.00296112091877341, -0.00648395037619327, -2.25185182183881}, \
{-0.000659342698607063, -0.00164695844019961, -2.28948448346353}, \
{-0.0042270615758111, -0.00593607739288405, -2.31800403638835}, \
{-0.000980605302616145, -0.00152585163477152, -2.35650627312856}, \
{-0.00539048543608043, -0.00513981748167982, -2.38553116202513}, \
{-0.00127936083959737, -0.00134175503272687, -2.42490825880912}, \
{-0.00640246650307417, -0.00411461537915324, -2.4544615101094}, \
{-0.00154320761500844, -0.00109891316793162, -2.49471873321201}, \
{-0.00721782359995935, -0.00288958068054855, -2.52482397233209}, \
{-0.00176055805118416, -0.000804019921746731, -2.5659665677097}, \
{-0.00779703312763996, -0.00150275496157589, -2.59664803258391}, \
{-0.00192112346824664, -0.00046605951052564, -2.63868122416245}, \
{-0.00810799610198159, -9.03878073948149*^-17, -2.66996377906698}, \
{-0.00201636723726779, -9.60514098217726*^-5, -2.71289276698184}, \
{-0.00812758440874005, 
   0.0015664634991177, -2.74480191665392}, {-0.00203990726378045, 
   0.000293294386294285, -2.7886318754406}, {-0.00784289722450717, 
   0.00313982241123071, -2.82119377949935}, {-0.00198785007341, 
   0.000688001599591075, -2.8659298562338}, {-0.00725216749930764, 
   0.00466068505169332, -2.89917134390913}, {-0.00185904083173415, 
   0.00107331772463619, -2.94481865629651}, {-0.00636527002293333, 
   0.00606927270789042, -2.97876724147242}, {-0.00165521638024558, 
   0.00143425315790883, -3.02533087588318}, {-0.00520379653020841, 
   0.00730770971421439, -3.06001477246209}, {-0.00138105172318545, 
   0.00175615012514327, -3.10749978191407}, {-0.00380067906496466, 
   0.00832232628422149, -3.14294791950875}, {-0.00104409424321199, 
   0.00202526028306887, -3.19135932159419}, {-0.00219935985643851, 
   0.00906588480633741, -3.22760136155431}, {-0.000654584121698816, 
   0.00222930879004907, -3.27694413631031}, {-0.000452523635602529, 
   0.00949964018863688, -3.31401048809037}, {-0.000225163838090952, 
   0.00235802239402101, -3.36428957581173}, {0.00137957404138801, 
   0.00959514821782777, -3.40221141368766}, {0.000229515944284345, 
   0.00240359971208583, -3.45343171268054}, {0.00323113198323255, 
   0.00933574275682489, -3.49224099282213}, {0.000693282504172226, 
   0.00236110337740469, -3.54440735709742}, {0.00503311608877807, 
   0.00871761278615635, -3.58413683500401}, {0.00114900361530242, 
   0.00222875607475429, -3.6372540719088}, {0.00671578019534064, 
   0.0077504235038006, -3.67793732021584}, {0.00157920743560221, 
   0.00200812561115626, -3.73201018800176}, {0.00821130485903829, 
   0.00645744151528668, -3.77368161466589}, {0.00196673776556384, 
   0.00170418797487986, -3.82871481999277}, {0.00945645625695798, 
   0.00487514203562755, -3.87140968686338}, {0.00229542059365765, 
   0.00132526169765172, -3.92740788223679}, {0.0103951633376842, 
   0.00305229535436593, -3.971162324022}, {0.00255071659965981, 
   0.000882811598391453, -4.02813010516323}, {0.0109809111087079, 
   0.00104854987689754, -4.07298114879861}, {0.00272033398341964, 
   0.00039112497923269, -4.1309230519454}, {
   0.0111788516649359, -0.00106745090831521, -4.17690863637371}, {
   0.00279477666815602, -0.000133131621141067, -4.23582913551034}, {
   0.0109675422102609, -0.00322036095535212, -4.2829881318809}, {
   0.00276780459794953, -0.000671462130087924, -4.34289163589594}, {
   0.0103402307287025, -0.00533075944241675, -4.39126386819235}, {
   0.00263678547444271, -0.00120417957783228, -4.45215471796239}, {
   0.00930562479656286, -0.00731802422618112, -4.50178098406744}, {
   0.00240292078550287, -0.00171111214525149, -4.56366344946525}, {
   0.00788809682311053, -0.00910334901379016, -4.61458554267223}, {
   0.00207133325996336, -0.00217235180254923, -4.67746381949759}, {
   0.00612729916655502, -0.0106127934696473, -4.72972455047713}, {
   0.00165100779553478, -0.00256901827587123, -4.79360275730851}, {
   0.00407718438733583, -0.0117802506396613, -4.84724597654057}, {
   0.001154583280894, -0.00288400961047848, -4.912128151506}, {
   0.00180444857996445, -0.0125502155424609, -4.9671987721865}, {
   0.000597998374272138, -0.00310271019141069, -5.03308886965175}, \
{-0.000613561580905789, -0.012880242695875, -5.08963289108388}, {
   5.35414331839684*^-17, -0.00321362778350208, -5.15653477825608}, \
{-0.00309141560901746, -0.0127429887009275, -5.2145993097362}, \
{-0.000618471136515752, -0.00320893296858338, -5.28251676318105}, \
{-0.00553855720849479, -0.0121277486062488, -5.34215004838955}, \
{-0.00123499855415833, -0.00308487725230365, -5.41108675046012}, \
{-0.00786255336887441, -0.0110414112655467, -5.47233819236768}, \
{-0.0018264874879865, -0.00284207000716669, -5.54229772754288}, \
{-0.00997252015524649, -0.00950877876179014, -5.60521791384285}, \
{-0.00237001404273678, -0.00248559919223122, -5.67620376497351}, \
{-0.0117826004853839, -0.00757221754152105, -5.74084449405126}, \
{-0.00284369534231779, -0.00202498628626957, -5.8128600385118}, \
{-0.0132153633353746, -0.00529063339543836, -5.87927434596228}, \
{-0.00322754825650844, -0.00147397190049274, -5.95232285170578}, \
{-0.0142049927806183, -0.00273778795482494, -6.02056503741063}, \
{-0.00350430371980373, -0.0008501348837696, -6.09464965892525}, \
{-0.0147001392413296, -1.15251901876091*^-16, -6.16477531470098}, \
{-0.00366014433460571, -0.000174354163761558, -6.23989908886542}, \
{-8.52839019131173*^-5, 
   1.64371248197164*^-5, -0.0217325898104765}, {-0.000144631560067655, 
   2.07948789643589*^-5, -0.0167504507488679}, {-0.000162082520382077, 
   6.48880528963455*^-5, -0.0438950970893904}, {-0.000499134351750061, 
   0.000146559069209435, -0.0347181998540048}, {-0.000221430197985648, 
   0.000142304547412034, -0.0664961573975535}, {-0.000774544848101795, 
   0.000399305621985113, -0.0584212321556099}, {-0.000255290123099506, 
   0.000243418640708008, -0.0895445811250223}, {-0.000963850338833381, 
   0.000757980284419072, -0.0825806252520588}, {-0.000257066600430944, 
   0.000360999528375891, -0.113049357044702}, {-0.001037670138212, 
   0.00119753517751664, -0.107205414565788}, {-0.000222050726497762, 
   0.000486223268520059, -0.137019655938323}, {-0.000973290349337038, 
   0.00168578833556821, -0.132304817089569}, {-0.000147775476658377, 
   0.000609138811306661, -0.161464834296269}, {-0.000756269606925116, 
   0.00218509752671697, -0.157888235063276}, {-3.42601434138914*^-5, 
   0.000719208920015495, -0.186394438092761}, {-0.000381641842231045, 
   0.00265437731681799, -0.18396525972539}, {0.000115870998122537, 
   0.000805900493760125, -0.211818206637941}, {0.000145354449521063, 
   0.00305136541305613, -0.210545675140771}, {0.000297405189498227, 
   0.000859295862288587, -0.237746076508404}, {0.000809069599828227, 
   0.00333503031387979, -0.237639462106248}, {0.000502695962153678, 
   0.000870694947209893, -0.264188185557804}, {0.00158378391904691, 
   0.00346800303648751, -0.265256802135612}, {0.0007219527345788, 
   0.000833177870620974, -0.291154877009143}, {0.00243459599755621, 
   0.00341891169615292, -0.293408081525632}, {0.000943655238431889, 
   0.000742098681923893, -0.318656703630421}, {0.00331883130011671, 
   0.00316449925287048, -0.322103895504741}, {0.00115507654358328, 
   0.000595483345872464, -0.346704431995352}, {0.00418791860062856, 
   0.00269141186018138, -0.351355052466075}, {0.00134289281421753, 
   0.000394308907430826, -0.375309046830853}, {0.00498965802117008, 
   0.0019975577431122, -0.381172578286592}, {0.00149385315424162, 
   0.00014264568080699, -0.40448175545312}, {0.00567078357912322, 
   0.00109295395056625, -0.411567720734012}, {
   0.00159547922435989, -0.000152349793904453, -0.434233992294049}, {
   0.00617970621227034, -4.73191094859513*^-18, -0.442551953963375}, {
   0.00163676192597092, -0.000480596664097889, -0.464577423519878}, {
   0.00646931109479932, -0.00124685751445945, -0.474136983105044}, {
   0.00160882148674079, -0.00082940512224751, -0.49552395174392}, {
   0.00649967633622139, -0.00260207788550959, -0.506334748946007}, {
   0.00150549782805554, -0.00118393657804077, -0.527085720835302}, {
   0.00624057930529042, -0.00401057679443442, -0.539157432706389}, {
   0.00132384016020225, -0.00152779298822567, -0.559275120825664}, {
   0.00567366202976455, -0.00540982581838319, -0.572617460913108}, {
   0.00106446828563995, -0.00184371315377414, -0.592104792915837}, {
   0.00479413831732312, -0.00673242524941452, -0.606727510372654}, {
   0.000731782977363334, -0.00211434805694703, -0.625587634584507}, {
   0.00361194208716075, -0.00790904995008952, -0.641500513245012}, {
   0.000334008859668553, -0.00232308264612066, -0.65973680480097}, {
   0.00215223830539165, -0.00887164712738976, -0.676949662220792}, \
{-0.000116939781346615, -0.00245486811987607, -0.694565729344088}, {
   0.00045524405535403, -0.00955674882732392, -0.71308841580366}, \
{-0.000605772171164099, -0.00249702689925063, -0.730088106229619}, \
{-0.00108023582058551, -0.0056047956547329, -0.740321232530186}, \
{-0.00111430711617888, -0.00243999223379759, -0.766317911248117}, \
{-0.0022154670717819, -0.00553396920988721, -0.777223036662952}, \
{-0.00162211787674719, -0.00227794582218837, -0.803269403615677}, \
{-0.00336092284520752, -0.00522969802836991, -0.814851567669628}, \
{-0.00210731409366179, -0.00200931992979626, -0.840957131739811}, \
{-0.00446808033560868, -0.00468598779279311, -0.853221388738719}, \
{-0.00254743204966724, -0.00163713517030907, -0.879395939102803}, \
{-0.00548661034950997, -0.0039069975431357, -0.892347357541113}, \
{-0.00292039859312394, -0.00116915123199178, -0.918600970264946}, \
{-0.00636650883065906, -0.00290748716202983, -0.932244632212153}, \
{-0.00320552939938747, -0.00061781515232123, -0.958587676990109}, \
{-0.00706032838582318, -0.00171281713332566, -0.972928677455512}, \
{-0.00338451913885457, 
   1.11952867123558*^-17, -0.999371824496105}, {-0.00752541590549234, \
-0.00035847974211134, -1.01441527077134}, {-0.00344237974204594, 
   0.000663464314220951, -1.04096949783244}, {-0.0077260582769958, 
   0.00111083947837223, -1.05672050881122}, {-0.00336828341652625, 
   0.00134845726723786, -1.083397108388}, {-0.00763543818057805, 
   0.00264265084781032, -1.09986081386258}, {-0.00315626941809419, 
   0.00202841118843895, -1.12667140053139}, {-0.00723730617541994, 
   0.00417846066858649, -1.14385294046503}, {-0.00280577777120653, 
   0.00267530370115273, -1.17080945838652}, {-0.00652728368087221, 
   0.00565592350558365, -1.18871398216157}, {-0.00232197905370461, 
   0.00326076332701667, -1.21582871274635}, {-0.0055137238188611, 
   0.00701127018774117, -1.23446137838714}, {-0.00171587681497206, 
   0.00375724613250441, -1.26174694812741}, {-0.00421807301352993, 
   0.00818192016757696, -1.28111292149756}, {-0.00100416792073507, 
   0.00413923654601306, -1.30858230996825}, {-0.00267469518874179, 
   0.00910917527221657, -1.32868676394152}, {-0.00020885578660246, 
   0.00438442253164801, -1.35635331197438}, {-0.000930141664808234, 
   0.0097408842104759, -1.37720142557868}, {0.000643378298565889, 
   0.00447479435656929, -1.40507884361308}, {0.000958127383853146, 
   0.0100339639198109, -1.42667580114682}, {0.00152203015930283, 
   0.00439761733940805, -1.45477817776085}, {0.00292354069279144, 
   0.00995666522981307, -1.47712916788096}, {0.00239382830024959, 
   0.00414623224062849, -1.50547097850669}, {0.00489268068208742, 
   0.00949047648484957, -1.52858119328781}, {0.00322395489402524, 
   0.00372064228712858, -1.55717730911453}, {0.00678794136969677, 
   0.00863156961157322, -1.58105194307839}, {0.00397738871906596, 
   0.00312785306085156, -1.60991764014781}, {0.00853048617143794, 
   0.00739170834454132, -1.63456188926235}, {0.00462031976341531, 
   0.00238194038914862, -1.66371285775971}, {0.0100433961169644, 
   0.00579855745170741, -1.68913191840708}, {0.00512158022987556, 
   0.00150383164120083, -1.71858427215233}, {0.0112548867333239, 
   0.00389535417148456, -1.74478334006502}, {0.00545403379745462, 
   0.000520797082345891, -1.77455362620828}, {0.0121014641517353, 
   0.0017399278705778, -1.80153789537268}, {
   0.00559586440362434, -0.000534340263159153, -1.83164310429815}, {
   0.0125308883517638, -0.000596919782398749, -1.85941776582478}, {
   0.0055317076135876, -0.00162425590653819, -1.88987534126761}, {
   0.0125048141504288, -0.0030336350882652, -1.91844558222707}, {
   0.00525357184390591, -0.00270840452675584, -1.94927343160752}, {
   0.0120009886426306, -0.00548066787280373, -1.97864443383158}, {
   0.00476150321808726, -0.00374448751854617, -2.00986093881108}, {
   0.0110148971557167, -0.00784367275673615, -2.04003787765792}, {
   0.0040639564637284, -0.00469005577591032, -2.07166190492164}, {
   0.00956076802802934, -0.01002704492845, -2.10264994800442}, {
   0.00317784473497651, -0.00550418853954452, -2.13470086027512}, {
   0.00767186908128604, -0.0119376613079722, -2.16650516615309}, {
   0.00212825319722879, -0.00614918377640492, -2.19900283344103}, {
   0.00540005475860342, -0.0134886846870536, -2.23162855027219}, {
   0.000947814208521232, -0.00659219261952251, -2.26459336136611}, {
   0.00281455160486726, -0.0146032804174473, -2.29804562552064}, \
{-0.000324244516602966, -0.0068067300766884, -2.33149849972473}, {
   8.76209514334426*^-17, -0.015218093000105, -2.3657824343581}, {
   0.00671578019534071, 0.00775042350380068, -3.99086799465113}, {
   0.0141723214259908, 0.0180215727101222, -4.04282632972329}, {
   0.00821130485903837, 0.00645744151528674, -4.09243947848029}, {
   0.0176501447155209, 0.0152939374560983, -4.14533100953949}, {
   0.00945645625695807, 0.00487514203562759, -4.19605389883437}, {
   0.0205998513733881, 0.0118933297356925, -4.24988300283976}, {
   0.0103951633376843, 0.00305229535436596, -4.30175264351867}, {
   0.0228909608085805, 0.00792263856472109, -4.35652363784772}, {
   0.010980911108708, 0.00104854987689755, -4.40957794187894}, {
   0.0244131624066013, 0.00351008284184392, -4.46529508159978}, {
   0.011178851664936, -0.00106745090831522, -4.51957288194385}, {
   0.0250812352842441, -0.00119476649123992, -4.57624035701665}, {
   0.010967542210261, -0.00322036095535215, -4.63178142791689}, {
   0.0248391791490759, -0.00602591965972959, -4.68940336032264}, {
   0.0103402307287026, -0.00533075944241681, -4.74624843802503}, {
   0.0236633708990456, -0.0108066993904098, -4.80482887882}, {
   0.00930562479656295, -0.00731802422618119, -4.86301968273122}, {
   0.0215645930772575, -0.0153560772142472, -4.92256260902555}, {
   0.00788809682311061, -0.00910334901379025, -4.98214186331824}, {
   0.0185888187192785, -0.0194953919934641, -5.04265117517689}, {
   0.00612729916655508, -0.0106127934696474, -5.10366263085151}, {
   0.0148166812209902, -0.0230552060065546, -5.16514214811577}, {
   0.00407718438733587, -0.0117802506396615, -5.22763060552851}, {
   0.0103616060822718, -0.0258820407464464, -5.2900840645564}, {
   0.00180444857996447, -0.012550215542461, -5.35409539642276}, {
   0.00536663200877904, -0.0278447309283352, -5.41752644674641}, \
{-0.000613561580905795, -0.0128802426958752, -5.48310762163038}, {
   4.80498244616009*^-16, -0.0288401414940894, -5.54751982252856}, \
{-0.00309141560901749, -0.0127429887009277, -5.61471892882743}, \
{-0.00555036123931154, -0.0287980086972425, -5.68011574581129}, \
{-0.00553855720849485, -0.0121277486062489, -5.74898201624642}, \
{-0.0110832789129386, -0.0276846923296702, -5.81536681745663}, \
{-0.00786255336887449, -0.0110414112655468, -5.8859506540806}, \
{-0.0163914930848993, -0.025505661098521, -5.9533267065937}, \
{-0.00997252015524659, -0.00950877876179023, -6.02567970632463}, \
{-0.0212692772593038, -0.0223065760040895, -6.09405017236678}, \
{-0.011782600485384, -0.00757221754152112, -6.16822515306065}, \
{-0.0255202473850765, -0.0181728858953174, -6.23759308612653}, \
{-0.0132153633353747, -0.00529063339543841, -6.3136441131988}, \
{-0.028965068348789, -0.0132279034886229, -6.38401245407367}, \
{-0.0142049927806185, -0.00273778795482497, -6.46199486768139}, \
{-0.0314487619369743, -0.00762938709418855, -6.5333664403641}, \
{-0.0147001392413298, -1.15251901876092*^-16, -6.61333688316031}, \
{-0.0328473263271904, -0.00156471100317885, -6.68571439068508}, \
{-0.000758824697827187, 
   0.000146251472958821, -0.0242925399151318}, {-0.000776251571224343, 
   0.000111608126621553, -0.0186302772237338}, {-0.00538993730849708, \
-0.022217624191498, -0.805821173677288}, {-0.00560156507909841, \
-0.0389597408861601, -0.820787013424494}, {-0.00991469364971759, \
-0.0217101507784948, -0.845379785858946}, {-0.0134490685250783, \
-0.0388585315364993, -0.861514308014128}, {-0.0144330064648865, \
-0.0202683215872294, -0.885693880097448}, {-0.0214488497707981, \
-0.0371504975669342, -0.903005392850519}, {-0.0187501034131733, \
-0.0178781874933337, -0.926778347890853}, {-0.0292679147587046, \
-0.033776974209261, -0.945275171198874}, {-0.0226661106253479, \
-0.0145666248030915, -0.968648379295116}, {-0.0365571396644166, \
-0.0287488523933301, -0.988338843520605}, {-0.0259846293409491, \
-0.0104026763601207, -1.01131946896269}, {-0.0429658622408488, \
-0.0221504414989716, -1.03221191346787}, {-0.0285216180697782, \
-0.00549709131215427, -1.05480742230379}, {-0.0481573264805428, \
-0.0141402668837696, -1.07691019399973}, {-0.0301142027418967, 
   9.96115312037037*^-17, -1.0991283617729}, {-0.0518243372184779, \
-0.00494862419636792, -1.12244981362245}, {-0.0306290250442055, 
   0.00590326071467422, -1.14429873328289}, {-0.0537044458835416, 
   0.00512815280649815, -1.16884722275631}, {-0.0299697432740086, 
   0.0119980753153986, -1.1903353127496}, {-0.0535939812951896, 
   0.0157366127703111, -1.21611920023173}, {-0.0280833209283326, 
   0.0180480544699342, -1.23725521276932}, {-0.0513602614178167, 
   0.0264780550551982, -1.26428285991713}, {-0.0249647755513701, 
   0.0238038654081671, -1.28507588943197}, {-0.0469513733479974, 
   0.0369229681106471, -1.31335565748135}, {-0.020660113037317, 
   0.0290130691819205, -1.33381514927279}, {-0.0404029882983052, 
   0.0466275341096199, -1.36335539729329}, {-0.0152672389093584, 
   0.0334305900316869, -1.38349115636522}, {-0.0318417835126062, 
   0.0551515868474433, -1.41430023946156}, {-0.00893471571921997, 
   0.0368293998140873, -1.43412243955802}, {-0.0214851703041391, 
   0.0620773227732218, -1.46620870701711}, {-0.00185832174188661, 
   0.0390109742646846, -1.4857278998594}, {-0.00963717211569662, 
   0.0670280043525474, -1.51909969324151}, {0.00572454275714535, 
   0.0398150694244939, -1.53832681797129}, {0.00331954684516486, 
   0.0696858642011279, -1.57299246914415}, {0.0135424628776183, 
   0.0391283767965434, -1.59193886197674}, {0.0169353394178647, 
   0.0698084198768712, -1.62790669109108}, {0.0212994011277487, 
   0.0368916449240502, -1.64658409518353}, {0.0307085951781492, 
   0.0672424438986437, -1.68386240858886}, {0.0286855613238646, 
   0.0331049025187618, -1.70228298412729}, {0.0441036434533825, 
   0.0619349011487253, -1.74088007222633}, {0.0353893375558873, 
   0.0278304826644367, -1.75905640673728}, {0.056570921408997, 
   0.0539402646126272, -1.79898054177774}, {0.0411099008100068, 
   0.0211936268802456, -1.81692566066813}, {0.067568669814543, 
   0.0434237473689782, -1.85818509447028}, {0.0455699315246182, 
   0.0133805391770151, -1.87591247180106}, {0.0765853261615459, 
   0.0306601395594029, -1.91851543341962}, {0.048527980726175, 
   0.00463386031566664, -1.93603900291784}, {0.0831617228005523, 
   0.0160281083209336, -1.97999369623667}, {
   0.0497899371382894, -0.00475436254243756, -1.99732786255114}, {
   0.0869121702984958, 3.19299587916091*^-17, -2.04264246380911}, {
   0.0492190936881059, -0.0144520298652434, -2.05980211401487}, {
   0.0875435155928671, -0.0168726296601988, -2.10648476926136}, {
   0.0467443442142995, -0.0240983843434253, -2.12348528461801}, {
   0.0848713116025776, -0.0339773477341559, -2.17154410709638}, {
   0.0423660991068294, -0.0333170685913638, -2.18840137506597}, {
   0.0788323190992391, -0.0506624552247626, -2.23784444252331}, {
   0.0361595854128858, -0.041730386123438, -2.25457486905295}, {
   0.0694926806667932, -0.0662611371787108, -2.3054102209744}, {
   0.0282752901387755, -0.0489742391191101, -2.32203074304944}, {
   0.057051256812908, -0.0801172799896426, -2.37426637781542}, {
   0.0189364118322368, -0.0547131687967083, -2.39079447628881}, {
   0.0418377906889532, -0.0916119827991001, -2.44443834825316}, {
   0.00843330117693426, -0.0586548980559528, -2.46089206095684}, {
   0.0243057641525937, -0.100189724429297, -2.51595207744437}, \
{-0.0028850080943063, -0.0605637732065336, -2.53235001258863}, {
   0.0050200167909034, -0.105383121460633, -2.58883403080988}, \
{-0.0146219558603178, -0.0602725229729637, -2.60519538067691}, \
{-0.015360587004217, -0.106835229278451, -2.66311120455845}, \
{-0.026346961572034, -0.0576917985055819, -2.67945575949605}, \
{-0.036104948207363, -0.104318396915251, -2.73881113642427}, \
{-0.037610834530408, -0.0528170268114956, -2.75515929914631}, \
{-0.056435288698314, -0.0977487873652989, -2.81596191662276}, \
{-0.047962550849781, -0.0457321998634157, -2.83233471682266}, \
{-0.0755556038773424, -0.0871958150954771, -2.89459219902888}, \
{-0.056966785062126, -0.0366103297541649, -2.91101130831291}, \
{-0.092681996187907, -0.0728859274107517, -2.97473121258267}, \
{-0.0642215317234064, -0.0257104229236409, -2.99121895972958}, \
{-0.107073760898915, -0.0552003603132976, -3.05640877292649}, \
{-0.0693751244291978, -0.0133709592789018, -3.07298815948056}, \
{-0.118064024087546, -0.0346667253350182, -3.13965529427878}, \
{-0.0721419582600493, -8.04237365962774*^-16, -3.15635001048321}, \
{-0.125088706625437, -0.0119445232399112, -3.22450180154909}, \
{-0.072316247787422, 
   0.0139378143437465, -3.24133624262699}, {-0.127712609638913, 
   0.012195075598864, -3.31097994269942}, {-0.0697832062437685, 
   0.0279369815285942, -3.32797922548951}, {-0.125651487097772, 
   0.0368946054890075, -3.39912200135669}, {-0.0645271110702768, 
   0.0414690562542723, -3.41631198131146}, {-0.118789088691425, 
   0.0612400315633355, -3.4889609096816}, {-0.056635824503686, 
   0.054002149588414, -3.50636819823537}, {-0.107188317865963, 
   0.0842938248699281, -3.58053026149905}, {-0.0463014618352288, 
   0.065021305208887, -3.59818224381377}, {-0.0910958508634589, 
   0.105130216161729, -3.67386432569552}, {-0.0338170402422261, 
   0.0740489891548027, -3.69178917879223}, {-0.0709397961614806, 
   0.12287133123026, -3.76899805988868}, {-0.0195690926545015, 
   0.0806648985844188, -3.78722477117281}, {-0.0473202316994799, 
   0.1367228304607, -3.86596712437496}, {-0.00402638837275029, 
   0.0845242939629233, -3.88452551056365}, {-0.0209927303272618, 
   0.14600764652273, -3.96480789636062}, {0.0122749408927488, 
   0.0853740891735679, -3.98372862282057}, {0.00715473823464217, 
   0.150196439535215, -4.06555748448215}, {0.0287494204159895, 
   0.0830659950767386, -4.08487208498665}, {0.0361308687293649, 
   0.148933469388586, -4.16825374362191}, {0.0447828102317253, 
   0.077566102627067, -4.18799464053574}, {0.0648751297000128, 
   0.142056718777375, -4.27293529002491}, {0.0597545347138884, 
   0.0689604091906552, -4.29313581492624}, {0.0922957777641307, 
   0.129611284344537, -4.37964151672303}, {0.0730611614695403, 
   0.057455932440405, -4.40033593147136}, {0.11731044309459, 
   0.111855281560619, -4.48841260927281}, {0.0841400592694801, 
   0.0433772153837245, -4.50963612753242}, {0.138887807428885, 
   0.0892577740390186, -4.59928956181328}, {0.092492328582931, 
   0.0271581980655113, -4.62107837104165}, {0.156088803796863, 
   0.0624885307399174, -4.71231419345029}, {0.0977040961660193, 
   0.00932960999256462, -4.73470547736131}, {0.16810573308368, 
   0.032399724398418, -4.82752916497401}, {
   0.0994652982146836, -0.00949778439749208, -4.8505611264859}, {
   0.174297719668547, 3.82210240458251*^-15, -4.94497799591643}, {
   0.0975851446394498, -0.0286535837833624, -4.96868988059453}, {
   0.174221017548789, -0.0335783488727385, -5.06470508195573}, {
   0.0920035584929575, -0.0474311309911957, -5.08913720196054}, {
   0.167652828032452, -0.0671180676851929, -5.18675571267459}, {
   0.0827980165769006, -0.0651130799313237, -5.21194947122563}, {
   0.154607496322423, -0.0993602046641129, -5.31117608967971}, {
   0.0701853755979222, -0.0809982412817151, -5.33717400604601}, {
   0.135344210868746, -0.129050444401743, -5.43801334508981}, {
   0.0545184476115392, -0.0944287212129637, -5.46485908011807}, {
   0.110365627843901, -0.15498683817254, -5.56731556039967}, {
   0.0362772825973386, -0.10481632443455, -5.59505394259134}, {
   0.0804071732361089, -0.176067150060468, -5.69913178572794}, {
   0.0160553177999661, -0.111667188098124, -5.72780883787662}, {
   0.0464171250673207, -0.191333995512275, -5.83351205945633}, \
{-0.00545924460285043, -0.11460364796155, -5.86317502585739}, {
   0.0095279352194058, -0.200015975308075, -5.97050742826841}, \
{-0.0275062756598633, -0.113382412547771, -6.0012048025126}, \
{-0.0289803992595982, -0.201563104237519, -6.11016996759598}, \
{-0.0492800388567618, -0.107908233148576, -6.14195152095938}, \
{-0.0677237753932141, -0.1956749983823, -6.25255280248136}, \
{-0.0699580993651587, -0.0982424042429462, -6.28546961292411}, \
{-0.10526279757507, -0.182320513546865, -6.39771012886416}, \
{-0.0887318054594849, -0.0846056056156038, -6.43181461065058}, \
{-0.140155277939836, -0.161747813169977, -6.545697235301}, \
{-0.104837232494926, -0.0673747982788146, -6.58104316925427}, \
{-0.171010543308264, -0.134484177712022, -6.69657052512722}, \
{-0.117585427785168, -0.047074104227758, -6.73321308953173}, \
{-0.196543540812272, -0.101325237658657, -6.85038753906937}, \
{-0.126390785512738, -0.0243598272467812, -6.88838334123432}, \
{-0.215626679864616, -0.0633137057925934, -7.0072069783179}, \
{-0.130796416059664, -1.02546890624481*^-15, -7.04661408681592}, \
{-0.227337370885888, -0.0217080868697262, -7.16708872806912}, \
{-0.00252017671193195, 
   0.00024064769807308, -0.0145371269155288}, {-0.0100807068477278, 
   0.00096259079229232, -0.0101521975065353}, {-0.0100807068477278, 
   0.00096259079229232, -0.0101521975065353}, {0., 0., 
   0.}, {-0.0150381300860442, 
   0.00216215668864591, -0.0147695214662763}, {-0.00500263127632633, 
   0.000238304698682082, -0.00457000546129832}, {0., 0., 
   0.}, {-0.00442441121645642, 0.000210760682437811, -0.00339616160273204}, {
   0., 0., 0.}, {-0.00333740080982013, 
   0.000158979994813762, -0.00266902086600085}, {0., 0., 
   0.}, {-0.00899559199000789, 
   0.00129337086979818, -0.00780847388774741}, {-0.00269076061343593, 
   0.000128176725765274, -0.00254025028029825}, {0., 0., 
   0.}, {-0.00703482571124888, 
   0.00101145523931534, -0.00767863692297421}, {-0.00203286361703989, 
   9.6837229242329*^-5, -0.00258342002429546}, {0., 0., 
   0.}, {-0.00140854441371019, 6.7097240141998*^-5, -0.00279558815127989}, {
   0., 0., 0.}, {-0.000425636941493759, 
   2.02755864839831*^-5, -0.00365855231540857}, {0., 0., 
   0.}, {-0.00077625157122434, 
   0.000111608126621553, -0.0119034853322509}, {-0.000134032192507169, 
   6.38474024665179*^-6, -0.00425053877088316}, {
   0.00651113497642865, -0.0188126890236427, -0.491369240735938}, {
   0.0052914533301955, -0.0274546669043317, -0.495834315054927}, {
   0.00395792090414838, -0.0134794407157912, -0.514418887091553}, {
   0.00272085287849922, -0.0284940604705243, -0.509391119406706}, \
{-4.66503983106956*^-17, -0.0292907625580426, -0.523100041164401}, {
   0.00140016628067924, -0.0146632046832571, -0.542933642167709}, \
{-0.00284799617801619, -0.0298255653429429, -0.536962698000897}, \
{-0.00579773012632975, -0.0300814803583852, -0.550980724383389}, \
{-0.00146559494174531, -0.0153484046217223, -0.572072636277694}, \
{-0.00882171483960285, -0.0300440016543552, -0.565155771745761}, \
{-0.0118906260477453, -0.0297013479787719, -0.579489508662729}, \
{-0.00453970435292064, -0.0154608131830717, -0.601849038250244}, \
{-0.0149735736501956, -0.0290446807905553, -0.593983621025753}, \
{-0.0180383979688509, -0.0280682951193503, -0.608639812220751}, \
{-0.0077054856923522, -0.0149465570143061, -0.632276290018806}, \
{-0.021051988094059, -0.0267697805268461, -0.623459803307627}, \
{-0.0239806193008664, -0.0251501496989468, -0.638445333201624}, \
{-0.0108334721452565, -0.0137758804715484, -0.663368112239207}, \
{-0.0267903062431522, -0.0232139325040305, -0.653598158856539}, \
{-0.0294471683947169, -0.0209692336873781, -0.668920055449799}, \
{-0.0137864431212549, -0.0119460209667917, -0.695138510022403}, \
{-0.0319178040018631, -0.0184277527324173, -0.684412816569428}, \
{-0.0341696686442502, -0.0156047648022639, -0.700078254402925}, \
{-0.0164250824695042, -0.00948302578523001, -0.727601778784675}, \
{-0.0361714543721816, -0.0125190620764006, -0.715918199928066}, \
{-0.037893465301013, -0.0091928552132195, -0.731934503105656}, \
{-0.0186140350091225, -0.0064423801535256, -0.760772510217683}, \
{-0.0393079854986162, -0.00565163509537009, -0.748129033074242}, \
{-0.0403896350009812, -0.00192399544702315, -0.764503678346825}, \
{-0.0202281116673052, -0.0029083633862649, -0.794665598380795}, \
{-0.0411157098347865, 
   0.00195858265422165, -0.781060347009562}, {-0.0414665020143833, 
   0.00596198291756733, -0.797800966922512}, {-0.0211583768353598, 
   0.00100789771179287, -0.82929624591824}, {-0.0414255956138997, 
   0.0100497407554276, -0.814727485922422}, {-0.0409801351923987, 
   0.0141833626896545, -0.831841872027581}, {-0.021317845810035, 
   0.00517165343503584, -0.864679970403584}, {-0.040121063070057, 
   0.0183226755677187, -0.849146113644766}, {-0.0388433222145527, 
   0.0224262025367916, -0.866642219778303}, {-0.020646525984413, 
   0.00942895248194963, -0.90083261081418}, {-0.0371460217971666, 
   0.0264515623770802, -0.884332220241254}, {-0.0350325628150171, 
   0.0303558884788373, -0.902218165868768}, {-0.0191155529182662, 
   0.0136121236118066, -0.937770334138211}, {-0.0325107215463988, 
   0.0340962634640204, -0.920302128733594}, {-0.0295926890070598, 
   0.0376301652071415, -0.938586202363809}, {-0.0167302011915205, 
   0.017546130030305, -0.975509642117067}, {-0.0262950650027348, 
   0.0409159198036193, -0.957072501962754}, {-0.0226388058232931, 
   0.0439131568707604, -0.975763164631224}, {-0.0135315891778044, 
   0.0210555637552896, -1.0140673781258}, {-0.0186491250921662, 
   0.0465832624487522, -0.994660349591916}, {-0.0143553477666686, 
   0.0488898246987614, -1.01376623841617}, {-0.00959694525366001, 
   0.0239720103355059, -1.05346073419448}, {-0.00979071777564669, 
   0.0507990675738929, -1.03308303525302}, {-0.00499216027560562, 
   0.052280267667439, -1.05261296706061}, {-0.00503835874458189, 
   0.0261414874978994, -1.0937072581734}, {2.67752467506144*^-16, 
   0.0533061495220527, -1.07235828383989}, {0.00514236233641652, 
   0.053853254813252, -1.09232125887079}, {1.37786934212171*^-16, 
   0.0274316460487172, -1.13482486104488}, {0.0103888131405524, 
   0.0539022810004944, -1.11250418895079}, {0.015690925654512, 
   0.0534383852679304, -1.13290939463581}, {0.00534614200224682, 
   0.0277384186792998, -1.17683182438498}, {0.0209983929454483, 
   0.0524514498533078, -1.15353922048374}, {0.0262594904265207, 
   0.0509363051853001, -1.17439603530029}, {0.0108058917786421, 
   0.0269918127649182, -1.21974680797785}, {0.0314215637839451, 
   0.0488929076142033, -1.19548223238743}, {0.0364315378409874, 
   0.0463264689254667, -1.21680022979437}, {0.0161697144465816, 
   0.0251605668012205, -1.26358885758607}, {0.0412364415853697, 
   0.0432475352663829, -1.23835247057104}, {0.0457839443257661, 
   0.0396720135895531, -1.26014142302425}, {0.0212205060770802, 
   0.0222554262602674, -1.30837741288006}, {0.0500228977292402, 
   0.0356211442181465, -1.28216958097632}, {0.0539038783276293, 
   0.0311214186628213, -1.3044394640265}, {0.0257420661057504, 
   0.0183308422912493, -1.35413231552989}, {0.0573797249695023, 
   0.0262044423634862, -1.32695361781498}, {0.0604060656374577, 
   0.0209067425856136, -1.34971461428957}, {0.0295279310145062, 
   0.0134849542550768, -1.40087381746272}, {0.0629418280496545, 
   0.0152695222651059, -1.37272505197512}, {0.064949728520562, 
   0.00933836116212291, -1.39598755624577}, {0.0323902207193384, 
   0.00785778252349867, -1.44862258928926}, {0.0663967336693317, 
   0.00316286624709309, -1.41950477959981}, {
   0.0672544897347672, -0.0032037262044686, -1.44327940193748}, {
   0.0341681346925002, 0.00162762886022744, -1.49739972890287}, {
   0.0674997144828059, -0.00970499379348565, -1.46731413084156}, {
   0.0671145469743817, -0.0162818129230274, -1.4916117018608}, {
   0.0347357348576787, -0.00499424469849879, -1.54722677025457}, {
   0.0660868507965686, -0.0228728814452194, -1.51617487879628}, {
   0.0644104667454999, -0.0294152745474955, -1.54100645399063}, {
   0.0340086672134492, -0.0117705141629102, -1.59812569230774}, {
   0.0620854113826808, -0.0358450289745393, -1.56610924862025}, {
   0.0591180183633504, -0.042097750302478, -1.59148611299053}, {
   0.0319495038585393, -0.0184460546532026, -1.65011892817616}, {
   0.0555210199524493, -0.0481092376486188, -1.61713992683397}, {
   0.0513135666959383, -0.0538161199174331, -1.64307359961149}, {
   0.0285714308997178, -0.0247572858044186, -1.70322937444904}, {
   0.0465211837977322, -0.0591564974552599, -1.66929007081667}, {
   0.0411756633599886, -0.064070582815554, -1.6957923102832}, {
   0.0239400643105682, -0.0304422681852718, -1.75748040070702}, {
   0.0353148922712426, -0.0685013342260939, -1.7225833184954}, {
   0.0289826161669179, -0.072395075301526, -1.74966612690192}, {
   0.0181732433071823, -0.0352511740428316, -1.81289585923282}, {
   0.0222281405338776, -0.0757020945604627, -1.77704379823265}, {
   0.0151059706785172, -0.0783772183869865, -1.80471942681885}, {
   0.0114387268432176, -0.0389567260390854, -1.86950009492081}, {
   0.00767539291999701, -0.0803803512220938, -1.83269613891654}, {
   4.70270120785293*^-16, -0.0816769769809838, -1.86097709303322}, {
   0.00394980060938531, -0.0413641833778269, -1.92731795538926}, \
{-0.00785283568856827, -0.0822386159661039, -1.88956548025783}, \
{-0.0158125368657341, -0.0820432318818469, -1.9184645245942}, \
{-0.00404111366172531, -0.0423204569256173, -1.98637480129966}, \
{-0.023805939378873, -0.081075583952401, -1.94767748329781}, \
{-0.0317579482080019, -0.0793275195965453, -1.97720764721597}, \
{-0.012250671053033, -0.0417219540731457, -2.04669651688719}, \
{-0.0395922257289664, -0.0767982036185759, -2.00705834113156}, \
{-0.0472319060767134, -0.0734942804288903, -2.03723292411018}, \
{-0.0203743832975333, -0.0395207899600879, -2.10830952070671}, \
{-0.0546003290797054, -0.0694299664063465, -2.06773478985086}, \
{-0.061621786923726, -0.0646270701521187, -2.09856736704041}, \
{-0.0280976381690884, -0.0357290534152218, -2.17124077659868}, \
{-0.0682222764528628, -0.059114939055723, -2.12973411971127}, \
{-0.0743302498308839, -0.0529303312920463, -2.16123854760309}, \
{-0.0351075693343495, -0.0304208819978119, -2.23551780487952}, \
{-0.0798773561704103, -0.0461172130871432, -2.19308418652797}, \
{-0.0847991666925365, -0.0387264818234553, -2.22527460873944}, \
{-0.0411053392792426, -0.0237321786980022, -2.30116869376088}, \
{-0.0890358760074424, -0.0308156162949635, -2.25781342330512}, \
{-0.0925329722079979, -0.0224482561623705, -2.29070427648331}, \
{-0.0458183653888415, -0.0158578904414548, -2.36822211100271}, \
{-0.0952418686435623, -0.0136937133904659, -2.3239508521033}, \
{-0.0971204904896117, -0.00462641916695176, -2.35755687194962}, \
{-0.0490120043010754, -0.00704686236368352, -2.43670731580469}, \
{-0.0981338095492127, 
   0.00467468950306445, -2.39152609615017}, {-0.0982543211127207, 
   0.0141268386672202, -2.42586232356833}, {-0.0505002134482169, 
   0.00240562165876692, -2.50665417094105}, {-0.0974624571596864, 
   0.0236441362719502, -2.46056939219907}, {-0.0957469307084113, 
   0.0331383349098965, -2.49565117956905}, {-0.0501547317113335, 
   0.0121674062590368, -2.57809315514363}, {-0.0931050066997817, 
   0.0425196318579969, -2.53111160314085}, {-0.0895426954382012, 
   0.0516974993152087, -2.56695462072128}, {-0.0479123630585109, 
   0.0218808430492208, -2.65105537573839}, {-0.0850748652982605, 
   0.0605815373297983, -2.6031842308739}, {-0.0797252721353066, 
   0.0690823415535792, -2.63980447333566}, {-0.0437800068740419, 
   0.0311756017648708, -2.72557258154039}, {-0.0735265036048476, 
   0.0771123776788874, -2.67681942943786}, {-0.0665198373928355, 
   0.0845868542073796, -2.71423322253138}, {-0.0378371546279758, 
   0.0396824657085227, -2.80167717601267}, {-0.0587550131790027, 
   0.0914245850710973, -2.75205001841621}, {-0.0502899189909133, 
   0.0975488335782041, -2.79027402577541}, {-0.0302356621058765, 
   0.0470476085837648, -2.87940223069433}, {-0.0411901934493307, 
   0.102888129190089, -2.82890949661341}, {-0.031528746247754, 
   0.107377048754147, -2.86796072669889}, {-0.0211967065246906, 
   0.0529468132262976, -2.95878149890333}, {-0.0213852000423388, 
   0.110956954017613, -2.90743205601205}, {-0.0108452577445904, 
   0.11357667753178, -2.94732786919652}, {-0.0110049448985199, 
   0.0570990761205848, -3.03984942971964}, {-1.90509706765185*^-15, 
   0.115193149421207, -2.98765259601584}, {0.011054881606927, 
   0.115771957936978, -3.02841071181459}, {-9.80373726424465*^-16, 
   0.0592790462355993, -3.12264118225446}, {0.0222199093649829, 
   0.115287837233474, -3.06960673798425}, {0.033392695342694, 
   0.113725076400737, -3.11124524243373}, {0.0114344910371481, 
   0.0593277731193552, -3.20719264021135}, {0.0444688608552224, 
   0.111077844444623, -3.15333084006478}, {0.0553429914104916, 
   0.1073504266292, -3.19586819325218}, {0.0228839273162182, 
   0.0571612870180914, -3.29354042674527}, {0.0659096185752444, 
   0.102557368374311, -3.23886201232885}, {0.0760642197987467, 
   0.0967235237289994, -3.2823170560759}, {0.0339174625099134, 
   0.0527766018396835, -3.38172191962548}, {0.0857042269090549, 
   0.0898840063116074, -3.32623813221766}, {0.0947300337585458, 
   0.082084041511754, -3.37063009792174}, {0.0441038799186861, 
   0.0462548180404708, -3.47177526670878}, {0.103045993345352, 
   0.0733787196800381, -3.41549786030425}, {0.110561394678315, 
   0.0638326509795086, -3.46084637694005}, {0.0530280510134904, 
   0.0377611041843889, -3.56373940172913}, {0.117191409687006, 
   0.0535195235298049, -3.50668065637831}, {0.122858000606392, 
   0.0425215674312751, -3.55300575866325}, {0.0603073622707302, 
   0.0275414495199702, -3.65765406041027}, {0.127490778488065, 
   0.0309289282030965, -3.59982679586021}, {0.131027803805854, 
   0.0188389540971168, -3.64714893258707}, {0.0656074757099682, 
   0.015916201390283, -3.75355979690798}, {0.133416320531601, 
   0.00635540264860732, -3.69497738655109}, {
   0.134613415554216, -0.00641242731280327, -3.74331742909122}, {
   0.0686567931610033, 0.00327052614973723, -3.85149800058864}, {
   0.134586595898558, -0.0193506311528821, -3.79217438572589}, {
   0.133314276865808, -0.0323416936230838, -3.84155363670645}, {
   0.0692590234840281, -0.00995794424028961, -3.95151091315084}, {
   0.130786174958694, -0.04526553525318, -3.89146061757619}, {
   0.127003600267162, -0.0580006008206693, -3.94190081973507}, {
   0.0673033053728309, -0.0232939004674736, -4.05364164609743}, {
   0.1219796438662, -0.0704249802218018, -3.9928797910102}, {
   0.115739256709976, -0.0824175516037143, -4.04440313623213}, {
   0.0627714146620533, -0.0362410931525482, -4.15793419856465}, {
   0.108319217487151, -0.0938591362418173, -4.09647651781702}, {
   0.0997679879225153, -0.104633654366183, -4.1491056563547}, {
   0.0557416819827194, -0.0483004423862711, -4.26443347551615}, {
   0.0901454550607037, -0.114629270959384, -4.20229633120277}, {
   0.0795225611391023, -0.123739520469234, -4.25605438108669}, {
   0.0463893610455348, -0.0589888711897952, -4.37318530630891}, {
   0.0679808227391373, -0.131864399405528, -4.31038570470605}, {
   0.0556117419877707, -0.138911415921417, -4.36529626134694}, {
   0.0349833158875811, -0.0678581657717119, -4.48423646363901}, {
   0.0425161136537991, -0.144796585717899, -4.42079207150061}, {
   0.0288032330360599, -0.149445363953265, -4.4768792174884}, {
   0.0218790325614413, -0.074513141993738, -4.59763468287478}, {
   0.0145900105624993, -0.152793503286614, -4.53356384409305}, {
   2.5788805512382*^-15, -0.154787828732865, -4.59085215919641}, {
   0.00750810195795423, -0.0786284010059275, -4.71342868178532}, \
{-0.0148376518950552, -0.155386920652454, -4.64875043442367}, \
{-0.0297893255860814, -0.154561697937226, -4.70726500579414}, \
{-0.00763553958837051, -0.079962988251005, -4.83166818067253}, \
{-0.0447181093261575, -0.152295894279357, -4.76640227437868}, \
{-0.0594850298680435, -0.148586421315765, -4.82616870696372}, \
{-0.0230121919891346, -0.0783723285962695, -4.95240392291476}, \
{-0.0739503224589698, -0.143443613418994, -4.88657083672221}, \
{-0.0879747287238972, -0.136891349948663, -4.94761526389125}, \
{-0.038055254207467, -0.0738168947961811, -5.07568769593063}, \
{-0.101420810600298, -0.12896705187626, -5.00930865645669}, \
{-0.114154268152937, -0.119721550840701, -5.07165775084469}, \
{-0.0521917227806972, -0.0663671743454763, -5.20157235257147}, \
{-0.126045248873332, -0.109218829872362, -5.13466935262032}, \
{-0.13696963595935, -0.0975356362285106, -5.19835033719324}, \
{-0.0648635979941729, -0.0562046276044425, -5.33011183295125}, \
{-0.1468103030784, -0.0847609680021268, -5.26270765053061}, \
{-0.155458323244597, -0.0709954373875541, -5.32774830987724}, \
{-0.0755494123372293, -0.0436184735500185, -5.46136118672288}, \
{-0.162814119686603, -0.0563505146986505, -5.39347940448305}, \
{-0.168788546947963, -0.0409476584265029, -5.45990809633798}, \
{-0.0837850668829245, -0.0289982935878144, -5.59537659580998}, \
{-0.173303890943963, -0.0249173377826154, -5.52704162091432}, \
{-0.176294777295308, -0.00839795528833012, -5.59488728791664}, \
{-0.0891831625031094, -0.0128226029577743, -5.73221539760347}, {0., 0., 
   0.}, {-0.000144631560067654, 
   2.07948789643588*^-5, -0.0137833118071168}, {-5.40746020154038*^-6, 
   2.57589077184543*^-7, -0.00489791222180916}, {
   0.0032959082367015, -0.00285592074431116, -0.46116946405458}, {
   0.00309188703430219, -0.00324267779698766, -0.475241080768743}, {
   0.000367259719703805, -0.00031823235864773, -0.490604206425052}, {
   0.00284381451303008, -0.00361620432392129, -0.489461723054819}, {
   0.00255238747502053, -0.00397159243473406, -0.503832935078843}, {
   0.000316883373546309, -0.000402949988596816, -0.520511902738622}, {
   0.00221884026499603, -0.00430394966008661, -0.518356276841651}, {
   0.0018449478861764, -0.0046084570274091, -0.533033324340435}, {
   0.00024724312549596, -0.000479584755479905, -0.551038294077448}, {
   0.00143302291179305, -0.00488042784372954, -0.547865669731951}, {
   0.000985906088362918, -0.00511536652898278, -0.562854921497378}, {
   0.000159680292992912, -0.000543821136148059, -0.58219609125687}, {
   0.00050695059581165, -0.00530902683006998, -0.578002704608861}, \
{-8.69192428791027*^-18, -0.00545746874001058, -0.593310660697752}, {
   5.64889919107069*^-5, -0.000591579487498962, -0.613998265348815}, \
{-0.000530639995541024, -0.00555711344795835, -0.60878044822455}, \
{-0.0010802358205855, -0.00560479565473286, -0.624413742650587}, \
{-5.91286777513748*^-5, -0.000619223528292747, -0.646458053001726}, \
{-0.00164366608329221, -0.00559781260486332, -0.640212236611448}, \
{-0.00221546707178189, -0.00553396920988718, -0.656177640092165}, \
{-0.000183152048444369, -0.00062375859416341, -0.679588961869127}, \
{-0.00278988332790095, -0.00541161866864806, -0.672311680604188}, \
{-0.0033609228452075, -0.00522969802836987, -0.688616103364156}, \
{-0.000310873876160048, -0.000603011192259587, -0.713404776149074}, \
{-0.00392241638334729, -0.00498775817504594, -0.705092671474495}, \
{-0.00446808033560865, -0.00468598779279308, -0.721743166105845}, \
{-0.000437070888524316, -0.00055578084635966, -0.747919562236739}, \
{-0.00499158253622072, -0.00432523088883104, -0.738569386681351}, \
{-0.00548661034950993, -0.00390699754313567, -0.755573151062819}, \
{-0.000556206991055515, -0.000481956101264537, -0.783147674492436}, \
{-0.00594694034492193, -0.00343346760899531, -0.772756295738779}, \
{-0.00636650883065902, -0.00290748716202981, -0.79012067601445}, \
{-0.000662661544957655, -0.000382587821362914, -0.819103761127457}, \
{-0.00673948249471903, -0.00233255757001275, -0.807668166203648}, \
{-0.00706032838582313, -0.00171281713332564, -0.825400659822637}, \
{-0.000750973714740402, -0.000259914529724043, -0.85580277021011}, \
{-0.00732388245838222, -0.00105301532528589, -0.84332006978596}, \
{-0.00752541590549229, -0.000358479742111338, -0.861428328604262}, \
{-0.000816092811340206, -0.000117336432156054, -0.893259955794426}, \
{-0.00766069851210072, 
   0.000364924046923, -0.879727388584118}, {-0.00772605827699575, 
   0.00111083947837222, -0.898219222029904}, {-0.000853623883383703, 
   4.06631172839467*^-5, -0.931490884174027}, {-0.00771843657710102, 
   0.00187247245302246, -0.916905821447718}, {-0.00763543818057799, 
   0.00264265084781031, -0.935789199751373}, {-0.000860057577541848, 
   0.000208647710695474, -0.970511440263716}, {-0.00747537545623603, 
   0.00341388958194684, -0.954871390470492}, {-0.00723730617541989, 
   0.00417846066858646, -0.974154447960712}, {-0.000832973522796105, 
   0.000380406261619804, -1.0103378341114}, {-0.00692106435850112, 
   0.00492846761880282, -0.993640447616037}, {-0.00652728368087217, 
   0.00565592350558361, -1.01333148608334}, {-0.000771207198079928, 
   0.000549174159673284, -1.05098660754301}, {-0.00605741302238449, 
   0.00635283194274377, -1.03322968147906}, {-0.00551372381886107, 
   0.00701127018774112, -1.0533371736081}, {-0.0006749714036206, 
   0.000707889634983415, -1.09247464094308}, {-0.00489930895396126, 
   0.00762347353895432, -1.07365612418491}, {-0.0042180730135299, 
   0.0081819201675769, -1.09418871705694}, {-0.000545925039155486, 
   0.00084947594229375, -1.13481916017391}, {-0.00347471381181567, 
   0.00867941550234473, -1.11493715843019}, {-0.00267469518874178, 
   0.00910917527221651, -1.13590367709722}, {-0.000387183844006376, 
   0.000967138486772342, -1.17803774363588}, {-0.00182421116886171, 
   0.00946490630815218, -1.15709052466737}, {-0.000930141664808228, 
   0.00974088421047583, -1.17849997579938}, {-0.000203270004636776, 
   0.00105466493242954, -1.22214832947208}, {4.98877664444503*^-17, 
   0.009932027003068, -1.20013432843634}, {0.00095812738385314, 
   0.0100339639198109, -1.22199590404308}, {5.55894333374217*^-18, 
   0.00110671571878709, -1.26716922292}, {0.00193564858026573, 
   0.0100430985022168, -1.24408704784588}, {0.00292354069279142, 
   0.00995666522981301, -1.26641012907476}, {0.000215687362626608, 
   0.00111909230354458, -1.3131191038134}, {0.00391243050989728, 
   0.0097727789563492, -1.2889675412081}, {0.00489268068208738, 
   0.00949047648484951, -1.31176170221982}, {0.000435958172750433, 
   0.00108897087008345, -1.36001703423732}, {0.00585448063270185, 
   0.00910974968248047, -1.33479505482905}, {0.00678794136969672, 
   0.00863156961157316, -1.35807006675237}, {0.000652358852784458, 
   0.00101509018901202, -1.40788246633947}, {0.00768319330899886, 
   0.00805790123528154, -1.38158923095857}, {0.00853048617143789, 
   0.00739170834454127, -1.40535506592605}, {0.000856130455839698, 
   0.000897883780900439, -1.45673525030112}, {0.00932028997541804, 
   0.00663694844641607, -1.42937011590279}, {0.0100433961169644, 
   0.00579855745170737, -1.45363695116898}, {0.00103855048080946, 
   0.000739548449491656, -1.50659564247075}, {0.0106910175080259, 
   0.00488242410093442, -1.47815816830238}, {0.0112548867333238, 
   0.00389535417148453, -1.50293639044628}, {0.00119128926273613, 
   0.000544043577068397, -1.55748431366385}, {0.0117273511858704, 
   0.00284502461387198, -1.52797426758025}, {0.0121014641517352, 
   0.00173992787057779, -1.55327447679362}, {0.00130676687579786, 
   0.000317018213858628, -1.60942235763209}, {0.0123710708357673, 
   0.000589306735805877, -1.57883972256178}, {
   0.0125308883517638, -0.000596919782398746, -1.60467273702521}, {
   0.00137849590500941, 6.56658532545279*^-5, -1.66243129970558}, {
   0.0125765787428571, -0.00180823903594144, -1.63077628027146}, {
   0.0125048141504287, -0.00303363508826519, -1.65715314061988}, {
   0.00140139544314408, -0.000201490246027586, -1.71653310561154}, {
   0.0123133333122795, -0.00426168609417025, -1.68380613490933}, {
   0.0120009886426305, -0.00548066787280369, -1.71073810878879}, {
   0.00137206227119146, -0.000474875369096121, -1.77175019047303}, {
   0.0115677832272292, -0.00667866276016798, -1.73795193701092}, {
   0.0110148971557167, -0.0078436727567361, -1.7654505237286}, {
   0.00128898637963243, -0.000744196633262541, -1.82810542799146}, {
   0.0103447027097216, -0.00896373592366529, -1.79323680279452}, {
   0.00956076802802928, -0.0100270449284499, -1.82131373806377}, {
   0.00115269975519517, -0.000998820023617785, -1.88562215981663}, {
   0.00866784897871148, -0.0110220665983293, -1.84968432369954}, {
   0.00767186908128599, -0.0119376613079722, -1.87835158448194}, {
   0.000965849640747991, -0.00122817772788184, -1.94432420510808}, {
   0.00657988743875253, -0.0127632010073864, -1.90731857611988}, {
   0.00540005475860338, -0.0134886846870535, -1.93658838556626}, {
   0.000733190199147434, -0.00142219057323851, -2.0042358702917}, {
   0.00414155766248189, -0.0141048500802384, -1.96616413133624}, {
   0.00281455160486724, -0.0146032804174472, -1.9960489638288}, {
   0.000461489579510401, -0.00157168917181892, -2.06538195901553}, {
   0.00143008284079926, -0.0149765050751537, -2.02624606565159}, {
   8.76209514334421*^-17, -0.0152180930001049, -2.05675865194902}, {
   0.000159352683857116, -0.00166881680587933, -2.12778778230888}, \
{-0.00146314406140421, -0.0153227378415763, -2.08758997073375}, \
{-0.00294619935121196, -0.0152863337865431, -2.11874330322154}, \
{-0.000163036662214653, -0.00170739717269072, -2.19147916894893}, \
{-0.00443553388988545, -0.0151060411664441, -2.15022196416946}, \
{-0.005917155937767, -0.0147803409884885, -2.18202930221759}, \
{-0.000494247053057015, -0.00168325088145494, -2.25648247603895}, \
{-0.00737684223260168, -0.0143090776386176, -2.21416870023417}, \
{-0.00880027109004035, -0.0136934891065207, -2.24664357566428}, \
{-0.000821994065391769, -0.00159444604199235, -2.32282459980254}, \
{-0.0101731591506471, -0.0129362241946337, -2.27945738088202}, \
{-0.0114814004986527, -0.012041346291847, -2.31261360354635}, \
{-0.0011335848299915, -0.00144147037191224, -2.39053298659829}, \
{-0.0127112068310296, -0.0110143234176624, -2.34611576696046}, \
{-0.0138492473210753, -0.00986200437261849, -2.37996743043485}, \
{-0.00141639691477971, -0.00122731491309541, -2.45963564415934}, \
{-0.0148827867991101, -0.00859258096475824, -2.41417218965412}, \
{-0.015799820864561, -0.00721553641846253, -2.44873367704738}, \
{-0.00165837387321281, -0.000957462602116481, -2.53016115306247}, \
{-0.0165892065488972, -0.00574158020982442, -2.48365556216261}, \
{-0.0172407871677876, -0.00418256971053994, -2.51894155204464}, \
{-0.00184851849921461, -0.000639778472906558, -2.6021386784313}, \
{-0.017745510033494, -0.00255141915868666, -2.55459539161707}, \
{-0.0180955357448014, -0.000861996608377555, -2.59062086406809}, \
{-0.00197736422644594, -0.000284302055085111, -2.67559798187853}, \
{-0.0182843378314822, 
   0.000870990360243277, -2.62702179124017}, {-0.0183067916030202, 
   0.00263211926520356, -2.66380203402374}, {-0.00203740526273881, 
   9.70535744914408*^-5, -2.75056943369201}, {-0.0181592511365861, 
   0.00440538665843944, -2.70096549275485}, {-0.0178396134364087, 
   0.00617435024125391, -2.73851610761693}, {-0.00202346697890109, 
   0.000490887777562808, -2.82708402526956}, {-0.0173473689049798, 
   0.00792227792779195, -2.77645785904656}, {-0.0166836373850598, 
   0.00963230253532614, -2.81479476814341}, {-0.00193299976337247, 
   0.000882771412983371, -2.90517338180782}, {-0.0158511891592383, 
   0.0112875807020728, -2.85353089708434}, {-0.0148544504297244, 
   0.0128714545675723, -2.89267034954175}, {-0.00176628196828074, 
   0.00125776369578968, -2.98486977525007}, {-0.0136994929439128, 
   0.0143676146981999, -2.93221727110606}, {-0.0123940075797824, 
   0.0157602627018617, -2.97217584971267}, {-0.00152652063629687, 
   0.00160096876730827, -3.06620613749844}, {-0.0109472618579974, 
   0.0170342719519588, -3.01255031607306}, {-0.00937004150324568, 
   0.0181753448317571, -3.05334494411048}, {-0.00121984231136117, 
   0.00189811168671847, -3.14921607389597}, {-0.00767457633440776, 
   0.0191701649166831, -3.09456405139988}, {-0.00587445092007675, 
   0.0200065425339855, -3.13621199961242}, {-0.000855170275080482, 
   0.00213611207847907, -3.23393387698381}, {-0.00398450059122449, 
   0.0206735521766622, -3.1782931949645}, {-0.00202069355487667, 
   0.0211616603014576, -3.22081208867133}, {-0.000443988868985397, 
   0.00230363299958905, -3.32039454053945}, {-3.54958587124287*^-16, 
   0.0214628421087994, -3.26377317740507}, {0.00205975077209987, 
   0.0215706859853462, -3.30718100375772}, {-3.95526761825714*^-17, 
   0.00239158277804886, -3.40863377390147}, {0.00414002402719849, 
   0.0214804843867866, -3.35104015670866}, {0.00622174279745443, 
   0.0211893100489431, -3.39535527209692}, {0.00046131868808265, 
   0.00239354863923285, -3.49868801658683}, {0.00828545919691733, 
   0.020696076538227, -3.44013103309831}, {0.0103115323475421, 
   0.020001582287068, -3.48537217070738}, {0.000923240334300836, 
   0.00230614286640594, -3.59059445320661}, {0.0122803113209373, 
   0.0191085374049734, -3.53108346422425}, {0.0141723214259907, 
   0.018021572710122, -3.57726974174644}, {0.00136838266411097, 
   0.00212924498720982, -3.68439102868624}, {0.0159684521123713, 
   0.0167472305884989, -3.62393588066564}, {0.0176501447155208, 
   0.0152939374560982, -3.67108680816958}, {0.0017793484604906, 
   0.00186612695804375, -3.78011646379652}, {0.0191995782407918, 
   0.0136719577731119, -3.71872750174901}, {0.0205998513733879, 
   0.0118933297356924, -3.76686298970978}, {0.00213938957542133, 
   0.00152345242007722, -3.87781027100176}, {0.0218351589070867, 
   0.00997178294915956, -3.81549835169015}, {0.0228909608085804, 
   0.00792263856472104, -3.86463871918339}, {0.00243306966213664, 
   0.00111114568363124, -3.97751277063146}, {0.0237541421756936, 
   0.00576269253816621, -3.91428927606565}, {0.0244131624066011, 
   0.0035100828418439, -3.96445525912924}, {0.00264690002594865, 
   0.000642130998290232, -4.0792651073822}, {0.0248581919731728, 
   0.00118414162882322, -4.01514195862127}, {
   0.0250812352842439, -0.00119476649123991, -4.06635471878781}, {
   0.0027699231776997, 0.000131947703473217, -4.18310926715637}, {
   0.0250762382333107, -0.0036054187529963, -4.1180989384236}, {
   0.0248391791490757, -0.00602591965972955, -4.17038007142731}, {
   0.00279421985182702, -0.000401748163342506, -4.28908809424483}, {
   0.0243681420054611, -0.00843389594772588, -4.22320362736241}, {
   0.0236633708990455, -0.0108066993904097, -4.27657517202387}, {
   0.00271531740567652, -0.000939780491241082, -4.39724530886024}, {
   0.0227273049651152, -0.0131216156395633, -4.33050032801047}, {
   0.0215645930772574, -0.0153560772142471, -4.38498477530303}, {
   0.00253248059462495, -0.00146212835302414, -4.50762552502847}, {
   0.0201820878581469, -0.017487878678101, -4.44003425184847}, {
   0.0185888187192784, -0.0194953919934639, -4.49565455414983}, {
   0.002248869627887, -0.00194865662521028, -4.62027426884521}, {
   0.0167959438431464, -0.0213577800069691, -4.55185153786229}, {
   0.0148166812209901, -0.0230552060065545, -4.6086311183952}, {
   0.00187155502671644, -0.00237987581435369, -4.73523799710539}, {
   0.012666219060834, -0.0245690372946039, -4.6659992715203}, {
   0.0103616060822718, -0.0258820407464463, -4.7239620339861}, {
   0.00141138397306969, -0.00273770296446083, -4.8525641163129}, {
   0.00792162241432103, -0.0269785683677503, -4.78252550413845}, {
   0.005366632008779, -0.027844730928335, -4.84169584254752}, {
   0.000882698369780616, -0.00300619457374999, -4.97230100207839}, {
   0.00271841767190184, -0.028468557833242, -4.90147927264104}, {
   4.80498244616006*^-16, -0.0288401414940892, -4.96188208134408}, {
   0.00030291053042778, -0.00317222259217739, -5.0944980189132}, \
{-0.0027645583221659, -0.0289517645840334, -5.02291061972527}, \
{-0.0055503612393115, -0.0287980086972423, -5.08457130364959}, \
{-0.000308051936397228, -0.00322606583146376, -5.21920554042728}, \
{-0.0083318992899647, -0.0283758430875448, -5.14687061443783}, \
{-0.0110832789129385, -0.02768469232967, -5.20981509953274}, \
{-0.000928415106876624, -0.00316189148188189, -5.34647496993957}, \
{-0.0137784590733612, -0.0267264819288008, -5.27341137317192}, \
{-0.0163914930848992, -0.0255056610985208, -5.33766611706759}, \
{-0.0015353197521959, -0.00297810483694275, -5.4763587615091}, \
{-0.0188967734227077, -0.0240292021319449, -5.40258608109326}, \
{-0.0212692772593037, -0.0223065760040893, -5.46817808397736}, \
{-0.00210564834094878, -0.00267754967854204, -5.60891044139551}, \
{-0.0234848104138614, -0.0203497040634501, -5.53444901400395}, \
{-0.0255202473850763, -0.0181728858953173, -5.60140582972051}, \
{-0.00261688866026305, -0.00226754693203399, -5.74418462995763}, \
{-0.0273537651392367, -0.0157927036664885, -5.66905556065299}, \
{-0.0289650683487888, -0.0132279034886228, -5.73740530802803}, \
{-0.00304800237033711, -0.00175976498900479, -5.88223706399922}, \
{-0.0303356038225777, -0.0104992545633453, -5.80646224550265}, \
{-0.0314487619369741, -0.0076293870941885, -5.87623361990123}, \
{-0.00338026563751525, -0.00116992131185426, -6.02312461957082}, \
{-0.0322900629669398, -0.00464261016637716, -5.94672675196005}, \
{-0.0328473263271902, -0.00156471100317884, -6.0179490370794}, \
{-0.00359804904226481, -0.000517321353007114, -6.16690533523723}, {0., 0., 
   0.}, {-1.61161483864402*^-5, 
   2.31715232077221*^-6, -0.0157642410897084}, {-4.85283075210819*^-5, 
   2.31168820218452*^-6, -0.0055565552373413}, {
   0.000397983840072933, -0.000229776077199229, -0.489378481616688}, {
   0.000385066236271539, -0.000274204425541499, -0.504758662965279}, {
   0.00357163649100521, -0.00206208528952935, -0.517214022087369}, {
   0.000367259719703812, -0.000318232358647737, -0.520292940027126}, {
   0.000344525843568415, -0.000361328305670095, -0.535982866848186}, {
   0.00329590823670152, -0.00285592074431118, -0.549727682397598}, {
   0.000316883373546316, -0.000402949988596824, -0.551830013198922}, {
   0.000284409953594366, -0.000442550526169371, -0.567835964733676}, {
   0.0028438145130301, -0.00361620432392131, -0.582880192882725}, {
   0.000247243125495965, -0.000479584755479914, -0.584002323151653}, {
   0.000205580676063783, -0.000513515703291291, -0.600330706359552}, {
   0.00221884026499604, -0.00430394966008663, -0.616684340387451}, {
   0.000159680292992915, -0.00054382113614807, -0.616822748635827}, {
   0.000109858517793206, -0.000570000116112645, -0.633480100796636}, {
   0.00143302291179306, -0.00488042784372957, -0.651153170160746}, {
   5.6488991910708*^-5, -0.000591579487498973, -0.650304430363455}, \
{-9.68532328090356*^-19, -0.000608120219316084, -0.667297421732402}, {
   0.000506950595811653, -0.00530902683007001, -0.686299991103409}, \
{-5.91286777513759*^-5, -0.000619223528292759, -0.684460776345279}, \
{-0.000120369584403019, -0.000624536708344274, -0.701796212862341}, \
{-0.000530639995541028, -0.00555711344795838, -0.722138381122454}, \
{-0.000183152048444372, -0.000623758594163422, -0.719305467336829}, \
{-0.00024686725398943, -0.000616644589264019, -0.736990293391264}, \
{-0.00164366608329222, -0.00559781260486336, -0.758682192594507}, \
{-0.000310873876160054, -0.000603011192259599, -0.754852462395534}, \
{-0.000374504231741703, -0.000582739959397919, -0.772893763646785}, \
{-0.00278988332790097, -0.00541161866864809, -0.79594555794042}, \
{-0.000437070888524325, -0.000555780846359671, -0.791116004551141}, \
{-0.000497873670570387, -0.000522154878025063, -0.809521010807264}, \
{-0.00392241638334731, -0.00498775817504597, -0.833942895313386}, \
{-0.000556206991055526, -0.000481956101264546, -0.828110626591774}, \
{-0.000611367439374359, -0.000435352782761786, -0.846886714746556}, \
{-0.00499158253622076, -0.00432523088883107, -0.872688914402859}, \
{-0.000662661544957668, -0.000382587821362921, -0.865851156967963}, \
{-0.000709413636764256, -0.000323978352394344, -0.885005853997941}, \
{-0.00594694034492197, -0.00343346760899533, -0.912198622356641}, \
{-0.000750973714740416, -0.000259914529724048, -0.904352725817085}, \
{-0.000786725247723913, -0.000190857479976022, -0.92389371183967}, \
{-0.00673948249471907, -0.00233255757001277, -0.952487329823548}, \
{-0.000816092811340222, -0.000117336432156057, -0.943630771110637}, \
{-0.000838549479421085, -3.99450349197414*^-5, -0.963565882504604}, \
{-0.00732388245838227, -0.0010530153252859, -0.993570657119103}, \
{-0.00085362388338372, 
   4.06631172839475*^-5, -0.983701044926873}, {-0.000860906855848778, 
   0.000123779719022517, -1.00403827751649}, {-0.00766069851210077, 
   0.000364924046923002, -1.03546454051678}, {-0.000860057577541865, 
   0.000208647710695478, -1.02457961985135}, {-0.000850809150202936, 
   0.000294467909887308, -1.04532713215542}, {-0.00771843657710107, 
   0.00187247245302247, -1.07818523866735}, {-0.000832973522796122, 
   0.000380406261619811, -1.06628289550801}, {-0.000806445703735805, 
   0.000465601644138689, -1.0874490120552}, {-0.00747537545623608, 
   0.00341388958194686, -1.12174933914892}, {-0.000771207198079943, 
   0.000549174159673295, -1.10882760522341}, {-0.000727328615636299, 
   0.000630233833028576, -1.13042081993514}, {-0.00692106435850117, 
   0.00492846761880285, -1.16617376515038}, {-0.000674971403620613, 
   0.000707889634983429, -1.15223082282689}, {-0.000614388665828181, 
   0.000781258742353362, -1.17425980246928}, {-0.00605741302238453, 
   0.00635283194274381, -1.21147578229091}, {-0.000545925039155497, 
   0.000849475942293766, -1.19650996958942}, {-0.000470015607652218, 
   0.000911703085032038, -1.21898355729554}, {-0.00489930895396129, 
   0.00762347353895437, -1.25767300557842}, {-0.000387183844006384, 
   0.000967138486772361, -1.24168282130389}, {-0.000298038578371806, 
   0.00101502618305757, -1.26461004016793}, {-0.0034747138118157, 
   0.00867941550234479, -1.30478340650958}, {-0.00020327000463678, 
   0.00105466493242956, -1.28776751550987}, {-0.000103644744504228, 
   0.00108541687082493, -1.31115757225455}, {-0.00182421116886172, 
   0.00946490630815224, -1.35282532031458}, {5.55894333374228*^-18, 
   0.00110671571878711, -1.33478255886565}, {0.000106763164858804, 
   0.00111807444627035, -1.35864484758441}, {4.98877664444507*^-17, 
   0.00993202700306807, -1.40181745334931}, {0.000215687362626612, 
   0.0011190923035446, -1.38274683467062}, {0.000325767181082629, 
   0.00110946113146201, -1.4070909406462}, {0.00193564858026574, 
   0.0100430985022168, -1.45177889063814}, {0.000435958172750442, 
   0.00108897087008347, -1.43167961054112}, {0.000545186457527703, 
   0.00105751419134462, -1.45651531414192}, {0.0039124305098973, 
   0.00977277895634926, -1.50272910357033}, {0.000652358852784471, 
   0.00101509018901204, -1.48160054624271}, {0.000756373438143905, 
   0.000961807067578684, -1.5069378268987}, {0.00585448063270189, 
   0.00910974968248053, -1.55468795775312}, {0.000856130455839715, 
   0.000897883780900457, -1.53252970168232}, {0.0009505434421302, 
   0.000823650581202276, -1.55837874194195}, {0.00768319330899891, 
   0.00805790123528159, -1.60767572102486}, {0.00103855048080948, 
   0.00073954844949167, -1.58448754506326}, {0.00111912546645477, 
   0.000646127389314622, -1.61085873473318}, {0.0093202899754181, 
   0.00663694844641612, -1.66171307163123}, {0.00119128926273615, 
   0.000544043577068407, -1.63749496120661}, {0.00125412063993486, 
   0.000434055373640565, -1.66439890157577}, {0.010691017508026, 
   0.00488242410093445, -1.71682110656808}, {0.00130676687579789, 
   0.000317018213858635, -1.69157326004231}, {0.0013484539050213, 
   0.000193878401994819, -1.71902076819221}, {0.0117273511858705, 
   0.002845024613872, -1.77302135009415}, {0.00137849590500944, 
   6.56658532545292*^-5, -1.74674418527339}, {
   0.00139630420909844, -6.65141673327716*^-5, -1.77474629847626}, {
   0.0123710708357674, 0.000589306735805881, -1.8303357624172}, {
   0.00140139544314411, -0.00020149024602759, -1.80302992321697}, {
   0.00139339878722802, -0.000338034888166343, -1.83159790342363}, {
   0.0125765787428571, -0.00180823903594145, -1.88878674855705}, {
   0.00137206227119149, -0.00047487536909613, -1.86045311182545}, {
   0.00133725802071239, -0.000610705275208142, -1.88959845024471}, {
   0.0123133333122796, -0.00426168609417027, -1.94839716738915}, {
   0.00128898637963245, -0.000744196633262555, -1.91903684989183}, {
   0.00122737884414626, -0.000874012518312784, -1.94877127166328}, {
   0.0115677832272292, -0.00667866276016802, -2.00919034087237}, {
   0.00115269975519519, -0.000998820023617804, -1.97880470644266}, {
   0.0010653467068735, -0.00111730347006428, -2.00914017540474}, {
   0.0103447027097217, -0.00896373592366535, -2.07119006346477}, {
   0.00096584964074801, -0.00122817772788186, -2.03978073032261}, {
   0.000854868608604595, -0.001330201519892, -2.07072945387796}, {
   0.00866784897871153, -0.0110220665983294, -2.13442061173115}, {
   0.000733190199147449, -0.00142219057323854, -2.10198945997448}, {
   0.000601722637464779, -0.00150303048555081, -2.13356389405448}, {
   0.00657988743875257, -0.0127632010073864, -2.1989067541463}, {
   0.00046148957951041, -0.00157168917181895, -2.16545593341871}, {
   0.00031362263730071, -0.00162722875993516, -2.19766878754936}, {
   0.00414155766248191, -0.0141048500802384, -2.264673761098}, {
   0.000159352683857119, -0.00166881680587936, -2.23020569843645}, {
   9.76351395505848*^-18, -0.00169573670389515, -2.26306994090743}, {
   0.00143008284079927, -0.0149765050751538, -2.33174741509374}, \
{-0.000163036662214657, -0.00170739717269076, -2.29626482296021}, \
{-0.00146314406140422, -0.0153227378415764, -2.4001540211754}, {
   0.00157920743560224, 0.0020081256111563, -3.88808588346797}, {
   0.00177934846049063, 0.00186612695804379, -3.93764472302262}, {
   0.00196673776556388, 0.00170418797487989, -3.9877029977163}, {
   0.0159684521123714, 0.016747230588499, -4.0938253061535}, {
   0.00213938957542137, 0.00152345242007725, -4.03826575919936}, {
   0.0022954205936577, 0.00132526169765175, -4.08933811031276}, {
   0.0191995782407919, 0.013671957773112, -4.19734852845211}, {
   0.00243306966213669, 0.00111114568363126, -4.14092520560724}, {
   0.00255071659965986, 0.00088281159839147, -4.19303225186788}, {
   0.0218351589070868, 0.00997178294915962, -4.30293962454856}, {
   0.0026469000259487, 0.000642130998290245, -4.24566450864385}, {
   0.0027203339834197, 0.000391124979232697, -4.29882728878363}, {
   0.0237541421756937, 0.00576269253816625, -4.4106403399604}, {
   0.00276992317769975, 0.00013194770347322, -4.35252595897559}, {
   0.00279477666815608, -0.00013313162114107, -4.40676594029412}, {
   0.024858191973173, 0.00118414162882323, -4.52049326751069}, {
   0.00279421985182707, -0.000401748163342514, -4.46155270875128}, {
   0.00276780459794959, -0.000671462130087937, -4.516891795854}, {
   0.0250762382333108, -0.00360541875299633, -4.6325418645725}, {
   0.00271531740567657, -0.0009397804912411, -4.57278878916702}, {
   0.00263678547444276, -0.0012041795778323, -4.62924933288148}, {
   0.0243681420054613, -0.00843389594772593, -4.74683047066486}, {
   0.002532480594625, -0.00146212835302417, -4.68627912838929}, {
   0.00240292078550292, -0.00171111214525153, -4.74388393486333}, {
   0.0227273049651153, -0.0131216156395634, -4.86340432540729}, {
   0.00224886962788704, -0.00194865662521032, -4.80206956984358}, {
   0.0020713332599634, -0.00217235180254928, -4.86084190982913}, {
   0.020182087858147, -0.0174878786781011, -4.98230958684033}, {
   0.00187155502671647, -0.00237987581435373, -4.92020689087624}, {
   0.00165100779553481, -0.00256901827587128, -4.98017050920245}, {
   0.0167959438431465, -0.0213577800069693, -5.10359335011935}, {
   0.00141138397306972, -0.00273770296446089, -5.04073882179685}, {
   0.00115458328089402, -0.00288400961047854, -5.1019179470365}, {
   0.0126662190608341, -0.0245690372946041, -5.22730366658945}, {
   0.000882698369780633, -0.00300619457375004, -5.16371406530913}, {
   0.000597998374272149, -0.00310271019141076, -5.22613341964218}, {
   0.00792162241432108, -0.0269785683677505, -5.35348956324907}, {
   0.000302910530427786, -0.00317222259217745, -5.28918231633817}, {
   5.35414331839695*^-17, -0.00321362778350214, -5.35286712561656}, {
   0.00271841767190186, -0.0284685578332422, -5.48220106261033}, \
{-0.000308051936397234, -0.00322606583146382, -5.41719428226211}, \
{-0.000618471136515764, -0.00320893296858344, -5.48217028627983}, \
{-0.00276455832216592, -0.0289517645840336, -5.61348920296411}, \
{-0.000928415106876642, -0.00316189148188196, -5.54780170355655}, \
{-0.00123499855415836, -0.00308487725230371, -5.61409516652925}, \
{-0.00833189928996476, -0.028375843087545, -5.74740605905829}, \
{-0.00153531975219593, -0.00297810483694281, -5.68105737486009}, \
{-0.00182648748798653, -0.00284207000716675, -5.74869509611841}, \
{-0.0137784590733613, -0.026726481928801, -5.88400476319728}, \
{-0.00210564834094883, -0.00267754967854209, -5.81701516646953}, \
{-0.00237001404273683, -0.00248559919223127, -5.88602449137063}, \
{-0.0188967734227078, -0.024029202131945, -6.02333952677179}, \
{-0.0026168886602631, -0.00226754693203404, -5.95573004627363}, \
{-0.00284369534231785, -0.00202498628626961, -6.02613887733525}, \
{-0.0234848104138615, -0.0203497040634502, -6.16546566222731}, \
{-0.00304800237033717, -0.00175976498900483, -6.09725810213424}, \
{-0.00322754825650851, -0.00147397190049277, -6.16909491039591}, \
{-0.0273537651392369, -0.0157927036664886, -6.31043960548047}, \
{-0.00338026563751532, -0.00116992131185428, -6.24165656472403}, \
{-0.0035043037198038, -0.000850134883769616, -6.31495040134008}, \
{-0.0303356038225779, -0.0104992545633453, -6.4583189387922}, \
{-0.00359804904226488, -0.000517321353007124, -6.3889838308301}, \
{-0.00366014433460578, -0.000174354163761561, -6.46376433889906}, \
{-0.03229006296694, -0.00464261016637719, -6.60916241410728}, \
{-0.00104048703511154, -0.0218425109250781, -0.767003444693949}, \
{-0.00298354471552419, -0.0154800999361488, -0.777854647554298}, \
{-0.00284799617801619, -0.0298255653429429, -0.793956131346108}, \
{-0.00453970435292066, -0.0154608131830718, -0.797045390955712}, \
{-0.00611898341868542, -0.0152844816635347, -0.816420219786914}, \
{-0.00882171483960287, -0.0300440016543553, -0.833738657460195}, \
{-0.00770548569235223, -0.0149465570143062, -0.835980948525802}, \
{-0.00928266162167106, -0.0144441034253735, -0.855729409795797}, \
{-0.0149735736501956, -0.0290446807905553, -0.874273617518855}, \
{-0.0108334721452565, -0.0137758804715485, -0.875667454548673}, \
{-0.0123405623288972, -0.0129424092867249, -0.895796952249225}, \
{-0.021051988094059, -0.0267697805268462, -0.915575763480253}, \
{-0.013786443121255, -0.0119460209667917, -0.916119791061807}, \
{-0.015153679411916, -0.0107908862595117, -0.936637878038761}, \
{-0.0267903062431523, -0.0232139325040305, -0.95766014222767}, \
{-0.0164250824695043, -0.00948302578523004, -0.957353139310744}, \
{-0.017583904751238, -0.00803030022928395, -0.978267520278992}, \
{-0.0319178040018632, -0.0184277527324173, -1.00054210152599}, \
{-0.0186140350091226, -0.00644238015352562, -0.999382985809513}, \
{-0.0195001915729574, -0.00473069528838916, -1.02070152042926}, \
{-0.0361714543721817, -0.0125190620764007, -1.04423729609913}, \
{-0.0202281116673052, -0.00290836338626491, -1.04222512852427}, \
{-0.0207847346191351, -0.00099009893933998, -1.06395583453983}, \
{-0.0393079854986163, -0.00565163509537011, -1.08876169383082}, \
{-0.0211583768353598, 
   0.00100789771179287, -1.08589568318266}, {-0.0213388964750944, 
   0.00306807013092451, -1.10804673962511}, {-0.0411157098347866, 
   0.00195858265422165, -1.13413158209134}, {-0.0213178458100351, 
   0.00517165343503586, -1.13041108971148}, {-0.0210886093575639, 
   0.00729883866254916, -1.15299084016639}, {-0.0414255956138999, 
   0.0100497407554276, -1.18036357419265}, {-0.020646525984413, 
   0.00942895248194967, -1.17578811880523}, {-0.0199889933131463, 
   0.0115406506701747, -1.19880507474684}, {-0.0401210630700571, 
   0.0183226755677187, -1.22747461597465}, {-0.0191155529182662, 
   0.0136121236118067, -1.2220438786282}, {-0.0180279549721264, 
   0.0156213119070119, -1.24550672282144}, {-0.0371460217971667, 
   0.0264515623770803, -1.27548199252516}, {-0.0167302011915205, 
   0.0175461300303051, -1.26919582165291}, {-0.0152285651421062, 
   0.0193646958554006, -1.29311341162456}, {-0.0325107215463988, 
   0.0340962634640205, -1.32440333503638}, {-0.0135315891778045, 
   0.0210555637552897, -1.31726175163753}, {-0.0116500575239129, 
   0.0225979589026994, -1.341643123218}, {-0.0262950650027349, 
   0.0409159198036194, -1.37425662780058}, {-0.00959694525366005, 
   0.023972010335506, -1.36625983074529}, {-0.00738734315594461, 
   0.0251589803154969, -1.39111420168236}, {-0.0186491250921663, 
   0.0465832624487523, -1.42506021534786}, {-0.00503835874458191, 
   0.0261414874978995, -1.41620858680856}, {-0.0025689939139616, 
   0.0269037214438474, -1.44154536045473}, {-0.00979071777564672, 
   0.050799067573893, -1.47683280972893}, {1.37786934212171*^-16, 
   0.0274316460487173, -1.46712692074077}, {0.00264628874401208, 
   0.0277131895260482, -1.49295568981551}, {2.67752467506145*^-16, 
   0.0533061495220529, -1.52959349794577}, {0.00534614200224684, 
   0.0277384186792999, -1.51903411409904}, {0.00807463909118482, 
   0.0274996953114839, -1.54536466452756}, {0.0103888131405524, 
   0.0539022810004946, -1.58336174953324}, {0.0108058917786422, 
   0.0269918127649183, -1.57194983680058}, {0.0135132822996715, 
   0.0262121107489587, -1.59879215163075}, {0.0209983929454484, 
   0.052451449853308, -1.63815742429469}, {0.0161697144465817, 
   0.0251605668012206, -1.62589415499611}, {0.018747875433227, 
   0.0238398629359746, -1.65325841839498}, {0.0314215637839452, 
   0.0488929076142034, -1.69400078019475}, {0.0212205060770803, 
   0.0222554262602675, -1.68088753910338}, {0.0235606767083977, 
   0.020415442581879, -1.70878414043504}, {0.0412364415853698, 
   0.0432475352663831, -1.75091248141239}, {0.0257420661057505, 
   0.0183308422912494, -1.73695087200412}, {0.0277392406728782, 
   0.0160152580696019, -1.76539040999049}, {0.0500228977292404, 
   0.0356211442181466, -1.8089136065577}, {0.0295279310145063, 
   0.0134849542550768, -1.79410545740774}, {0.0310853030395078, 
   0.0107587279850881, -1.82309874437396}, {0.0573797249695024, 
   0.0262044423634863, -1.86802565705548}, {0.0323902207193385, 
   0.00785778252349869, -1.85237302838513}, {0.0334234976585442, 
   0.00480557347269039, -1.88193109459141}, {0.0629418280496547, 
   0.015269522265106, -1.92827056569927}, {0.0341681346925003, 
   0.00162762886022744, -1.9117757560761}, {
   0.0346095408153236, -0.0016486556254007, -1.94190985413758}, {
   0.0663967336693319, 0.0031628662470931, -1.98967070537917}, {
   0.0347357348576789, -0.00499424469849881, -1.97233625857394}, {
   0.0345375254792996, -0.00837871302167764, -2.00305786797058}, {
   0.0674997144828061, -0.00970499379348568, -2.05224889798695}, {
   0.0340086672134493, -0.0117705141629102, -2.03407760999074}, {
   0.0331459904989812, -0.0151372666577413, -2.06539844166887}, {
   0.0660868507965688, -0.0228728814452194, -2.11602842350219}, {
   0.0319495038585395, -0.0184460546532027, -2.09702334970713}, {
   0.0304224666269339, -0.0216637404145485, -2.12895535077469}, {
   0.062085411382681, -0.0358450289745394, -2.18103302926303}, {
   0.0285714308997179, -0.0247572858044187, -2.16119749181025}, {
   0.0264062516561602, -0.0276940796986213, -2.19375285032749}, {
   0.0555210199524494, -0.0481092376486189, -2.24728693942532}, {
   0.0239400643105683, -0.0304422681852719, -2.22662453472368}, {
   0.0211892292585317, -0.0329710843062151, -2.25981568459139}, {
   0.0465211837977323, -0.05915649745526, -2.31481486461403}, {
   0.0181732433071824, -0.0352511740428317, -2.29332947103336}, {
   0.014914618207939, -0.0372549152236202, -2.32716909698055}, {
   0.0353148922712427, -0.0685013342260941, -2.38364201177078}, {
   0.0114387268432176, -0.0389567260390856, -2.36133779751343}, {
   0.00777361795197676, -0.0403333598909704, -2.39583884018649}, {
   0.0222281405338777, -0.0757020945604629, -2.45379409420159}, {
   0.00394980060938532, -0.0413641833778271, -2.43067552535606}, {
   2.42003664048795*^-16, -0.0420314343271909, -2.46585118651147}, {
   0.00767539291999703, -0.080380351222094, -2.52529734182878}, \
{-0.00404111366172532, -0.0423204569256174, -2.50136919060948}, \
{-0.00813722090832436, -0.0422199111707478, -2.5372329384122}, \
{-0.0078528356885683, -0.0822386159661042, -2.59817851165132}, \
{-0.0122506710530331, -0.0417219540731459, -2.57344586482835}, \
{-0.0163428197738236, -0.0408223902684037, -2.61001143925802}, \
{-0.023805939378873, -0.0810755839524013, -2.67246489841773}, \
{-0.0203743832975333, -0.0395207899600881, -2.64693316594091}, \
{-0.0243058060152451, -0.037820572399371, -2.68421458430808}, \
{-0.0395922257289665, -0.0767982036185761, -2.74818434551605}, \
{-0.0280976381690885, -0.035729053415222, -2.72185926933729}, \
{-0.0317109200896571, -0.0332574558371568, -2.75987083191191}, \
{-0.0546003290797055, -0.0694299664063467, -2.82536525608511}, \
{-0.0351075693343496, -0.030420881997812, -2.79825291918347}, \
{-0.0382507669819596, -0.0272382478618922, -2.83700921493788}, \
{-0.068222276452863, -0.0591149390557232, -2.90403660435172}, \
{-0.0411053392792428, -0.0237321786980023, -2.87614343996541}, \
{-0.0436381308121589, -0.0199288665870272, -2.9156593524343}, \
{-0.0798773561704106, -0.0461172130871433, -2.98422794719831}, \
{-0.0458183653888417, -0.0158578904414549, -2.95556074826828}, \
{-0.0476179908735574, -0.011551999590635, -2.99585146152783}, \
{-0.0890358760074426, -0.0308156162949636, -3.06596943596587}, \
{-0.0490120043010756, -0.00704686236368354, -3.03653536479531}, \
{-0.0499787537287171, -0.00238078147078171, -3.07761636956405}, \
{-0.0952418686435625, -0.0136937133904659, -3.1492918284967}, \
{-0.0505002134482171, 
   0.00240562165876693, -3.11909842663129}, {-0.0505622293804232, 
   0.00726975108089923, -3.16098552649517}, {-0.098133809549213, 
   0.00467468950306447, -3.23422650142217}, {-0.0501547317113337, 
   0.0121674062590368, -3.20328169975569}, {-0.0492719120963262, 
   0.0170531745782176, -3.24599101751979}, {-0.0974624571596867, 
   0.0236441362719503, -3.32080546270025}, {-0.047912363058511, 
   0.0218808430492209, -3.28911759181048}, {-0.0460791775345292, 
   0.0266038255535963, -3.33266557598009}, {-0.093105006699782, 
   0.042519631857997, -3.40906136440802}, {-0.0437800068740421, 
   0.0311756017648709, -3.3766391651278}, {-0.0410270759745766, 
   0.0355501636997886, -3.42104259652133}, {-0.0850748652982607, 
   0.0605815373297985, -3.49902751579429}, {-0.037837154627976, 
   0.0396824657085228, -3.46588015002287}, {-0.0342314845649018, 
   0.0435288736064375, -3.51115614851943}, {-0.0735265036048478, 
   0.0771123776788876, -3.59073789659768}, {-0.0302356621058766, 
   0.047047608583765, -3.55687495835742}, {-0.0258794767573052, 
   0.0501991815048561, -3.60304098978174}, {-0.0587550131790029, 
   0.0914245850710976, -3.68422717063554}, {-0.0211967065246907, 
   0.0529468132262978, -3.64965869737925}, {-0.0162248711486919, 
   0.0552568366237194, -3.69673258052677}, {-0.0411901934493308, 
   0.10288812919009, -3.77953069966917}, {-0.0110049448985199, 
   0.057099076120585, -3.74426718384355}, {-0.00558103097717902, 
   0.0584472006583813, -3.79226709764847}, {-0.0213852000423389, 
   0.110956954017614, -3.87668455755114}, {-9.80373726424468*^-16, 
   0.0592790462355995, -3.84073695842166}, {0.00568890460239005, 
   0.0595769043716114, -3.88968144927097}, {-1.90509706765185*^-15, 
   0.115193149421207, -3.97572554466028}, {0.0114344910371481, 
   0.0593277731193554, -3.93910530040312}, {0.017184069895622, 
   0.0585235675557049, -3.98901328959954}, {0.022219909364983, 
   0.115287837233474, -4.07669120263022}, {0.0228839273162183, 
   0.0571612870180916, -4.03941024269714}, {0.0284798164050801, 
   0.0552431367276445, -4.0903010340739}, {0.0444688608552225, 
   0.111077844444623, -4.17961982937762}, {0.0339174625099135, 
   0.0527766018396837, -4.14169058713936}, {0.0391430777349214, 
   0.0497744723884241, -4.19358387483013}, {0.0659096185752446, 
   0.102557368374312, -4.28455049443599}, {0.0441038799186863, 
   0.046254818040471, -4.24598592011035}, {0.0487486111742592, 
   0.0422409120371211, -4.29890179647728}, {0.0857042269090552, 
   0.0898840063116076, -4.39152305460148}, {0.0530280510134905, 
   0.037761104184389, -4.352336628472}, {0.0568955190472605, 
   0.032848643237621, -4.40629559219522}, {0.103045993345352, 
   0.0733787196800383, -4.50057816989687}, {0.0603073622707304, 
   0.0275414495199703, -4.46078391582844}, {0.0632234220086259, 
   0.0218818391061776, -4.51580688016025}, {0.117191409687006, 
   0.053519523529805, -4.61175731986039}, {0.0656074757099684, 
   0.0159162013902831, -4.57136981911807}, {0.0674276489442554, 
   0.00969463233329857, -4.62747812030518}, {0.127490778488065, 
   0.0309289282030966, -4.72510282016584}, {0.0686567931610036, 
   0.00327052614973724, -4.68413722554332}, {
   0.069272825030525, -0.00329987136446941, -4.74135263142063}, {
   0.133416320531602, 0.00635540264860734, -4.84065783958086}, {
   0.0692590234840284, -0.00995794424028965, -4.79912988984526}, {
   0.0686042809134174, -0.0166432184661446, -4.85747460860455}, {
   0.134586595898558, -0.0193506311528821, -4.95846641727022}, {
   0.0673033053728311, -0.0232939004674737, -4.91639245192984}, {
   0.0653567710419653, -0.0298474372392499, -4.97588914106707}, {
   0.130786174958694, -0.0452655352531801, -5.07857348045108}, {
   0.0627714146620535, -0.0362410931525483, -5.03597045485311}, {
   0.0595600761352353, -0.0424125382168088, -5.09664223029791}, {
   0.121979643866201, -0.070424980221802, -5.20102486240756}, {
   0.0557416819827196, -0.0483004423862712, -5.15791036317265}, {
   0.0513411708821874, -0.0538450703547728, -5.2197808086037}, {
   0.108319217487152, -0.0938591362418176, -5.32586732087177}, {
   0.046389361045535, -0.0589888711897954, -5.28225958167273}, {
   0.0409227597493771, -0.0636770571160049, -5.34535275802282}, {
   0.090145455060704, -0.114629270959385, -5.45314855677887}, {
   0.0349833158875812, -0.0678581657717122, -5.40906647447074}, {
   0.0286181169722268, -0.0714846003293868, -5.47340692962543}, {
   0.0679808227391375, -0.131864399405528, -5.58291723340371}, {
   0.0218790325614414, -0.0745131419937382, -5.53838038451275}, {
   0.0148223066341913, -0.076905429567591, -5.60399316320652}, {
   0.0425161136537992, -0.144796585717899, -5.71522299588692}, {
   0.00750810195795426, -0.0786284010059278, -5.67025165346605}, {
   1.32710651806169*^-15, -0.0796546921606636, -5.73716230737999}, {
   0.0145900105624993, -0.152793503286614, -5.85011649115832}, \
{-0.00763553958837053, -0.0799629882510053, -5.80473164201686}, \
{-0.0153297554378659, -0.0795383239742109, -5.872966240082}, \
{-0.0148376518950552, -0.155386920652454, -5.98764938826572}, \
{-0.0230121919891347, -0.0783723285962697, -5.94187275058136}, \
{-0.0306113328231011, -0.0764634128280719, -6.01145788949184}, \
{-0.0447181093261576, -0.152295894279358, -6.12787439911744}, \
{-0.0380552542074671, -0.0738168947961814, -6.08172844043856}, \
{-0.045272292994779, -0.0704450629541216, -6.15269125537892}, \
{-0.07395032245897, -0.143443613418994, -6.27084529964699}, \
{-0.0521917227806974, -0.0663671743454765, -6.22435325529357}, \
{-0.0587444320589364, -0.0616093872191418, -6.29672143088449}, \
{-0.101420810600299, -0.12896705187626, -6.41661695140835}, \
{-0.0648635979941732, -0.0562046276044427, -6.36980284328001}, \
{-0.070485349378014, -0.0501923900740584, -6.44360462474705}, \
{-0.126045248873332, -0.109218829872363, -6.56524532361094}, \
{-0.0755494123372296, -0.0436184735500186, -6.51813397941057}, \
{-0.0799997324287822, -0.0365346536366046, -6.59339818398031}, \
{-0.1468103030784, -0.084760968002127, -6.71678751560285}, \
{-0.0837850668829248, -0.0289982935878145, -6.66940458848487}, \
{-0.0868595409435518, -0.0210718966301423, -6.74616061701324}, \
{-0.162814119686603, -0.0563505146986507, -6.8713017798118}, \
{-0.0891831625031097, -0.0128226029577744, -6.82367376846385}, \
{-0.0907222895362506, -0.00432163529101125, -6.90195161730123}, \
{-0.173303890943963, -0.0249173377826155, -7.028847545153}, {0., 0., 
   0.}, {-0.000626748367390993, 2.98557044464563*^-5, -0.00673039909590756}, {
   0., 0., 0.}, {-0.00301829596680753, 
   0.000143779157641938, -0.00754314067434414}, {0., 0., 
   0.}, {-0.00364261517013722, 0.000173519146742269, -0.0073309725473597}, {
   0., 0., 0.}, {-0.0041908102584299, 
   0.000199632897310454, -0.00696426494461733}, {0., 0., 
   0.}, {-0.00462552264235365, 0.000220340800400284, -0.00646800838323103}, {
   0., 0., 0.}, {-0.00491712739134025, 
   0.000234231646637615, -0.00587602192775649}, {0., 0., 
   0.}, {-0.00504575212364587, 0.000240358797807082, -0.00522864847683044}, {
   0., 0., 0.}, {-0.00479070346386588, 
   0.000228209332723425, -0.00394497831420954}, {-0.0237563327786581, 
   0.00576322397269458, -0.0207115766916883}, {-0.0328117595655733, 
   0.011356260398345, -0.0302533739442881}, {0., 0., 
   0.}, {-0.00392871674543236, 
   0.000187147844506947, -0.00296095627879056}, {-0.0374993231372616, 
   0.0171253670585281, -0.0325095288586312}, {-0.0446759378963451, 
   0.0257936647707539, -0.041478899427661}, {-0.0279650795354033, 
   0.00967880813065807, -0.0225776459244817}, {-0.0346972030100856, 
   0.0158456816747593, -0.0292205139315291}, {-0.0404772375615723, 
   0.0233695440022262, -0.0359505394982391}, {-0.0325272379514649, 
   0.0148546918375018, -0.027390023402442}, {-0.00364261517013722, 
   0.000173519146742269, -0.00279558815127989}, {-0.00784062375006112, 
   0.000748688791534344, -0.00594223375750724}, {-0.00726964473794552, 
   0.00069416690651608, -0.00561107937849226}, {-0.0243069995223115, 
   0.00841273432856188, -0.0199911392547076}, {-0.0301585016385878, 
   0.0137729262100423, -0.0258865686483623}, {-0.0351824564928576, 
   0.0203126007269036, -0.031865371110436}, {-0.0276315238065055, 
   0.0126188941021889, -0.0247358741969684}, {-0.0451091587430406, 
   0.0321220865261044, -0.0427687073023821}, {-0.0422880293780102, 
   0.030113169399517, -0.0401112157659341}, {-0.0392084813715926, 
   0.0279202331914415, -0.0379285121567589}, {-0.0359232066439896, 
   0.0255807996483948, -0.0362579431387692}, {-0.00301829596680753, 
   0.000143779157641938, -0.00258342002429546}, {-0.00666052193336967, 
   0.000636002730936255, -0.00535762478968382}, {-0.0060236775964006, 
   0.000575191469965194, -0.00518620666936753}, {-0.0147571419678806, 
   0.00358004390451003, -0.0131119089435817}, {-0.0201409468737873, 
   0.00697084948799712, -0.018494649213446}, {-0.0131557464247136, 
   0.00319154954933592, -0.0128949659375965}, {-0.0249895417465355, 
   0.0114123413232649, -0.023957628749357}, {-0.0291524252699944, 
   0.0168311605771617, -0.0295017917388203}, {-0.0222777605042198, 
   0.0101739123258374, -0.0235651483009065}, {-0.0324884171566407, 
   0.023134897126912, -0.0351280926110322}, {-0.0289628831099782, 
   0.0206243756972679, -0.0345582926293309}, {-0.00236039897041148, 
   0.000112439661118993, -0.00254025028029825}, {-0.00537000831021047, 
   0.00051277362113818, -0.00509975802910789}, {-0.00471069853751734, 
   0.00044981717115414, -0.00509975802910789}, {-0.00171375877402728, 
   8.16363920705048*^-5, -0.00266902086600074}, {-0.0040570292513272, 
   0.000387399322327126, -0.00518620666936753}, {0., 0., 
   0.}, {-0.000860349325417508, 
   4.09834895738132*^-5, -0.00316229575402227}, {-0.000260456119981536, 
   1.24070541608422*^-5, -0.00394497831420954}, {-0.000519797830309412, 
   4.96346747174922*^-5, -0.00791276587262302}, {-4.85283075210816*^-5, 
   2.3116882021845*^-6, -0.00457000546129832}, {-0.000267490903503358, 
   2.55422843480785*^-5, -0.00852465937836994}, {-9.68489777081621*^-5, 
   9.24795608016457*^-6, -0.00916440051272854}, {-0.00023726603733531, 
   5.75601178438426*^-5, -0.0230951929857398}, {-0.00032382711119305, 
   0.000112077652873288, -0.0325066752648773}, {-2.64383144520447*^-5, 
   6.41386568656528*^-6, -0.0247430387156785}, {-2.64383144520452*^-5, 
   6.41386568656541*^-6, -0.0264051036414631}, {-3.60837273213277*^-5, 
   1.24886994488957*^-5, -0.0371522962990035}, {-0.000237266037335311, 
   5.7560117843843*^-5, -0.0280529493714018}, {-0.000401783052431887, 
   0.000183488171922625, -0.0420187954603097}, {-0.000468714093662589, 
   0.000270612208149067, -0.0516326010436274}, {-4.47702789703723*^-5, 
   2.04459013266424*^-5, -0.0449999804407906}, {-4.47702789703732*^-5, 
   2.04459013266428*^-5, -0.0480068899489501}, {-5.22283371675493*^-5, 
   3.01540445230111*^-5, -0.0589699663062437}, {-0.00040178305243189, 
   0.000183488171922626, -0.050988074929431}, {-0.000522350331441563, 
   0.000371963987160231, -0.0613491502510679}, {-0.000560607976950724, 
   0.00048576957725079, -0.0711695121934623}, {-5.82049688690384*^-5, 
   4.14475707009036*^-5, -0.0656772108055056}, {-5.82049688690395*^-5, 
   4.14475707009045*^-5, -0.070042618023856}, {-6.24679795954195*^-5, 
   5.41288124454304*^-5, -0.0812259488036136}, {-0.000522350331441566, 
   0.000371963987160233, -0.0743706785782936}, {-0.000581623480702326, 
   0.000609989151012358, -0.0810947669672997}, {-0.000583785078528744, 
   0.000742343115397849, -0.0911260057669239}, {-6.48097159129838*^-5, 
   6.79704738525613*^-5, -0.0867833768425377}, {-6.48097159129851*^-5, 
   6.79704738525626*^-5, -0.092521073508145}, {-6.50505805714736*^-5, 
   8.27185421757725*^-5, -0.103929118273964}, {-0.00058162348070233, 
   0.000609989151012362, -0.098209683383383}, {-0.000565761333343949, 
   0.000880341818538269, -0.101264330997871}, {-0.000526526279559243, 
   0.0010213184958313, -0.111510856391364}, {-6.30422128836617*^-5, 
   9.80955980265612*^-5, -0.108327302759332}, {-6.30422128836629*^-5, 
   9.80955980265631*^-5, -0.115451220625701}, {-5.86702905421732*^-5, 
   0.000113804486523783, -0.127088529591485}, {-0.000565761333343953, 
   0.000880341818538274, -0.122514192387161}, {-0.000465380814273291, 
   0.00116246507558754, -0.121866707119967}, {-0.000381970021052616, 
   0.00130087042633715, -0.132333019914426}, {-5.18569132181263*^-5, 
   0.000129532307080553, -0.130317993560964}, {-5.18569132181273*^-5, 
   0.000129532307080555, -0.138842205819513}, {-4.2562532932481*^-5, 
   0.000144954675262954, -0.150713421695779}, {-0.000465380814273294, 
   0.00116246507558754, -0.14729349226051}, {-0.000276296157837727, 
   0.00143356059423113, -0.142910943181691}, {-0.000148727089769097, 
   0.00155754055023483, -0.153601637124145}, {-3.07874012852597*^-5, 
   0.000159740206402909, -0.152764638747053}, {-3.07874012852603*^-5, 
   0.000159740206402912, -0.162703361463017}, {-1.65725091168274*^-5, 
   0.000173555167445753, -0.174813221340843}, {-0.000276296157837728, 
   0.00143356059423114, -0.17255705702838}, {-1.02244646535168*^-19, 
   0.00166983694337419, -0.164406273860044}, {0.000168779733713626, 
   0.00176754133846726, -0.175326037545185}, {-1.13930175026051*^-20, 
   0.000186068240901151, -0.175676616084186}, {-1.13930175026053*^-20, 
   0.000186068240901155, -0.187044209647106}, {1.88069549404036*^-5, 
   0.000196955342779823, -0.199397546920488}, {-1.02244646535169*^-19, 
   0.0016698369433742, -0.198314551871248}, {0.000356144552277943, 
   0.00184785340480777, -0.186362124495811}, {0.000560275616199636, 
   0.00190812351635191, -0.19751574331277}, {3.96848270795715*^-5, 
   0.000205904435064794, -0.199063495455411}, {3.96848270795723*^-5, 
   0.000205904435064798, -0.211874466044334}, {6.24309449732398*^-5, 
   0.00021262027260716, -0.224476212371743}, {0.000356144552277945, 
   0.00184785340480778, -0.224575837003934}, {0.00077901853360968, 
   0.00194589422421886, -0.208788115006936}, {0.00100990379643381, 
   0.00195894006880628, -0.220180473125906}, {8.68052469154564*^-5, 
   0.000216829024364793, -0.222935042788353}, {8.68052469154581*^-5, 
   0.000216829024364798, -0.237204043851926}, {0.000112532558120394, 
   0.000218282709626153, -0.250059231157845}, {0.000779018533609685, 
   0.00194589422421888, -0.251350971633342}, {0.00125017174813486, 
   0.00194530521153365, -0.231694063881987}, {0.00149680185018509, 
   0.00190333838507822, -0.243330146281494}, {0.00013930537285259, 
   0.000216763391277299, -0.247301224063583}, {0.000139305372852593, 
   0.000216763391277303, -0.263043057815154}, {0.000166787115560374, 
   0.000212087070271381, -0.276156820332435}, {0.00125017174813487, 
   0.00194530521153366, -0.27865021799675}, {0.00174654596017511, 
   0.0018317246858136, -0.255089992255346}, {0.00199596528286043, 
   0.00172951376278327, -0.266974886791014}, {0.000194615849021836, 
   0.000204107228227838, -0.272172209404853}, {0.00019461584902184, 
   0.000204107228227842, -0.289401828332765}, {0.000222408391762592, 
   0.000192717968501256, -0.302779404686615}, {0.00174654596017513, 
   0.00183172468581362, -0.306484045482272}, {0.00224147060709322, 
   0.00159614399366019, -0.278986128065794}, {0.00247936539706535, 
   0.00143146227941512, -0.291125027581447}, {0.000249764801616329, 
   0.00017785671008402, -0.297558377252884}, {0.000249764801616334, 
   0.000177856710084023, -0.316290885646094}, {0.000276273177338468, 
   0.000159506393306238, -0.329937620980561}, {0.00224147060709324, 
   0.0015961439936602, -0.334863134833184}, {0.00270589126613706, 
   0.00123573913543567, -0.303392910300203}, {0.00291727532624643, 
   0.00100967880714575, -0.315791114782157}, {0.000301514725708813, 
   0.000137697161423803, -0.323470318624412}, {0.000301514725708819, 
   0.000137697161423805, -0.343720974113602}, {0.000325069037628411, 
   0.000112507487791691, -0.357642322261411}, {0.00270589126613708, 
   0.00123573913543568, -0.363798382437811}, {0.00310977887593526, 
   0.000754424192258752, -0.328320993324058}, {0.00327974686578696, 
   0.000471556409098208, -0.340983912099509}, {0.000346519513376924, 
   8.40647243456045*^-5, -0.349918841458225}, {0.00034651951337693, 
   8.40647243456061*^-5, -0.371703056572558}, {0.00036545887449641, 
   5.25450535004166*^-5, -0.38590458226919}, {0.00310977887593528, 
   0.000754424192258757, -0.393300904706725}, {0.00342365756188839, 
   0.000163088910337516, -0.353781251300602}, {
   0.003538171816078, -0.000168543896590175, -0.366714405280988}, {
   0.000381494697740525, 1.81728322501169*^-5, -0.376914975049975}, {
   0.000381494697740532, 1.81728322501173*^-5, -0.400248318789654}, {
   0.000394254905208521, -1.87806758483799*^-5, -0.414735699932569}, {
   0.00342365756188842, 0.000163088910337517, -0.423382042539027}, {
   0.00362018134643625, -0.000520503497943031, -0.379784782700405}, {
   0.00366685543285281, -0.000889569502663639, -0.392993806670676}, {
   0.00040339314419133, -5.79991780810979*^-5, -0.404469974577574}, {
   0.000403393144191338, -5.79991780810991*^-5, -0.429368174002366}, {
   0.000408593990411478, -9.91238295312092*^-5, -0.44414720395629}, {
   0.00362018134643627, -0.000520503497943035, -0.454053365879535}, {
   0.00367568544063789, -0.00127216709981278, -0.406342914903198}, {
   0.00364452660002914, -0.00166439952933578, -0.419833559857925}, {
   0.000409577909243924, -0.000141756292633082, -0.432595325719023}, {
   0.000409577909243932, -0.000141756292633085, -0.459074267552911}, {
   0.000406105911164362, -0.000185462355356945, -0.474150857502125}, {
   0.00367568544063792, -0.00127216709981278, -0.485326678368736}, {
   0.00357163649100519, -0.00206208528952934, -0.433467208893876}, {
   0.00345570971090037, -0.00246079974523503, -0.447245344421163}, {
   0.000397983840072925, -0.000229776077199225, -0.461302749364558}, {
   9.61418459287668*^-33, -5.55075206273612*^-33, -0.475340615490623}, {
   0.000392131572773027, -0.000252007659736869, -0.468571950430394}, {
   0.000392131572773035, -0.000252007659736874, -0.497049406844786}, {
   8.87197514882397*^-33, -7.68761022785546*^-33, -0.505448573226089}, {
   0.000356508892247888, -0.000339930542152129, -0.498023813330129}, {
   0.000356508892247894, -0.000339930542152135, -0.528118349477503}, {
   7.65502249319838*^-33, -9.73415295293766*^-33, -0.536170957968772}, {
   0.000301243347211315, -0.000423037088783041, -0.528085005796856}, {
   0.000301243347211321, -0.000423037088783049, -0.559813038590046}, {
   5.9727074531528*^-33, -1.15854361480319*^-32, -0.567520308614551}, {
   0.000226959143072299, -0.000496971201606211, -0.558768046880529}, {
   0.000226959143072303, -0.000496971201606221, -0.592146159900108}, {
   3.85743253393701*^-33, -1.31372087557056*^-32, -0.599509419946349}, {
   0.000135237539720089, -0.000557456731332855, -0.59008571196775}, {
   0.000135237539720092, -0.000557456731332865, -0.62513065715408}, {
   1.36461720555171*^-33, -1.42909179255425*^-32, -0.632151347856135}, {
   2.86056083399519*^-5, -0.000600505620540449, -0.622051038021628}, {
   2.86056083399524*^-5, -0.000600505620540461, -0.658779737384074}, \
{-1.42838468649951*^-33, -1.49587211987502*^-32, -0.665459414673502}, \
{-8.95198131368914*^-5, -0.000622623976467683, -0.654677328928652}, \
{-8.95198131368931*^-5, -0.000622623976467695, -0.693106876272165}, \
{-4.42444497742672*^-33, -1.50682757987897*^-32, -0.699447214602978}, \
{-0.000214932449097608, -0.000621006528140045, -0.687978160954778}, \
{-0.000214932449097613, -0.000621006528140057, -0.728125823623988}, \
{-7.50984972143121*^-33, -1.45670761729723*^-32, -0.734128619272304}, \
{-0.000342778669241517, -0.000593710070877151, -0.721967388312942}, \
{-0.000342778669241524, -0.000593710070877162, -0.763850608953975}, \
{-1.05584191601232*^-32, -1.34261221488488*^-32, -0.76951778339394}, \
{-0.000467736824103347, -0.000539797070433987, -0.756659148844285}, \
{-0.000467736824103356, -0.000539797070433997, -0.800295547184456}, \
{-1.34364166215301*^-32, -1.16427212782594*^-32, -0.805629150542105}, \
{-0.000584227490954109, -0.000459441577096738, -0.792067869815417}, \
{-0.000584227490954121, -0.000459441577096747, -0.837475244460991}, \
{-1.60080630777781*^-32, -9.24225952715966*^-33, -0.84247745904771}, \
{-0.000686646661201565, -0.000353990957149915, -0.828208273834067}, \
{-0.000686646661201578, -0.000353990957149922, -0.875404604086275}, \
{-1.81414399051719*^-32, -6.27881339774951*^-33, -0.880077748013598}, \
{-0.000769612564852026, -0.000225978638338799, -0.865095384885562}, \
{-0.000769612564852041, -0.000225978638338803, -0.914098832575055}, \
{-1.97145364789353*^-32, -2.83452242184293*^-33, -0.918445363452532}, \
{-0.000828215850075976, -7.90850248257506*^-5, -0.902744534492586}, \
{-0.000828215850075992, -7.90850248257522*^-5, -0.953573445832503}, \
{-2.06211829762619*^-32, 
   9.8230801436064*^-34, -0.95759596455045}, {-0.00085826226995987, 
   8.19541100554398*^-5, -0.941171368000736}, {-0.000858262269959887, 
   8.19541100554414*^-5, -0.993844275458597}, {-2.07766031642755*^-32, 
   5.04034938991455*^-33, -0.997545530057534}, {-0.000856496911677342, 
   0.000251490184388363, -0.980391850992448}, {-0.000856496911677359, 
   0.000251490184388368, -1.03492747518104}, {-2.01223275992138*^-32, 
   9.18955910076343*^-33, -1.03831036480971}, {-0.000820799355155375, 
   0.000423151477720791, -1.02042227583192}, {-0.000820799355155391, 
   0.000423151477720799, -1.0768395274194}, {-1.86302246853466*^-32, 
   1.32665229416587*^-32, -1.07990710638321}, {-0.000750339969148346, 
   0.00059007387382823, -1.06127926834369}, {-0.000750339969148361, 
   0.000590073873828241, -1.11959724998304}, {-1.63054350853352*^-32, 
   1.71006481591503*^-32, -1.12235273188499}, {-0.000645688822956323, 
   0.00074516462481215, -1.10297979462761}, {-0.000645688822956335, 
   0.000745164624812164, -1.16321780290573}, {-1.31880332109779*^-32, 
   2.05209802360907*^-32, -1.16566456488167}, {-0.000508870372787429, 
   0.000881389340134351, -1.14554116801298}, {-0.000508870372787439, 
   0.000881389340134368, -1.20771869541952}, {-9.35328667358649*^-33, 
   2.33633806262107*^-32, -1.20986028246989}, {-0.000343359115476061, 
   0.000992071011623729, -1.18898105615475}, {-0.000343359115476068, 
   0.000992071011623749, -1.25311779307097}, {-4.9104389424826*^-33, 
   2.5477776540257*^-32, -1.25495792249098}, {-0.000154013714878428, 
   0.00107118891592786, -1.23331748827457}, {-0.000154013714878431, 
   0.00107118891592788, -1.29943332498236}, {1.34288636800292*^-46, 
   2.6735179022112*^-32, -1.30097589089283}, {5.30503902181113*^-5, 
   0.00111366474431318, -1.27856886254977}, {5.30503902181123*^-5, 
   0.0011136647443132, -1.34668389126111}, {5.21040783531052*^-33, 
   2.70341629468515*^-32, -1.34793296924201}, {0.000270647292085214, 
   0.001115623332857, -1.32475395365321}, {0.000270647292085219, 
   0.00111562333285702, -1.39488847056018}, {1.05315390364289*^-32, 
   2.63065127451643*^-32, -1.39584832238922}, {0.000490760646930987, 
   0.00107461592031407, -1.37189192044712}, {0.000490760646930996, 
   0.00107461592031409, -1.44406642779272}, {1.57591786398106*^-32, 
   2.45217606166908*^-32, -1.44474150629109}, {0.000704829786827784, 
   0.000989794941091379, -1.42000231383401}, {0.000704829786827798, 
   0.000989794941091398, -1.49423752200411}, {2.0681734807419*^-32, 
   2.16903792147568*^-32, -1.49463247599172}, {0.000904072030228074, 
   0.00086203093965554, -1.469105084768}, {0.000904072030228091, 
   0.000862030939655557, -1.54542191440436}, {2.50884961301278*^-32, 
   1.78654372184702*^-32, -1.54554159376701}, {0.00107982940665572, 
   0.000693964221656456, -1.51922059242967}, {0.00107982940665574, 
   0.000693964221656469, -1.59764017656454}, {2.87782410294811*^-32, 
   1.31425823107442*^-32, -1.59748963743523}, {0.00122392652592603, 
   0.000489986267293449, -1.57036961256783}, {0.00122392652592605, 
   0.000489986267293458, -1.6509132987802}, {3.15678595429284*^-32, 
   7.65827986076627*^-33, -1.6504978088372}, {0.00132902533133573, 
   0.000256148637312408, -1.62257334601175}, {0.00132902533133575, 
   0.000256148637312413, -1.70526269860544}, {3.33006337364266*^-32, 
   1.58630469649748*^-33, -1.70458774248949}, {0.00138896203731963, 
   5.10279520835908*^-19, -1.6758534273571}, {0.00138896203731966, 
   5.10279520835918*^-19, -1.76071022956099}, {
   3.3853822998277*^-32, -4.86744491590007*^-33, -1.75978151441425}, {
   0.00139905170190067, -0.000269645113995905, -1.7302319338293}, {
   0.0013990517019007, -0.00026964511399591, -1.81727819001991}, {
   3.31452150060646*^-32, -1.1471670448388*^-32, -1.81610165114924}, {
   0.0013563466367097, -0.000542999282718033, -1.78573139432787}, {
   0.00135634663670973, -0.000542999282718044, -1.87498933227451}, {
   3.11383321222771*^-32, -1.79777244329126*^-32, -1.87357113894164}, {
   0.00125983620207222, -0.000809647564695768, -1.84237479865548}, {
   0.00125983620207224, -0.000809647564695783, -1.93386687178816}, {
   2.78460256692317*^-32, -2.41287185941098*^-32, -1.93221343312965}, {
   0.00111057743681062, -0.0010589334471199, -1.90018560693543}, {
   0.00111057743681064, -0.00105893344711992, -1.99393449663582}, {
   2.33322456846823*^-32, -2.96693639283249*^-32, -1.99205246771535}, {
   0.000911748373356103, -0.00128037143770241, -1.95918775922145}, {
   0.000911748373356121, -0.00128037143770243, -2.05521637713708}, {
   1.77118395435347*^-32, -3.43561756046645*^-32, -2.05311266513309}, {
   0.000668618707744852, -0.00146407074906207, -2.01940568530374}, {
   0.000668618707744865, -0.0014640707490621, -2.1177371756857}, {
   1.11483069370079*^-32, -3.79676466705878*^-32, -2.11541894621712}, {
   0.000388435630821905, -0.00160115347809025, -2.08086431471519}, {
   0.000388435630821913, -0.00160115347809028, -2.18152205677961}, {
   3.84951840680743*^-33, -4.03139806392109*^-32, -2.17899674037266}, {
   8.02259651936527*^-5, -0.00168415027009856, -2.14358908694205}, {
   8.02259651936543*^-5, -0.00168415027009859, -2.24659669725544}, \
{-3.93851309553409*^-33, -4.12459751848127*^-32, -2.24387199595457}, \
{-0.000245480835958044, -0.00170735671663092, -2.20760596184292}, \
{-0.000245480835958049, -0.00170735671663096, -2.31298729673187}, \
{-1.193963654832*^-32, -4.06626678295904*^-32, -2.31007119085777}, \
{-0.000577000922278047, -0.00166713467874168, -2.27294143028067}, \
{-1.98570943922686*^-32, -3.85173894706055*^-32, -2.37762134332381}, \
{-0.000901904454783687, -0.00156214433925808, -2.33962252497132}, \
{-2.73842621479957*^-32, -3.48219220111739*^-32, -2.44655002296799}, \
{-0.00120747031321349, -0.00139349502566565, -2.4076768315545}, \
{-3.42162169021182*^-32, -2.96485207186492*^-32, -2.51688536203149}, \
{-0.00148117086256024, -0.00116480564092093, -2.47713249988997}, \
{-4.00617083802958*^-32, -2.31296381175606*^-32, -2.58865606686314}, \
{-0.00171116874162566, -0.000882168799354704, -2.54801825558478}, \
{-4.46550746169496*^-32, -1.54552715907895*^-32, -2.6618914296355}, \
{-0.00188680649519611, -0.000554016374037783, -2.6203634117558}, \
{-4.77676296527984*^-32, -6.86794829966363*^-33, -2.7366213403}, \
{-0.00199906945371898, -0.00019088798815102, -2.69419788103244}, \
{-4.92180543885401*^-32, 
   2.34454489505966*^-33, -2.81287629878617}, {-0.00204100261063831, 
   0.000194892119146152, -2.76955218780444}, {-4.88813441500059*^-32, 
   1.18584857792493*^-32, -2.89068742744966}, {-0.00200806336917102, 
   0.00058962060468766, -2.84645748071974}, {-4.66959074007742*^-32, 
   2.13253063646543*^-32, -2.97008648377443}, {-0.00189839390816639, 
   0.000978690081188793, -2.92494554543752}, {-4.26684683554212*^-32, 
   3.03840787689395*^-32, -3.05110587333409}, {-0.00171299950108999, 
   0.00134711769735689, -3.00504881764169}, {-3.68765002606751*^-32, 
   3.86749604042002*^-32, -3.13377866301777}, {-0.00145582233388165, 
   0.00168010853626532, -3.08680039632002}, {-2.94680034080746*^-32, 
   4.58531083339063*^-32, -3.21813859452587}, {-0.00113370409995612, 
   0.00196363310187308, -3.17023405731444}, {-2.06585395061728*^-32, 
   5.16025370020254*^-32, -3.30422009814129}, {-0.000756234773588253, 
   0.00218499688239964, -3.25538426714803}, {-1.07255383606178*^-32, 
   5.5649377342138*^-32, -3.3920583067816}, {-0.000335489326570871, 
   0.00233337951959952, -3.34228619713425}, {-9.55482840438544*^-46, 
   5.77739998013321*^-32, -3.48168907033806}, {0.000114341406511273, 
   0.00240032151928207, -3.43097573777438}, {1.11441786745854*^-32, 
   5.78214895494168*^-32, -3.57314897030724}, {0.000577415163700444, 
   0.00238013772244544, -3.52148951344877}, {2.23029231436406*^-32, 
   5.57100087559078*^-32, -3.6664753347212}, {0.00103678336428638, 
   0.00227023889577614, -3.61386489740813}, {3.30563259152547*^-32, 
   5.14366471431139*^-32, -3.76170625338242}, {0.00147499862308105, 
   0.00207134573839906, -3.70814002707093}, {0.00147499862308108, 
   0.0020713457383991, -3.86349218709788}, {4.29841185287144*^-32, 
   4.50804460932095*^-32, -3.85888059340957}, {0.00187476335569485, 
   0.00178758324901809, -3.80435381963308}, {0.00187476335569489, 
   0.00178758324901812, -3.96261111644267}, {5.16817122283352*^-32, 
   3.68023806755653*^-32, -3.95803801510056}, {0.00221959584374364, 
   0.00142644763385912, -3.90254598799629}, {0.00221959584374369, 
   0.00142644763385915, -4.06373791511092}, {5.87762077345238*^-32, 
   2.68421946731591*^-32, -4.05921898811935}, {0.00249448865653544, 
   0.000998642614348894, -4.00275705702173}, {0.00249448865653549, 
   0.000998642614348913, -4.16691340738787}, {6.39417556343428*^-32, 
   1.55121020723838*^-32, -4.16246480801302}, {0.0026865337812541, 
   0.000517786945769091, -4.1050283801155}, {0.00268653378125415, 
   0.000517786945769101, -4.27217924914349}, {6.69136534126931*^-32, 
   3.1874901693627*^-33, -4.26781761306598}, {0.00278548924712769, 
   6.10818384178017*^-17, -4.20940215615266}, {0.00278548924712774, 
   6.10818384178029*^-17, -4.37957794478738}, {
   6.75005936010441*^-32, -9.70512019160444*^-33, -4.37532040149805}, {
   0.00278426345409825, -0.000536622796323329, -4.31592144674688}, {
   0.0027842634540983, -0.00053662279632334, -4.48915286456964}, {
   6.55945295709532*^-32, -2.27024874123545*^-32, -4.48501704901363}, {
   0.00267929580847646, -0.00107262823736661, -4.42463019387268}, {
   0.00267929580847651, -0.00107262823736663, -4.6009482622345}, {
   6.1177699853695*^-32, -3.53209614789311*^-32, -4.59695232670888}, {
   0.00247081556402691, -0.00158789674478018, -4.5355732378474}, {
   0.00247081556402696, -0.00158789674478021, -4.71500929303417}, {
   5.43264463297246*^-32, -4.70741337122403*^-32, -4.7111719193444}, {
   0.00216296486696899, -0.00206238283496587, -4.6487963356803}, {
   0.00216296486696903, -0.00206238283496591, -4.8313820321101}, {
   4.5211573161566*^-32, -5.7491192062287*^-32, -4.82772244399082}, {
   0.00176377677342132, -0.00247687790750733, -4.76434617979637}, {
   0.00176377677342135, -0.00247687790750738, -4.95011349324917}, {
   3.40951181485994*^-32, -6.61353025187385*^-32, -4.94665146905488}, {
   0.00128500428386002, -0.00281376689378659, -4.88227041714229}, {
   0.00128500428386004, -0.00281376689378664, -5.0712516480225}, {
   2.13235418436767*^-32, -7.26213143449258*^-32, -5.06800753369376}, {
   0.000741802032771718, -0.00305774962588679, -5.00261766868258}, {
   0.000741802032771732, -0.00305774962588685, -5.1948454453147}, {
   7.31747739839194*^-33, -7.6632090301201*^-32, -5.19184016762568}, {
   0.000152267976606084, -0.00319649820739991, -5.1254375492937}, {
   0.000152267976606087, -0.00319649820739997, -5.32094483125141}, \
{-7.44167949174361*^-33, -7.79327934691555*^-32, -5.31819991134469}, \
{-0.000463141977236352, -0.00322122320670042, -5.25078068806433}, \
{-0.000463141977236361, -0.00322122320670048, -5.44960076953342}, \
{-2.24279312815606*^-32, -7.63825193603004*^-32, -5.44713833674806}, \
{-0.0010823081821806, -0.00312712412395366, -5.37869874901016}, \
{-0.00108230818218062, -0.00312712412395372, -5.58086526218557}, \
{-3.70890624704669*^-32, -7.19427442934871*^-32, -5.5787080681846}, \
{-0.00168222734827234, -0.00291370323708966, -5.50924445221147}, \
{-0.00168222734827238, -0.00291370323708971, -5.71479137072882}, \
{-5.08666176844182*^-32, -6.46821661436901*^-32, -5.71296280393252}, \
{-0.00223985156186788, -0.00258492649925755, -5.6424715953824}, \
{-0.00223985156186793, -0.0025849264992576, -5.85143323778438}, \
{-6.32167643645143*^-32, -5.47776381412655*^-32, -5.84995733811563}, \
{-0.00273295617657237, -0.00214922049260319, -5.77843507588043}, \
{-0.00273295617657242, -0.00214922049260324, -5.99084610911835}, \
{-7.36312746331033*^-32, -4.25110362301985*^-32, -5.98974758306673}, \
{-0.00314100448684058, -0.00161930035859086, -5.91719091316533}, \
{-0.00314100448684064, -0.00161930035859089, -6.13308635613622}, \
{-8.16578326549005*^-32, -2.82620506632789*^-32, -6.13239059214743}, \
{-0.00344597622561508, -0.00101182991387638, -6.05879627171648}, \
{-0.00344597622561515, -0.0010118299138764, -6.27821149883616}, \
{-8.69188750483397*^-32, -1.24970475704133*^-32, -6.27794458303366}, \
{-0.00363312729092, -0.000346921592929182, -6.20330948441822}, \
{-0.00363312729092007, -0.000346921592929188, -6.42628022923053}, {0., 0., 
   0.}, {-0.000399463449105014, 
   5.74341732256668*^-5, -0.0177112761230576}, {-0.000260456119981536, 
   1.24070541608423*^-5, -0.00618158238443006}, {
   0.0205135783090625, -0.0118435199587797, -2.05349206981373}, {
   0.0113061800478784, -0.00726604071761061, -2.024576217552}, {
   0.0312269720109162, -0.0200683563465435, -2.11295077389159}, {
   0.0183446443412197, -0.0158957248074149, -2.11658853889184}, {
   0.00996668331727495, -0.00950321334802524, -2.08688135158877}, {
   0.0275273646512123, -0.0262472891795346, -2.1774358253363}, {
   0.0153710175323294, -0.0195458388051665, -2.18092696803086}, {
   0.00818232659973481, -0.0114904699349119, -2.15042345691435}, {
   0.0225990814432537, -0.0317359693132693, -2.2431799790219}, {
   0.0116683580240289, -0.0226334569205131, -2.24653223874409}, {
   0.00600040186232859, -0.0131390473336939, -2.21522742653613}, {
   0.0165727398834715, -0.0362892384166793, -2.31020835263356}, {
   0.00734437754943738, -0.0250126528977032, -2.31342973560538}, {
   0.00348594775404934, -0.0143692723528653, -2.28131865790686}, {
   0.00962797270928313, -0.0396870440484764, -2.37854657058282}, {
   0.00253601885226623, -0.0265583909743464, -2.38164535646755}, {
   0.000719973918436637, -0.0151141125728072, -2.34872306318305}, {
   0.00198852356007097, -0.0417442467997359, -2.44822077428908}, \
{-0.00259464753889967, -0.027172378358762, -2.45120552288882}, \
{-0.0022030249052061, -0.0153223747757307, -2.41746707969224}, \
{-0.0060846189219436, -0.0423194541601428, -2.51925763267029}, \
{-0.00786569647834424, -0.0267881021212739, -2.52213719077151}, \
{-0.0143018525905295, -0.0413224892774673, -2.59168435284717}, \
{-0.0130816274682493, -0.0253748171887681, -2.59446786121743}, \
{-0.022355084827477, -0.0387201427287028, -2.66552869106516}, \
{-0.0180404397962895, -0.0229402853448673, -2.6682255916042}, \
{-0.029929003161451, -0.034539910896542, -2.74081896383877}, \
{-0.0225412537224278, -0.0195321075361887, -2.74343900688721}, \
{-0.0367130909498202, -0.0288714938397287, -2.81758405932258}, \
{-0.0263921968853972, -0.01523754197629, -2.82013731113159}, \
{-0.0424139410447233, -0.0218659063464298, -2.8958534489138}, \
{-0.029418254210105, -0.0101817567755554, -2.89835029927915}, \
{-0.0467673920773126, -0.0137321453195353, -2.97565719909086}, \
{-0.0314687699929806, -0.00452452606371134, -2.97810836915478}, \
{-0.0495500016402782, -0.00473145148028562, -3.05702598349301}, \
{-0.032424293277953, 
   0.00154455945537015, -3.05944253371749}, {-0.0505893792318217, 
   0.00483070000664752, -3.13999109524576}, {-0.0322024724103962, 
   0.00781223527658058, -3.14238443356078}, {-0.0497729296253825, 
   0.0146146507691685, -3.22458445953715}, {-0.0307627315880933, 
   0.0140488687819961, -3.22696634966773}, {-0.0470546038750897, 
   0.0242583343155048, -3.31083864645008}, {-0.0281095006469692, 
   0.0200166847963399, -3.31322121642572}, {-0.0424593192252022, 
   0.0333903777027374, -3.39878688405578}, {-0.024293818078982, 
   0.0254786231239362, -3.40118263490629}, {-0.0360847887989037, 
   0.0416440662293741, -3.48846307177383}, {-0.0194131847893931, 
   0.0302075051684795, -3.49088488641537}, {-0.0281005944580417, 
   0.0486716573242148, -3.5799017940041}, {-0.0136096103749743, 
   0.0339951632470395, -3.58236294631956}, {-0.0187444384195972, 
   0.0541584980479245, -3.67313833403626}, {-0.00706586242973434, 
   0.0366611755400288, -3.67565249815394}, {-0.00831561737435229, 
   0.0578363892302268, -3.76820868824234}, {-6.29461205350784*^-16, 
   0.038060852601174, -3.77078994801725}, {0.00283412708330129, 
   0.0594956493364242, -3.86514958055831}, {0.00734165789720449, 
   0.038092138305957, -3.86781243926027}, {0.0143121201993517, 
   0.0589953629834405, -3.96399847726045}, {0.0146929115737949, 
   0.0367011188243856, -3.96675786747335}, {0.025698265413156, 
   0.0562713520534561, -4.06479360204249}, {0.0217771307599144, 
   0.0338858768986861, -4.06766489577916}, {0.013237117631242, 
   0.0185889307048211, -4.01751528785992}, {0.0365601025302586, 
   0.0513414801793498, -4.16757395139975}, {0.0283174473835732, 
   0.0296984840905763, -4.17057297043708}, {0.0168247364314395, 
   0.0160423537843465, -4.11951450013944}, {0.0464688843986868, 
   0.0443079917789747, -4.27237931032652}, {0.0340473229837482, 
   0.0242449889410753, -4.27552233676527}, {0.0199193753930955, 
   0.0128014052547102, -4.22355082294366}, {0.0550160863564037, 
   0.0353566918177853, -4.37925026833299}, {0.0387210957650904, 
   0.0176833319219759, -4.38255405538717}, {0.0223863529495269, 
   0.00896214379515456, -4.32966537742026}, {0.0618297262223896, 
   0.0247528884436626, -4.48822823578827}, {0.042124099848162, 
   0.0102191960491153, -4.49171001880887}, {0.0241098283932512, 
   0.00464678854733437, -4.43790011931545}, {0.0665898591067744, 
   0.0128341433882866, -4.59935546059624}, {0., 0., 
   0.}, {-0.00112244283841506, 
   5.346854237732*^-5, -0.00716560441984904}, {-0.00333740080982013, 
   0.000158979994813762, -0.00745753983263886}, {-0.00392871674543236, 
   0.000187147844506947, -0.00716560441984904}, {-0.00442441121645642, 
   0.000210760682437811, -0.00673039909590756}, {-0.00479070346386588, 
   0.000228209332723425, -0.00618158238443006}, {-0.00500263127632633, 
   0.000238304698682082, -0.0055565552373413}, {-0.00491712739134025, 
   0.000234231646637615, -0.00425053877088316}, {-0.00998385787001964, 
   0.000953342836212155, -0.00916440051272854}, {-0.00981321594422444, 
   0.000937048507944241, -0.00852465937836994}, {-0.0213391358896896, 
   0.0046420448728493, -0.018270904182681}, {-0.00419081025842991, 
   0.000199632897310454, -0.00316229575402227}, {-0.00882989177168774, 
   0.000843152434125207, -0.00681374479753283}, {-0.00836368936051386, 
   0.00079863550142206, -0.00634542178349062}, {-0.0353624924903298, 
   0.0151431023719079, -0.0300998624977542}, {-0.0243068696184826, 
   0.0071371408803852, -0.0192885911390911}, {-0.0356958929282329, 
   0.0163017680783277, -0.0302488145929098}, {-0.0398213177256639, 
   0.0205293161289264, -0.0349400186671264}, {-0.037718823740477, 
   0.0194454051449046, -0.032574570722438}, {-0.0227867166038081, 
   0.00669078368195661, -0.01807289236266}, {-0.0211273158532365, 
   0.006203539659187, -0.0170743905534941}, {-0.0313652549345115, 
   0.0143240319744354, -0.0265956719762032}, {-0.035359886348742, 
   0.0182292883961597, -0.0305381124259443}, {-0.0327848676232526, 
   0.016901773977434, -0.0288654881437114}, {-0.0407773578592359, 
   0.0290374250808297, -0.0389579827070077}, {-0.01554407312839, 
   0.00377095133838729, -0.0133007177803314}, {-0.0193570601736832, 
   0.00568374569239552, -0.0163101703543855}, {-0.0175062391306327, 
   0.00514029560046809, -0.0157933077848227}, {-0.0263221201773726, 
   0.0120209095013845, -0.0242992105237144}, {-0.0300378268483319, 
   0.0154855760284883, -0.0275853169409472}, {-0.0271657666532625, 
   0.0140049260888736, -0.0267195029018616}, {-0.0342208764547781, 
   0.0243685758083241, -0.0356239983040338}, {-0.00112244283841506, 
   5.346854237732*^-5, -0.00296095627879056}, {-6.38676272433325*^-34, 
   1.54941187193071*^-34, -0.0255740711785708}, {-3.13634886765834*^-5, 
   9.20915118641735*^-6, -0.0297683384107755}, {-3.1363488676584*^-5, 
   9.20915118641753*^-6, -0.031765342029107}, {-1.08152563736476*^-33, 
   4.93916208974874*^-34, -0.0465034351948703}, {-4.86691178192258*^-5, 
   2.50906741035073*^-5, -0.0501295511915554}, {-4.86691178192268*^-5, 
   2.50906741035078*^-5, -0.0534747997560212}, {-1.40607044453623*^-33, 
   1.00125823091656*^-33, -0.0678599144146808}, {-6.05642730898617*^-5, 
   4.76282707934219*^-5, -0.0709131979553725}, {-6.05642730898629*^-5, 
   4.76282707934228*^-5, -0.075620379114953}, {-1.56562279535056*^-33, 
   1.64197793147601*^-33, -0.0896522251753413}, {-6.52027966332752*^-5, 
   7.52480386256022*^-5, -0.0921279696929686}, {-6.52027966332765*^-5, 
   7.52480386256037*^-5, -0.09821091005636}, {-1.5229248295506*^-33, 
   2.36971729053917*^-33, -0.111889261692516}, {-6.11574433685656*^-5, 
   0.000105927799175372, -0.113782735468683}, {-6.11574433685668*^-5, 
   0.000105927799175374, -0.121255402015044}, {-1.2527190450861*^-33, 
   3.12914089874962*^-33, -0.134580099690238}, {-4.75207790649467*^-5, 
   0.000137302274019271, -0.135886546061719}, {-4.75207790649476*^-5, 
   0.000137302274019274, -0.144763047565739}, {-7.43738135290161*^-34, 
   3.85887987557579*^-33, -0.157734000105035}, {-2.3980756995298*^-5, 
   0.000166789828485073, -0.158448637681789}, {-2.39807569952985*^-5, 
   0.000166789828485076, -0.168743226153224}, {-2.75223670689367*^-49, 
   4.49489209051232*^-33, -0.181360412865646}, {9.13345798713464*^-6, 
   0.000191734879086075, -0.18147843576066}, {9.13345798713481*^-6, 
   0.000191734879086078, -0.193205507898486}, {9.5867523919936*^-34, 
   4.97407946725218*^-33, -0.205468980749872}, {5.083850699478*^-5, 
   0.000209559180045793, -0.204985558821157}, {5.0838506994781*^-5, 
   0.000209559180045797, -0.218159657482479}, {2.09697375482008*^-33, 
   5.23798721313533*^-33, -0.230069543320139}, {9.95182736612287*^-5, 
   0.000217914622754112, -0.228979822425188}, {9.95182736612306*^-5, 
   0.000217914622754116, -0.24361563810907}, {3.36523103334774*^-33, 
   5.23640169996862*^-33, -0.255172140939369}, {0.0001529797012241, 
   0.000214829930844401, -0.253471243202424}, {0.000152979701224103, 
   0.000214829930844405, -0.269583615548777}, {4.7013785706789*^-33, 
   4.93066393993101*^-33, -0.280787018868809}, {0.000208541302628723, 
   0.000198843730423425, -0.278470042961265}, {0.000208541302628727, 
   0.000198843730423428, -0.296073962264957}, {6.03362414690658*^-33, 
   4.29652430489688*^-33, -0.306924631449489}, {0.000263151067741053, 
   0.000169116922337355, -0.303986652883783}, {0.000263151067741058, 
   0.000169116922337358, -0.323097261624116}, {7.28375863176741*^-33, 
   3.32638111035111*^-33, -0.333595646369007}, {0.000313528977315018, 
   0.000125518068306172, -0.330031717806349}, {0.000313528977315024, 
   0.000125518068306174, -0.350664312192063}, {8.37094934816722*^-33, 
   2.03077033846359*^-33, -0.360810949015392}, {0.000356328022600709, 
   6.86765972576791*^-5, -0.356616100587696}, {0.000356328022600716, 
   6.86765972576804*^-5, -0.378786132117665}, {9.21585269544871*^-33, 
   4.39005171154668*^-34, -0.388581646919815}, {
   0.000388306565423904, -2.9733324291248*^-19, -0.383750886566206}, {
   0.000388306565423911, -2.97333242912486*^-19, -0.407473963605974}, {
   9.7448583617006*^-33, -1.40109911046797*^-33, -0.41691907428997}, {
   0.000406504109676336, -7.83472453838319*^-5, -0.41144738810824}, {
   0.000406504109676344, -7.83472453838334*^-5, -0.436739277482558}, {
   9.894265113664*^-33, -3.42443845038171*^-33, -0.445834796635967}, {
   0.000408412132841169, -0.000163503553725819, -0.439717149249367}, {
   0.000408412132841177, -0.000163503553725822, -0.466593777850906}, \
{-0.000134032192507169, 
   6.38474024665181*^-6, -0.00587602192775644}, {-9.68489777081627*^-5, 
   9.24795608016463*^-6, -0.011139994500342}, {-0.000267490903503359, 
   2.55422843480786*^-5, -0.0117797356347006}, {-0.00086034932541751, 
   4.09834895738133*^-5, -0.00696426494461733}, {-0.0147977657337911, 
   0.00212759751214175, -0.0132986850608396}, {-0.0194084287175959, 
   0.00374066803030062, -0.0171441451891297}, {-0.0346983519187455, 
   0.0138911246531217, -0.0298936102756482}, {-0.0287699986807326, 
   0.00995739335543716, -0.023375411422501}, {-0.0416422942681733, 
   0.0240421898054034, -0.037210542587144}, {-0.0252796125565756, 
   0.00874935897259702, -0.020541268405381}, {-0.0365902368209468, 
   0.0211253830782858, -0.032734253546272}, {-0.00947528593478209, 
   0.00136234044681753, -0.00792147299631329}, {-0.0212149718260202, 
   0.00734257313809584, -0.0187596516242864}, {-0.0307069913166795, 
   0.0177286897026884, -0.0299203406194815}, {-0.00752712311721531, 
   0.00108223692048334, -0.00766235504858304}, {-0.0179553188823342, 
   0.0062143962854418, -0.0181901591239422}, {-0.0259889018722058, 
   0.0150046994918608, -0.0290208754115682}, {-0.000256480500639564, 
   3.68763288249332*^-5, -0.0132986850608396}, {-8.71682667323118*^-34, 
   3.01692304402704*^-34, -0.0359859017067572}, {-1.26169161646312*^-33, 
   7.28437994399279*^-34, -0.0571277447602365}, {-1.50905294763817*^-33, 
   1.30760182259712*^-33, -0.0787010391751306}, {-1.57144141675032*^-33, 
   1.99825031485146*^-33, -0.100714589778757}, {-1.41731132421555*^-33, 
   2.749200421647*^-33, -0.123177381082614}, {-1.02819262279161*^-33, 
   3.50170249456145*^-33, -0.146098580949278}, {-4.00345807475781*^-34, 
   4.1926109777857*^-33, -0.169487544334133}, {4.54323814740365*^-34, 
   4.75789424437814*^-33, -0.19335381710346}, {1.50815829399118*^-33, 
   5.13631545607075*^-33, -0.217707139930447}, {2.71847416287009*^-33, 
   5.27310421296139*^-33, -0.242557452270699}, {4.02911363541051*^-33, 
   5.12343476804936*^-33, -0.267914896418886}, {5.37276923861667*^-33, 
   4.65553104667697*^-33, -0.293789821648172}, {6.67399290510346*^-33, 
   3.85323160033113*^-33, -0.32019278843412}, {7.85276541031312*^-33, 
   2.71786853333521*^-33, -0.347134572764801}, {8.82847172857457*^-33, 
   1.2693426037173*^-33, -0.374626170538852}, {
   9.52410387976355*^-33, -4.53688984839725*^-34, -0.402678802053295}, {
   9.87049636647596*^-33, -2.39455650885534*^-33, -0.431303916582939}, {
   9.81039127989984*^-33, -4.48025557797675*^-33, -0.460513197053237}, {
   9.30213115015022*^-33, -6.62401760548009*^-33, -0.490318564808497}, {
   8.32278782092331*^-33, -8.72868865405956*^-33, -0.520732184477412}, {
   6.870554828072*^-33, -1.06907919916731*^-32, -0.551766468937875}, {
   4.9662583486892*^-33, -1.2405113639485*^-32, -0.583434084383111}, {
   2.65387677291158*^-33, -1.37696202269515*^-32, -0.615747955491208}, \
{-2.3397051962519*^-47, -1.46904960816853*^-32, -0.648721270700129}, \
{-2.90779495872597*^-33, -1.5087072877002*^-32, -0.682367487590387}, \
{-5.96362744114435*^-33, -1.48964211921179*^-32, -0.716700338377559}, \
{-9.0469824456148*^-33, -1.40773794691522*^-32, -0.751733835516892}, \
{-1.20272455583111*^-32, -1.26138121147934*^-32, -0.787482277422282}, \
{-1.47689399025405*^-32, -1.05169144951396*^-32, -0.823960254301966}, \
{-1.71374638108563*^-32, -7.82641748329397*^-33, -0.861182654113302}, \
{-1.90050976796149*^-32, -4.61058680946562*^-33, -0.899164668639074}, \
{-2.02570272298934*^-32, -9.649611381631*^-34, -0.937921799687799}, \
{-2.07971193701896*^-32, 
   2.99017434305576*^-33, -0.977469865420563}, {-2.05531868375876*^-32, 
   7.11352712667013*^-33, -1.01782500680698}, {-1.948148914395*^-32, 
   1.12476430014744*^-32, -1.05900369421287}, {-1.75702399603144*^-32, 
   1.52246995915778*^-32, -1.10102273412246}, {-1.48419243453726*^-32, 
   1.88730420873557*^-32, -1.14389927599762}, {-1.13542721048006*^-32, 
   2.20242152339323*^-32, -1.18765081927725}, {-7.19978456346363*^-33, 
   2.45202144105404*^-32, -1.23229522051937}, {-2.50376926249714*^-33, 
   2.62206579905884*^-32, -1.27785070068903}, {2.57910164011725*^-33, 
   2.70095743411381*^-32, -1.32433585259495}, {7.86963061780479*^-33, 
   2.68015005698294*^-32, -1.37176964847786}, {1.31701911294874*^-32, 
   2.55466067248124*^-32, -1.42017144775381}, {1.82718822305239*^-32, 
   2.32345883409244*^-32, -1.46956100491538}, {2.29624904230117*^-32, 
   1.98971112150123*^-32, -1.5199584775942}, {2.7034964070686*^-32, 
   1.56086437837423*^-32, -1.57138443478803}, {3.02960726542585*^-32, 
   1.04855726929659*^-32, -1.62385986525565}, {3.25749024269035*^-32, 
   4.68356389799282*^-33, -1.67740618608315}, {
   3.37308329193039*^-32, -1.60679760932395*^-33, -1.732045251425}, {
   3.36606459936809*^-32, -8.16598436023955*^-33, -1.78779936142347}, {
   3.23044409468429*^-32, -1.47529438547521*^-32, -1.84469127131018}, {
   2.96500651153355*^-32, -2.11137157880687*^-32, -1.90274420069326}, {
   2.57358185533819*^-32, -2.69909496965785*^-32, -1.96198184303409}, {
   2.06512520816776*^-32, -3.21339754790626*^-32, -2.02242837531751}, {
   1.45359482667408*^-32, -3.63090434379407*^-32, -2.08410846791923}, {
   7.57625215878433*^-33, -3.9309328916439*^-32, -2.14704729467472}, {
   2.35859389220069*^-46, -4.09642906334502*^-32, -2.21127054315356}, \
{-7.93062353386179*^-33, -4.1147982204312*^-32, -2.27680442514342}, \
{-1.59278889645675*^-32, -3.97859432131061*^-32, -2.34367568734805}, \
{-2.36887015070205*^-32, -3.68603390412735*^-32, -2.41191162230352}, \
{-3.09058057998861*^-32, -3.24130762713725*^-32, -2.48154007951731}, \
{-3.72796113357404*^-32, -2.65466910568569*^-32, -2.55258947683468}, \
{-4.25301944105524*^-32, -1.94228889861631*^-32, -2.62508881203696}, \
{-4.64090090845051*^-32, -1.1258703782139*^-32, -2.69906767467664}, \
{-4.87098341042417*^-32, -2.32033537910323*^-33, -2.77455625815386}, \
{-4.92784957870187*^-32, 
   7.08517805489551*^-33, -2.85158537203943}, {-4.80209386019925*^-32, 
   1.66202084422598*^-32, -2.93018645464932}, {-4.49092649558638*^-32, 
   2.59283762113755*^-32, -3.01039158587574}, {-3.99854321168373*^-32, 
   3.46475741591043*^-32, -3.09223350028007}, {-3.33623752074515*^-32, 
   4.24237111558024*^-32, -3.17574560045303}, {-2.52224180377792*^-32, 
   4.89246653996754*^-32, -3.26096197064744}, {-1.58129349584277*^-32, 
   5.38539107973001*^-32, -3.34791739068922}, {-5.4393331715437*^-33, 
   5.69632741020362*^-32, -3.43664735017226}, {5.54446797375932*^-33, 
   5.80642955632171*^-32, -3.52718806294301}, {1.67477804347589*^-32, 
   5.70377021063815*^-32, -3.6195764818806}, {2.77567371915802*^-32, 
   5.38405587303662*^-32, -3.71385031397867}, {3.81492670494888*^-32, 
   4.85107392998719*^-32, -3.81004803573487}, {4.75109238617523*^-32, 
   4.11684498758879*^-32, -3.90820890885453}, {5.54509884161916*^-32, 
   3.20146430889206*^-32, -4.00837299627477}, {6.16182311039328*^-32, 
   2.13262771325406*^-32, -4.11058117851555}, {6.57157161609367*^-32, 
   9.4484935582789*^-33, -4.21487517036451}, {
   6.75140447375787*^-32, -3.21609033312662*^-33, -4.32129753790223}, {
   6.68624744080655*^-32, -1.62206607801175*^-32, -4.42989171587497}, {
   6.36974161525327*^-32, -2.90896352528547*^-32, -4.54070202542194}, {
   5.80478945819802*^-32, -4.13357186074355*^-32, -4.65377369216429}, {
   5.00376606020077*^-32, -5.24779881176827*^-32, -4.76915286466336}, {
   3.98837643951604*^-32, -6.20603487874634*^-32, -4.88688663325548}, {
   2.78915264205956*^-32, -6.96696648730507*^-32, -5.00702304927125}, {
   1.44459804082472*^-32, -7.49528636965666*^-32, -5.12961114464697}, {
   1.29341237047093*^-45, -7.76323247640525*^-32, -5.25470095193632}, \
{-1.49405455023981*^-32, -7.7518911070548*^-32, -5.38234352473044}, \
{-2.98341361534638*^-32, -7.45220694000513*^-32, -5.51259095849468}, \
{-4.41228665537378*^-32, -6.86565205003603*^-32, -5.64549641183065}, \
{-5.72529590407644*^-32, -6.0045175335856*^-32, -5.78111412817207}, \
{-6.86957840849448*^-32, -4.89180463977434*^-32, -5.91949945792352}, \
{-7.79686047423522*^-32, -3.56070687027238*^-32, -6.06070888105085}, \
{-8.46542483371284*^-32, -2.05368984326274*^-32, -6.20480003013266}, \
{-8.84189249066572*^-32, -4.2119125104002*^-33, -6.35183171388224}, \
{-0.000256480500639565, 
   3.68763288249334*^-5, -0.0172350774951451}, {-0.000323827111193052, 
   0.000112077652873288, -0.0394651281486371}, {-0.000468714093662592, 
   0.000270612208149069, -0.0626228884768457}, {-0.000560607976950728, 
   0.000485769577250794, -0.0862325661567989}, {-0.000583785078528748, 
   0.000742343115397854, -0.11030317379059}, {-0.000526526279559246, 
   0.00102131849583131, -0.134843905773865}, {-0.000381970021052619, 
   0.00130087042633716, -0.159864141984131}, {-0.000148727089769098, 
   0.00155754055023484, -0.185373451544121}, {0.000168779733713627, 
   0.00176754133846727, -0.211381596661736}, {0.00056027561619964, 
   0.00190812351635193, -0.237898536548124}, {0.00100990379643382, 
   0.00195894006880629, -0.264934431415493}, {0.0014968018501851, 
   0.00190333838507823, -0.292499646556278}, {0.00199596528286044, 
   0.00172951376278328, -0.320604756505329}, {0.00247936539706537, 
   0.00143146227941513, -0.349260549286794}, {0.00291727532624645, 
   0.00100967880714576, -0.378478030747445}, {0.00327974686578699, 
   0.000471556409098211, -0.408268428978194}, {
   0.00353817181607802, -0.000168543896590176, -0.438643198825601}, {
   0.00366685543285284, -0.000889569502663645, -0.469614026495203}, {
   0.00364452660002916, -0.00166439952933579, -0.501192834248548}, {
   0.00345570971090039, -0.00246079974523505, -0.53339178519583}, {
   0.00309188703430221, -0.00324267779698769, -0.566223288186082}, {
   0.00255238747502055, -0.00397159243473409, -0.599700002796906}, {
   0.00184494788617641, -0.00460845702740913, -0.633834844425787}, {
   0.000985906088362925, -0.00511536652898281, -0.668640989485038}, \
{-8.69192428791032*^-18, -0.00545746874001062, -0.704131880702505}, \
{-2.40065588297889*^-17, -0.0150731920837171, -0.740018248772744}, {
   0.0195331249671236, -0.0139094753217041, -2.08488659506416}, {
   0.0169544639439736, -0.0177813300359981, -2.14860096503129}, {
   0.0136048095027739, -0.021169496804861, -2.21356967356406}, {
   0.0095761170474812, -0.0239199839916436, -2.27981785244156}, {
   0.00499114857334437, -0.0258965378697072, -2.34737114158694}, {
   1.55381477456594*^-16, -0.0269868077867693, -2.41625569938924}, \
{-0.00522460439636647, -0.0271078217000641, -2.48649821323545}, \
{-0.0104931117148356, -0.0262105259362326, -2.55812591025701}, \
{-0.0156058465654498, -0.0242831712518347, -2.63116656829511}, \
{-0.020360392618045, -0.0213533652258377, -2.70564852708922}, \
{-0.0245593830608549, -0.0174886575075011, -2.78160069969356}, \
{-0.0280184073480401, -0.0127955778954788, -2.85905258412585}, \
{-0.0305737262472031, -0.00741710573278315, -2.93803427525349}, \
{-0.0320894835469992, -0.00152861050218131, -3.01857647692156}, \
{-0.0324641113824016, 
   0.00466763455062415, -3.10071051432798}, {-0.0316356470416701, 
   0.0109492038961625, -3.18446834665056}, {-0.0295857119082966, 
   0.0170813187344213, -3.26988257993124}, {-0.0263419469523746, 
   0.0228254269670197, -3.35698648022272}, {-0.0219787525454762, 
   0.027948257393433, -3.44581398700284}, {-0.0166162415356773, 
   0.0322310119559329, -3.53639972686211}, {-0.0104173813257567, 
   0.0354783426437709, -3.62877902747007}, {-0.00358337069966943, 
   0.0375267557505666, -3.72298793182606}, {0.00365263230911559, 
   0.0382520961405142, -3.81906321280022}, {0.0110332468708439, 
   0.0375757880715505, -3.91704238797075}, {0.018285822109791, 
   0.0354695464542524, -4.01696373476324}, {0.0251323023333402, 
   0.0319583221590248, -4.11886630589845}, {0.0312996551435939, 
   0.027121305568822, -4.22278994515478}, {0.0365304791767146, 
   0.0210908819863032, -4.32877530345169}, {0.0405933883694475, 
   0.0140495083128155, -4.43686385526081}, {0.0432927648247115, 
   0.00622455986882361, -4.54709791535138}, {-0.00579773012632976, \
-0.0300814803583853, -0.813754250797385}, {-0.0118906260477453, \
-0.029701347978772, -0.853911168092389}, {-0.0180383979688509, \
-0.0280682951193503, -0.894827858813033}, {-0.0239806193008664, \
-0.0251501496989468, -0.93651922164294}, {-0.0294471683947169, \
-0.0209692336873782, -0.979000453154133}, {-0.0341696686442503, \
-0.0156047648022639, -1.02228705382368}, {-0.0378934653010131, \
-0.00919285521321953, -1.06639483417249}, {-0.0403896350009813, \
-0.00192399544702316, -1.11133992102877}, {-0.0414665020143834, 
   0.00596198291756734, -1.15713876391861}, {-0.0409801351923988, 
   0.0141833626896545, -1.20380814158637}, {-0.0388433222145528, 
   0.0224262025367916, -1.25136516864744}, {-0.0350325628150172, 
   0.0303558884788374, -1.29982730237614}, {-0.0295926890070599, 
   0.0376301652071416, -1.34921234963143}, {-0.0226388058232932, 
   0.0439131568707605, -1.39953847392327}, {-0.0143553477666686, 
   0.0488898246987615, -1.45082420262257}, {-0.00499216027560564, 
   0.0522802676674392, -1.50308843431745}, {0.00514236233641653, 
   0.0538532548132522, -1.5563504463191}, {0.015690925654512, 
   0.0534383852679305, -1.61062990231991}, {0.0262594904265207, 
   0.0509363051853003, -1.66594686020734}, {0.0364315378409875, 
   0.0463264689254668, -1.72232178003639}, {0.0457839443257662, 
   0.0396720135895532, -1.77977553216416}, {0.0539038783276294, 
   0.0311214186628214, -1.83832940554956}, {0.0604060656374579, 
   0.0209067425856137, -1.89800511622174}, {0.0649497285205622, 
   0.00933836116212293, -1.95882481592053}, {
   0.0672544897347674, -0.00320372620446861, -2.02081110091251}, {
   0.0671145469743819, -0.0162818129230274, -2.08398702098614}, {
   0.0644104667455001, -0.0294152745474956, -2.14837608862974}, {
   0.0591180183633505, -0.0420977503024781, -2.21400228839599}, {
   0.0513135666959384, -0.0538161199174332, -2.2808900864567}, {
   0.0411756633599887, -0.0640705828155542, -2.34906444035182}, {
   0.028982616166918, -0.0723950753015262, -2.41855080893653}, {
   0.0151059706785173, -0.0783772183869867, -2.48937516253059}, {
   4.70270120785294*^-16, -0.081676976980984, -2.5615639932739}, \
{-0.0158125368657342, -0.0820432318818472, -2.63514432569264}, \
{-0.031757948208002, -0.0793275195965455, -2.71014372748013}, \
{-0.0472319060767135, -0.0734942804288905, -2.78659032049686}, \
{-0.0616217869237262, -0.0646270701521189, -2.86451279199421}, \
{-0.0743302498308841, -0.0529303312920464, -2.94394040606627}, \
{-0.0847991666925368, -0.0387264818234554, -3.02490301533449}, \
{-0.0925329722079981, -0.0224482561623705, -3.10743107286998}, \
{-0.0971204904896119, -0.00462641916695178, -3.1915556443581}, \
{-0.098254321112721, 
   0.0141268386672203, -3.27730842051053}, {-0.0957469307084116, 
   0.0331383349098966, -3.3647217297296}, {-0.0895426954382014, 
   0.0516974993152089, -3.45382855103019}, {-0.0797252721353068, 
   0.0690823415535794, -3.54466252722448}, {-0.0665198373928356, 
   0.0845868542073798, -3.63725797837468}, {-0.0502899189909135, 
   0.0975488335782044, -3.73164991551947}, {-0.031528746247754, 
   0.107377048754147, -3.82787405467955}, {-0.0108452577445904, 
   0.11357667753178, -3.92596683114801}, {0.0110548816069271, 
   0.115771957936978, -4.02596541407143}, {0.0333926953426941, 
   0.113725076400738, -4.12790772132747}, {0.0553429914104918, 
   0.107350426629201, -4.23183243470515}, {0.0760642197987469, 
   0.0967235237289996, -4.33777901539383}, {0.0947300337585461, 
   0.0820840415117542, -4.44578771978733}, {0.110561394678315, 
   0.0638326509795088, -4.55589961560949}, {0.122858000606393, 
   0.0425215674312752, -4.66815659836786}, {0.131027803805854, 
   0.0188389540971168, -4.78260140814195}, {
   0.134613415554217, -0.00641242731280329, -4.89927764671324}, {
   0.133314276865808, -0.0323416936230839, -5.01822979504349}, {
   0.127003600267162, -0.0580006008206694, -5.1395032311088}, {
   0.115739256709977, -0.0824175516037145, -5.26314424809645}, {
   0.0997679879225156, -0.104633654366184, -5.38920007297202}, {
   0.0795225611391026, -0.123739520469235, -5.51771888542428}, {
   0.0556117419877709, -0.138911415921418, -5.64874983719556}, {
   0.02880323303606, -0.149445363953265, -5.78234307180553}, {
   2.5788805512382*^-15, -0.154787828732865, -5.91854974467623}, \
{-0.0297893255860814, -0.154561697937227, -6.05742204366673}, \
{-0.0594850298680437, -0.148586421315765, -6.19901321002565}, \
{-0.0879747287238974, -0.136891349948663, -6.34337755977004}, \
{-0.114154268152937, -0.119721550840701, -6.49057050549945}, \
{-0.13696963595935, -0.0975356362285109, -6.64064857865381}, \
{-0.155458323244598, -0.0709954373875543, -6.79366945222446}, \
{-0.168788546947964, -0.040947658426503, -6.94969196392734}, \
{-0.176294777295309, -0.00839795528833014, -7.10877613984784}, \
{-0.0489920521199329, 
   0.0565398421635622, -0.058275784227797}, {-0.0480063411236965, 
   0.0457739538052569, -0.0514517449479849}, {-0.0453852619053833, 
   0.0393265533057734, -0.0466018773367685}, {-0.0421072370099886, 
   0.0485943419691913, -0.0522058679066586}, {-0.0412600472160141, 
   0.0393413755570781, -0.0460699687725393}, {-0.0385542709366938, 
   0.0334074659372468, -0.0421444855422065}, {-0.0201847371449881, 
   0.00808074978397023, -0.0208676205806786}, {-0.0275755234541456, 
   0.0177217128489694, -0.031779312843677}, {-0.0344282235597369, 
   0.0397322880306004, -0.0490638480144802}, {-0.0337355340912362, 
   0.0321667667841837, -0.0432841564311709}, {-0.031084163883146, 
   0.026934581328723, -0.040178362465167}, {-0.00904274032952324, 
   0.00265518812951024, -0.0166620810819244}, {-0.00615386470095883, 
   0.001186060205317, -0.0110280546409824}, {-0.00419796169258499, 
   0.00060357577041612, -0.00844658899056483}, {-0.00573104463714997, 
   0.00168278653767958, -0.0186548089622163}, {-0.00390015327290019, 
   0.000751692930607173, -0.0123531823241764}, {-0.00256414599013641, 
   0.000368668536015865, -0.00954949574170438}, {-0.00302705642725413, 
   0.000888823962661172, -0.0214729517566441}, {-0.00206000559749257, 
   0.000397033535939704, -0.0142271958656253}, {-0.00126854897719077, 
   0.000182389807789557, -0.0110420328687157}, {-0.000364035034002296, 
   0.00014573764331145, -0.0452126871229848}, {-0.000497329073257391, 
   0.000319613988193816, -0.0684825916629289}, {-0.000573377983165023, 
   0.000546714802669931, -0.0922066498609209}, {-0.000577367925968417, 
   0.000810799802948168, -0.116393919425711}, {-0.000498722771464171, 
   0.00109205054111424, -0.141053640774724}, {-0.00033190161741825, 
   0.00136811710086573, -0.166195240740995}, {-7.69477945135572*^-5, 
   0.00161533299849616, -0.191828336355528}, {0.000260244612694721, 
   0.00181004103932281, -0.217962738706629}, {0.000667967822910399, 
   0.00192996627710911, -0.244608456877766}, {0.0011290479765742, 
   0.00195556845960936, -0.271775701965568}, {0.00162149556695508, 
   0.00187130563953771, -0.299474891179589}, {0.00211943623531526, 
   0.00166674307797287, -0.327716652025511}, {0.00259428547771455, 
   0.00133744711984658, -0.356511826573475}, {0.00301611814853772, 
   0.000885612194242888, -0.385871475813285}, {0.00335517292374805, 
   0.000320380168943839, -0.415806884098258}, {
   0.00358342363088052, -0.000342175468850761, -0.446329563679506}, {
   0.00367614399115905, -0.00107941326766049, -0.477451259332522}, {
   0.00361339016229952, -0.00186283210038507, -0.509183953077929}, {
   0.00338132669540585, -0.00265910470436696, -0.54153986899832}, {
   0.00297332615877882, -0.00343140130784087, -0.574531478153149}, {
   0.00239078061992029, -0.00414095350345297, -0.608171503593669}, {
   0.00164357415234407, -0.00474879564427425, -0.642472925479948}, {
   0.000750179145165585, -0.00521761056082513, -0.677448986302063}, \
{-0.000262645084604962, -0.00551359885929475, -0.71311319620758}, \
{-1.54137111695513*^-17, -0.0096779313865379, -0.722232457832095}, \
{-0.00730223389679528, -0.0301002180900419, -0.823723055101314}, \
{-0.013432329153657, -0.0294126981160503, -0.864068535069088}, \
{-0.0195536947849857, -0.0274593221505731, -0.905177485530882}, \
{-0.0254024551447462, -0.0242211920575168, -0.947064879084948}, \
{-0.0307078230865507, -0.0197347195915148, -0.989745987710777}, \
{-0.0352037195070917, -0.0140934433160311, -1.03323638881606}, \
{-0.0386408068109158, -0.00744740508393495, -1.07755197140641}, \
{-0.0407984248147333, 
   1.34952719862003*^-16, -1.12270894238037}, {-0.0414959009914634, 
   0.007997679383832, -1.16872383295216}, {-0.0406027125526513, 
   0.0162548740829114, -1.215613505205}, {-0.0380470061672448, 
   0.0244513261617712, -1.26339515877729}, {-0.0338220316532647, 
   0.0322492420429912, -1.31208633768479}, {-0.0279901173423453, 
   0.0393066199297523, -1.36170493728117}, {-0.0206839046715137, 
   0.0452914336006109, -1.41226921136004}, {-0.0121046647203602, 
   0.0498961075664245, -1.46379777940115}, {-0.00251763596458971, 
   0.0528516831120658, -1.51630963396386}, {0.0077555540579259, 
   0.0539410633026205, -1.56982414823063}, {0.0183471951176758, 
   0.053010738904117, -1.62436108370396}, {0.0288562185410381, 
   0.0499804366273885, -1.67994059805949}, {0.0388629155143424, 
   0.0448501953708275, -1.73658325315874}, {0.0479451254244343, 
   0.0377044633814284, -1.79431002322462}, {0.0556952880909164, 
   0.0287129166339254, -1.85314230318303}, {0.0617376937073308, 
   0.0181278224853865, -1.91310191717396}, {0.0657452295860772, 
   0.00627790824519083, -1.97421112723548}, {
   0.0674549156847062, -0.00644116347333211, -2.03649264216426}, {
   0.0666815426094533, -0.019579467500134, -2.09996962655608}, {
   0.063328776434378, -0.0326482533912122, -2.16466571003005}, {
   0.0573971731517488, -0.0451376358730875, -2.23060499664036}, {
   0.048988649623026, -0.056535915472808, -2.29781207447921}, {
   0.0383070841598825, -0.0663498160547329, -2.36631202547498}, {
   0.0256548639530637, -0.0741248613705693, -2.43613043538954}, {
   0.0114253532446492, -0.0794650772880103, -2.50729340401866}, \
{-0.00390858050715371, -0.0820512025120174, -2.57982755559995}, \
{-0.0198096815620346, -0.0816566195685997, -2.65376004943217}, \
{-0.035694603639558, -0.0781602795176133, -2.72911859071051}, \
{-0.0509547876116735, -0.0715559869133972, -2.80593144158215}, \
{-0.0649791907671922, -0.0619575332520459, -2.88422743242651}, \
{-0.0771780384562766, -0.0495993136102467, -2.96403597336487}, \
{-0.0870066976689077, -0.0348322273578174, -3.04538706600403}, \
{-0.0939887342293664, -0.018114843733923, -3.12831131541862}, \
{-0.0977372134101155, -1.08957285004865*^-15, -3.21283994237721}, \
{-0.09797333914253, 
   0.0188828133840623, -3.29900479581686}, {-0.094541599446245, 
   0.0378487469920365, -3.38683836557145}, {-0.0874206935536763, 
   0.0561818683439372, -3.47637379535874}, {-0.0767296563564453, 
   0.0731615795609842, -3.56764489603161}, {-0.0627287637560032, 
   0.0880902228977129, -3.66068615909875}, {-0.0458149925337313, 
   0.10032084005452, -3.75553277052028}, {-0.0265120136900208, 
   0.109284008887469, -3.85222062478401}, {-0.00545491124930318, 
   0.114512679675462, -3.95078633926798}, {0.0166299688359793, 
   0.115663973844083, -4.05126726889502}, {0.0389494311824185, 
   0.112536990729773, -4.15370152108553}, {0.0606713095442365, 
   0.105085790692361, -4.25812797101432}, {0.0809548541848727, 
   0.0934268821151259, -4.36458627717779}, {0.0989825408509016, 
   0.0778407304992001, -4.47311689727778}, {0.113992122303048, 
   0.0587670235095824, -4.58376110442858}, {0.125307694378385, 
   0.0367936588385208, -4.69656100369359}, {0.132368545688742, 
   0.0126396635864735, -4.81155954895841}, {
   0.134754604850987, -0.0128675046113215, -4.9288005601472}, {
   0.132207391333937, -0.0388195926579107, -5.04832874078932}, {
   0.124645513481936, -0.0642592283849445, -5.17018969594338}, {
   0.112173936101652, -0.0882145583863631, -5.29442995048594}, {
   0.0950864545200738, -0.109735618285525, -5.42109696777236}, {
   0.0738610550297192, -0.127931100012109, -5.55023916867737}, {
   0.0491481046075049, -0.142004122388741, -5.68190595102297}, {
   0.0217515861785457, -0.151285604900163, -5.81614770940185}, \
{-0.007396130735507, -0.155263891756577, -5.95301585540401}, \
{-0.0372652309297556, -0.153609374064802, -6.09256283825509}, \
{-0.0667641105227579, -0.146193009814531, -6.2348421658747}, \
{-0.0947785429218803, -0.133097840161251, -6.37990842636328}, \
{-0.120212974746225, -0.114622839900419, -6.52781730992623}, \
{-0.142032448422693, -0.0912787120929407, -6.67862563124429}, \
{-0.159303577648002, -0.063775532047711, -6.8323913522992}, \
{-0.17123298943732, -0.0330024536576888, -6.98917360566393}, \
{-0.177201694243181, -1.38929515849572*^-15, -7.14903271826691}, \
{-0.00302705642725413, 
   0.000888823962661173, -0.0400607286832384}, {-0.00206000559749258, 
   0.000397033535939705, -0.0265877283889397}, {-0.0018679323218976, 
   0.000268568122540506, -0.0202808938231721}, {-0.00573104463714998, 
   0.00168278653767958, -0.0428788714776662}, {-0.00390015327290019, 
   0.000751692930607173, -0.0284617419303886}, {-0.00334527757301677, 
   0.000480978302387996, -0.0215898137537038}, {-0.0165604737147062, 
   0.00486259381824719, -0.0459031112122108}, {-0.0112699149716113, 
   0.00217209807408534, -0.0304728061767889}, {-0.00899559199000788, 
   0.00129337086979818, -0.0227252886682373}, {-0.0202541903009575, 
   0.00594716686537644, -0.0448715993579581}, {-0.013783603442933, 
   0.00265657181689191, -0.0297868696135826}, {-0.0108562845418456, 
   0.00156089807055057, -0.0220871735654199}, {-0.0235658859933308, 
   0.0069195684572071, -0.0428788714776662}, {-0.0160373148709916, 
   0.00309093909160174, -0.0284617419303886}, {-0.0124901002442942, 
   0.00179580530495082, -0.0209842668142803}, {-0.0262698742032266, 
   0.00771353103222551, -0.0400607286832384}, {-0.0178774625463992, 
   0.00344559848626921, -0.0265877283889397}, {-0.0137856972572398, 
   0.00198208403317713, -0.019491729687269}, {-0.0281818826026925, 
   0.00827494735302936, -0.0366092227489137}, {-0.0191786434460646, 
   0.00369638054925009, -0.0242925399151318}, {-0.0146547827853256, 
   0.00210703966774102, -0.0177112761230576}, {-0.029171610979048, 
   0.00856555782514021, -0.0327595681002332}, {-0.0198521842419787, 
   0.0038261948973892, -0.0217325898104765}, {-0.0150381300860442, 
   0.00216215668864591, -0.0157642410897084}, {-0.00504575212364588, 
   0.000240358797807082, -0.00489791222180916}, {-0.00462552264235366, 
   0.000220340800400284, -0.00365855231540857}, {-0.00349207733540898, 
   0.000166348145850212, -0.00272730300182644}, {-0.00285523410531142, 
   0.000136011563825009, -0.00255646787436159}, {-0.002195925478536, 
   0.000104604823059258, -0.00255646787436159}, {-0.00155908224843844, 
   7.42682410340547*^-5, -0.00272730300182644}, {-0.00510760868714656, 
   0.000734363263431838, -0.0080659262708288}, {-0.000626748367390992, 
   2.98557044464563*^-5, -0.00339616160273204}, {-0.00186793232189759, 
   0.000268568122540505, -0.0102528687328126}, {-0.000192248314441279, 
   9.15791592753773*^-6, -0.00409568685059175}, {
   0.00769117256537575, -0.0261937282579955, -0.482428027059854}, \
{-2.16066852314104*^-5, 
   1.02925327276388*^-6, -0.00473325222600832}, {-5.40746020154048*^-6, 
   2.57589077184548*^-7, -0.00522864847683044}, {-0.00146559494174531, \
-0.0153484046217224, -0.75884619306931}, {-0.00042563694149376, 
   2.02755864839832*^-5, -0.00646800838323103}, {-0.00126854897719077, 
   0.000182389807789558, -0.019491729687269}, {-0.00269076061343593, 
   0.000128176725765274, -0.00758631041834135}, {-0.00801942052318174, 
   0.00115301860165135, -0.0228551256330105}, {-0.00349207733540898, 
   0.000166348145850212, -0.00739925769681316}, {-0.00994663754728406, 
   0.00143011057753485, -0.0224678362851558}, {-0.00406305535513073, 
   0.000193547181203424, -0.00706922957350165}, {-0.0117089686614139, 
   0.00168349553857869, -0.0215898137537038}, {-0.00452925695601842, 
   0.000215755100573854, -0.00660249932555002}, {-0.013186313912533, 
   0.00189590571842618, -0.0202808938231721}, {-0.00485891126940614, 
   0.000231458470956729, -0.00603087384804785}, {-0.0142779946632063, 
   0.00205286571434513, -0.0186302772237338}, {-0.00502955289861601, 
   0.000239587133611503, -0.00539330847263131}, {-0.014909614674363, 
   0.00214367896200233, -0.0167504507488679}, {-0.00485891126940614, 
   0.000231458470956729, -0.00409568685059175}, {-0.0285195384731055, 
   0.0083740920620788, -0.0258594620650965}, {-0.0261526050741181, 
   0.00700756940958004, -0.0232406830883645}, {-0.00406305535513073, 
   0.000193547181203424, -0.00305733112513795}, {-0.0416313940492949, 
   0.0214624753307716, -0.0375939827898498}, {-0.0395917635842404, 
   0.0192324910943418, -0.0350069182481687}, {-0.00378836968788556, 
   0.0001804622901632, -0.00287358390686776}, {-0.0484130146047667, 
   0.0419501159543097, -0.0496760125238748}, {-0.0420801636334325, 
   0.0364626693505885, -0.0440769677082855}, {-0.00317924794199963, 
   0.000151446245186836, -0.00262099131685611}, {-0.0348679128167705, 
   0.0302132184432131, -0.0408374961441782}, {-0.00252557979192371, 
   0.000120308193442133, -0.00253483668833332}, {-0.00187191164184779, 
   8.91701416974312*^-5, -0.00262099131685611}, {-0.00342018491435813, 
   0.000326588061356065, -0.00535762478968382}, {-0.000988104228716684, 
   4.70692056808427*^-5, -0.00305733112513795}, {-0.00334527757301677, 
   0.000480978302387996, -0.00894394880228089}, {-0.00033836353283316, 
   1.61182416378335*^-5, -0.00379905851882661}, {-0.000849452716655976, 
   8.11128997095124*^-5, -0.00733918966302016}, {-8.60570445508271*^-5, 
   4.09940228219562*^-6, -0.00440887097538778}, {-0.00019224831444128, 
   9.15791592753776*^-6, -0.00603087384804785}, {-0.000988104228716685, 
   4.70692056808427*^-5, -0.00706922957350165}, {-0.00256414599013641, 
   0.000368668536015865, -0.0209842668142803}, {-0.00317924794199962, 
   0.000151446245186836, -0.00750556938178348}, {-0.0060236775964006, 
   0.000575191469965194, -0.015118188343703}, {-0.00666052193336967, 
   0.000636002730936255, -0.0149467702233868}, {-0.00378836968788556, 
   0.0001804622901632, -0.00725297679177184}, {-0.00726964473794552, 
   0.00069416690651608, -0.0146933156345783}, {-0.00784062375006111, 
   0.000748688791534344, -0.0143621612555633}, {-0.00431143438922067, 
   0.000205378932857369, -0.00685116000785146}, {-0.00836368936051386, 
   0.00079863550142206, -0.01395897322958}, {-0.00882989177168773, 
   0.000843152434125207, -0.0134906502155377}, {-0.00471279605101425, 
   0.000224498145246433, -0.00632750217981304}, {-0.00923125413107182, 
   0.000881477892582807, -0.0129652053500505}, {-0.00956090901741838, 
   0.000912956117574827, -0.0123916291404476}, {-0.00496510253929659, 
   0.000236516984602071, -0.00571768972325182}, {-0.00981321594422444, 
   0.000937048507944241, -0.0117797356347006}, {-0.00998385787001964, 
   0.000953342836212155, -0.011139994500342}, {-0.00496510253929659, 
   0.000236516984602071, -0.00440887097538778}, {-0.0216187878497486, 
   0.00470287943307165, -0.0189618336409131}, {-0.021484485835271, 
   0.00467366381811228, -0.0186140272971131}, {-0.00431143438922067, 
   0.000205378932857369, -0.00327540069078813}, {-0.0361570216060507, 
   0.0154833395805864, -0.031226257816941}, {-0.0357682290638939, 
   0.0153168489049383, -0.030655988377715}, {-0.0440021498069091, 
   0.0346036730827535, -0.0433456047946879}, {-0.0407977741311198, 
   0.0320837241983032, -0.0409920142148976}, {-0.0373793327223553, 
   0.0293954321607432, -0.0391906539719851}, {-0.0338053160608906, 
   0.0265847943921717, -0.0379723458391379}, {-0.00126278989596185, 
   6.01540967210668*^-5, -0.00287358390686776}, {-0.00281106210978228, 
   0.00026842388577624, -0.00561107937849226}, {-0.00224008309766668, 
   0.000213902000757976, -0.00594223375750724}, {-8.60570445508275*^-5, 
   4.09940228219564*^-6, -0.00571768972325182}, {-0.000739725194626746, 
   3.5237454026898*^-5, -0.00685116000785146}, {-0.00125081507604006, 
   0.000119438358167113, -0.0134906502155377}, {-0.00171701748721394, 
   0.00016395529087026, -0.01395897322958}, {-0.0164727320419754, 
   0.00659468711103051, -0.0209985153052663}, {-0.0157508311931, 
   0.0054514156780209, -0.0181901591239422}, {-0.0225043410530682, 
   0.0144626618116942, -0.0319766532602319}, {-0.0227980805557232, 
   0.0131624779458536, -0.0290208754115682}, {-0.00144215047380567, 
   0.000577349957343949, -0.0490409864177703}, {-0.000894390509860915, 
   0.000309551565117707, -0.0417184294692263}, {-0.00197020421564963, 
   0.00126617336645056, -0.0742542389153972}, {-0.00129455941988738, 
   0.000747414229553943, -0.0661817872149147}, {-0.00227147733832113, 
   0.0021658492674143, -0.0999413743233623}, {-0.00154836465819609, 
   0.00134166561370227, -0.0911103169951941}, {-0.00228728377827035, 
   0.00321204063006713, -0.126111650645682}, {-0.00161237838336287, 
   0.0020503059025117, -0.116513165976316}, {-0.00197572544943626, 
   0.00432623527459093, -0.152774510628483}, {-0.00145423311190712, 
   0.00282081869813667, -0.142399664484206}, {-0.00131485167664818, 
   0.00541989243052556, -0.179939585487585}, {-0.00105497764106962, 
   0.00359292388950429, -0.168779329706642}, {-0.000304834117463892, 
   0.00639925565274159, -0.207616698711712}, {-0.000410775049558505, 
   0.00430183094220024, -0.19566186947063}, {0.00103097739625988, 
   0.00717060529523273, -0.235815869942885}, {0.000466159215434952, 
   0.00488184016800723, -0.223057186096497}, {0.00264620166280781, 
   0.00764569758674465, -0.264547318935571}, {0.00154744669829913, 
   0.00527011947325866, -0.250975380330263}, {0.00447280322573445, 
   0.00774712243923004, -0.293821469596168}, {0.0027892920023748, 
   0.00541047165714959, -0.279426755355902}, {0.0064236691025274, 
   0.00741330933186368, -0.323648954104486}, {0.00413407439857535, 
   0.00525690323579213, -0.308421820889091}, {0.00839629619533136, 
   0.00660292031012525, -0.354040617118885}, {0.00551273301492656, 
   0.00477681034922686, -0.337971297354133}, {0.0102774449748416, 
   0.00529839113661958, -0.385007520066759}, {0.00684785431782706, 
   0.00395361053376879, -0.368086120145732}, {0.0119485648651611, 
   0.00350841519700383, -0.416560945522127}, {0.00805733453518888, 
   0.00278867059583685, -0.398777443977348}, {0.0132917542811352, 
   0.00126920864555411, -0.448712401672083}, {0.00905845857284385, 
   0.00130240971982762, -0.430056647317905}, {
   0.0141959855629944, -0.00135555226402932, -0.481473626873923}, {
   0.00977221234781358, -0.000465507847844667, -0.461935336918644}, {
   0.0145633038126612, -0.00427617182410767, -0.514856594304799}, {
   0.0101276285610946, -0.00245693610430827, -0.494425352431947}, {
   0.0143147000916734, -0.00737974080861074, -0.54887351670577}, {
   0.0100659577019124, -0.00459696885220785, -0.527538771124032}, {
   0.0133953642929888, -0.0105342309149221, -0.583536851222187}, {
   0.00954445709896395, -0.00679657713246342, -0.561287912683401}, {
   0.0117790413782939, -0.0135937384034551, -0.61885930434236}, {
   0.00853960130408389, -0.00895607609096539, -0.595685344127005}, {
   0.0094712461212228, -0.0164046794929476, -0.654853836936515}, {
   0.00704953679367913, -0.0109692933663727, -0.630743884806122}, {
   0.00651113497642867, -0.0188126890236427, -0.691533669398085}, {
   0.00509563227891816, -0.0127282740942569, -0.666476611513962}, {
   0.00297188761681892, -0.0206699323955177, -0.728912286889403}, {
   0.00272301181268363, -0.0141283268751852, -0.702896863697085}, \
{-0.0146322346352605, -0.0603148926603541, -0.873721584382918}, \
{-0.00947464056038372, -0.0491591032541504, -0.847405790094707}, \
{-0.0269157349178608, -0.0589372384085109, -0.916264723418642}, \
{-0.0194316405533766, -0.0485378915758347, -0.889054401059413}, \
{-0.0391817427548777, -0.0550230587394256, -0.959593644017296}, \
{-0.029478318810298, -0.0458691594130767, -0.931477929418513}, \
{-0.0509015034635816, -0.0485344855204972, -1.00372354528351}, \
{-0.0391890866494924, -0.0411003312063806, -0.974691427600193}, \
{-0.061532413079465, -0.0395444807171742, -1.04866992800269}, \
{-0.048122511738513, -0.0342678854802732, -1.01871024748188}, \
{-0.0705413016265787, -0.0282404771380185, -1.09444860071133}, \
{-0.0558400134910439, -0.0255012796920876, -1.06355004642274}, \
{-0.0774285458044872, -0.0149231290249129, -1.1410756858903}, \
{-0.0619254355569242, -0.0150229481143584, -1.10922679341849}, \
{-0.0817519861833246, 
   2.70418599239067*^-16, -1.18856762628369}, {-0.0660046717699922, \
-0.00314419003698938, -1.15575677538098}, {-0.0831495906992383, 
   0.0160257700500629, -1.23694119134564}, {-0.0677644859836589, 
   0.00974306218817704, -1.20315660354518}, {-0.0813598174606769, 
   0.0325715575410638, -1.28621348381791}, {-0.0669696661630755, 
   0.0231784268142719, -1.25144322000601}, {-0.0762386865822872, 
   0.0489956288170032, -1.33640194644068}, {-0.0634776900847287, 
   0.0366488614579542, -1.30063390438779}, {-0.0677726720324544, 
   0.0646211122584622, -1.3875243687995}, {-0.0572501536547846, 
   0.0496075405307195, -1.35074628064899}, {-0.0560866674787579, 
   0.0787627038054142, -1.43959889431091}, {-0.0483603212719052, 
   0.0614951509982107, -1.40179832402489}, {-0.0414464601660834, 
   0.0907550884808422, -1.49264402734976}, {-0.0369962973816117, 
   0.0717628051248372, -1.4538083681112}, {-0.024255357589573, 
   0.0999819457465659, -1.546678640521}, {-0.0234594845301284, 
   0.0798956670951795, -1.50679511209131}, {-0.00504484527347369, 
   0.105904335453234, -1.60172198207895}, {-0.00815817970146396, 
   0.0854363231396575, -1.5607776281101}, {0.0155405987134734, 
   0.10808723821703, -1.65779368349694}, {0.00840363964985811, 
   0.0880068960169633, -1.61577536879748}, {0.0367641556892005, 
   0.106223051849104, -1.7149137671905}, {0.0256420836080408, 
   0.0873289169224343, -1.67180817494446}, {0.0578221632374892, 
   0.100150924530872, -1.77310265439717}, {0.0429132139076682, 
   0.0832400219722266, -1.72889628333503}, {0.077873607782644, 
   0.0898709342070287, -1.83238117321612}, {0.0595363562263439, 
   0.0757066355171045, -1.78706033473696}, {0.0960725628270005, 
   0.0755522984871482, -1.89277056681079}, {0.0748200427531562, 
   0.0648319360986924, -1.84632138205469}, {0.111602358256748, 
   0.0575350145158532, -1.95429250177794}, {0.0880896248767372, 
   0.0508585686353969, -1.90670089864777}, {0.123710145817428, 
   0.0363245762572652, -2.01696907668647}, {0.0987154881498717, 
   0.0341657626296851, -1.96822078681806}, {0.131740456283487, 
   0.0125796883201157, -2.08082283078946}, {0.106140734187017, 
   0.015260733684783, -2.03090338646916}, {
   0.135166329584911, -0.0129068195565781, -2.14587675291287}, {
   0.109907170983194, -0.00523552383084759, -2.0947714839417}, {
   0.133616642672983, -0.039233386186267, -2.21215429052473}, {
   0.109678476765838, -0.0266077105618492, -2.15984832102785}, {
   0.126898361384788, -0.0654206522008713, -2.27967935898816}, {
   0.105259473525459, -0.0480703908684612, -2.22615760416893}, {
   0.115012599819029, -0.0904469082078876, -2.34847635100229}, {
   0.0966105635188464, -0.0687960708459645, -2.29372351383965}, {
   0.0981635792388505, -0.11328680951735, -2.41857014623463}, {
   0.0838565420814209, -0.087946210234344, -2.36257071412289}, {
   0.0767598315175943, -0.132951928168899, -2.48998612114902}, {
   0.0672891979568946, -0.104704035794085, -2.43272436247888}, {
   0.0514072808680726, -0.148531583513961, -2.56275015903295}, {
   0.0473633412900764, -0.118307907039145, -2.50421011971277}, {
   0.0228941515472151, -0.15923232159101, -2.63688866022837}, {
   0.0246861511964254, -0.128083914938879, -2.57705416014446}, \
{-0.00783202344375439, -0.16441440581464, -2.71242855257026}, {
   7.68514619280759*^-16, -0.133476374734857, -2.65128318198508}, \
{-0.0396946897021054, -0.163623739520905, -2.78939730203693}, \
{-0.0258408204394104, -0.134074907861364, -2.7269244179241}, \
{-0.0715249364849645, -0.156617764539312, -2.86782292361661}, \
{-0.051898784118912, -0.129636895534471, -2.80400564593144}, \
{-0.102103331482039, -0.143384066420272, -2.94773399239457}, \
{-0.0771862993460781, -0.120104226160074, -2.88255520027899}, \
{-0.130205465772903, -0.124150660849656, -3.02915965486535}, \
{-0.10070221777647, -0.105613446438504, -2.96260198278594}, \
{-0.154649547431918, -0.0993872292712383, -3.11212964047462}, \
{-0.121470365913181, -0.0864986559923999, -3.04417547429253}, \
{-0.174344239464769, -0.0697969047241837, -3.19667427339539}, \
{-0.138578651769786, -0.0632867497193684, -3.12730574636682}, \
{-0.18833486187272, -0.0362985694024627, -3.28282448454328}, \
{-0.151217223387692, -0.0366849014547909, -3.21202347324931}, \
{-0.195846073876238, -2.18328881537446*^-15, -3.37061182383583}, \
{-0.158714137841348, -0.00756048621329788, -3.29835994404012}, \
{-0.196319223212311, 
   0.0378374289175667, -3.46006847270067}, {-0.160567041887628, 
   0.0230860553544209, -3.38634707513383}, {-0.189442694583829, 
   0.0758414143487158, -3.55122725683776}, {-0.156469468818902, 
   0.054154609683367, -3.47601742290683}, {-0.175173805459173, 
   0.112577368990684, -3.64412165924071}, {-0.146330518254381, 
   0.0844839641048218, -3.56740419666255}, {-0.153751078253347, 
   0.146601357002878, -3.73878583348266}, {-0.130286902046438, 
   0.11289424326899, -3.66054127183958}, {-0.125696054471836, 
   0.176515410041496, -3.8352546172719}, {-0.108706603394675, 
   0.138231691073184, -3.75546320348829}, {-0.0918041971869009, 
   0.201023151439781, -3.93356354628287}, {-0.0821836987696001, 
   0.159414135377023, -3.85220524002109}, {-0.0531248396652803, 
   0.21898357167457, -4.03374886826803}, {-0.0515242226712823, 
   0.175475387645265, -3.95080333724233}, {-0.0109305648712999, 
   0.229460795340881, -4.13584755745651}, {-0.017723301477601, 
   0.185606810287572, -4.05129417266306}, {0.0333231733499952, 
   0.231767761489536, -4.23989732924504}, {0.0180658684314334, 
   0.18919433373473, -4.15371516010687}, {0.0780469680957766, 
   0.225501904865967, -4.34593665518755}, {0.0545702850633912, 
   0.185849323462953, -4.25810446461243}, {0.121573322551253, 
   0.210571171503739, -4.45400477828909}, {0.0904414209915553, 
   0.17543188181465, -4.364501017639}, {0.162217540281231, 
   0.18720902119409, -4.5641417286106}, {0.12430401664028, 
   0.158065415446675, -4.47294453258089}, {0.198341464131994, 
   0.155977451413086, -4.67638833919069}, {0.154807657579505, 
   0.134141598888084, -4.5834755205973}, {0.228417701169711, 
   0.11775750940893, -4.79078626229088}, {0.180679240255512, 
   0.104315207998502, -4.69613530676389}, {0.251091872933942, 
   0.0737272260549253, -4.90737798597098}, {0.200774332428244, 
   0.0694886720659575, -4.81096604655267}, {0.265240424535826, 
   0.025327389662115, -5.02620685100125}, {0.214125410708421, 
   0.0307865862526348, -4.9280107426469}, {
   0.270021615882065, -0.0257839380803433, -5.14731706811827}, {
   0.219985011235624, -0.010479177641002, -5.04731326209773}, {
   0.264917503034635, -0.077786797334042, -5.2707537356314}, {
   0.217861961034501, -0.0528527398681725, -5.16891835382972}, {
   0.249764993189364, -0.128762803341858, -5.39656285738713}, {
   0.207549064234863, -0.0947844817002583, -5.29287166650216}, {
   0.224774415089666, -0.176764553806149, -5.5247913610985}, {
   0.189140893446036, -0.134686620504429, -5.41921976673355}, {
   0.190534476550163, -0.219888507721433, -5.65548711704699}, {
   0.163040673574252, -0.170992137274006, -5.54801015769662}, {
   0.148002967705136, -0.256348659736259, -5.78869895716467}, {
   0.129955632086501, -0.202214910665809, -5.67929129809138}, {
   0.0984830955375108, -0.284548217344587, -5.92447669450401}, {
   0.0908806127208411, -0.227008796013514, -5.81311262150403}, {
   0.0435858830533012, -0.303146475328325, -6.06287114310366}, {
   0.0470701936874039, -0.24422335569615, -5.94952455615938}, \
{-0.014820385356664, -0.311118176529921, -6.2039341382579}, {
   4.21440214338056*^-15, -0.252954002413102, -6.08857854507503}, \
{-0.0746721633965538, -0.307802849820807, -6.34771855719816}, \
{-0.0486816644297718, -0.252584459857374, -6.23032706662534}, \
{-0.133782092465183, -0.292941920496405, -6.49427834019505}, \
{-0.097210333086026, -0.24281967312125, -6.37482365552356}, \
{-0.189917482515822, -0.26670178663279, -6.64366851208931}, \
{-0.143768149757577, -0.223707607689278, -6.52212292423072}, \
{-0.240883060930351, -0.229681534676518, -6.79594520426054}, \
{-0.186550707883229, -0.195648751637466, -6.67228058479986}, \
{-0.284604977122612, -0.182904512704593, -6.95116567704254}, \
{-0.223835542552751, -0.159392568290944, -6.82535347116456}, \
{-0.319212909272188, -0.127793571405625, -7.10938834259449}, \
{-0.254049723386303, -0.116020621177159, -6.98139956188077}, \
{-0.343117094598071, -0.0661303995850563, -7.27067278823705}, \
{-0.275833951942462, -0.0669165926883325, -7.14047800333116}, \
{-0.355077200289331, -2.78387313033925*^-15, -7.43507980026309}, \
{-0.28810062061363, -0.013723924029812, -7.30264913340153}, \
{-0.0264783238456427, 
   0.0305576146784678, -0.04906384801448}, {-0.0259455848839706, 
   0.024739065217845, -0.0432841564311708}, {-0.0272677651291281, 
   0.0236276529838153, -0.040178362465167}, {-0.00904274032952323, 
   0.00265518812951024, -0.0448715993579581}, {-0.00615386470095882, 
   0.001186060205317, -0.0297868696135826}, {-0.00419796169258499, 
   0.000603575770416121, -0.0220871735654199}, {-0.0456799105540347, 
   0.0527174270318011, -0.0548962836326633}, {-0.0436576221660715, 
   0.0457867963792366, -0.0503117241997818}, {-0.0383351609226657, 
   0.0442411341042891, -0.050250570808779}, {-0.0361750057992804, 
   0.0379392541867884, -0.0466309775738372}, {-0.0108571635101325, 
   0.00318795084473861, -0.0160201653066394}, {-0.00837896011694679, 
   0.00203271372994158, -0.0135420830005717}, {-0.0073242326576202, 
   0.00215058874872167, -0.0175453331966389}, {-0.00548788074445918, 
   0.00133134546314192, -0.0150091601740768}, {-0.00429043615685797, 
   0.00125978572191417, -0.0199715249407029}, {-0.00306431666656899, 
   0.000743395179602947, -0.0171962185731973}, {-0.00196252222578699, 
   0.000576248518471432, -0.0384002808589374}, {-0.00208103673114654, 
   0.000504854048339322, -0.0326333190232921}, {-0.00429043615685798, 
   0.00125978572191417, -0.0415621554991796}, {-0.00420644538401099, 
   0.00102047260841292, -0.0351271811637389}, {-0.0184397671203483, 
   0.00541440415014808, -0.0455135151332431}, {-0.0163173188102981, 
   0.00395853871107972, -0.0376060593565699}, {-0.0219726979728606, 
   0.00645176624616501, -0.0439883472432436}, {-0.0192083981827857, 
   0.00465990697787938, -0.0361389821830648}, {-0.0250064944736228, 
   0.00734256927297251, -0.0415621554991796}, {-0.0216319622606759, 
   0.00524785726141835, -0.0339519237839443}, {-0.0273344084046938, 
   0.00802610647641525, -0.0384002808589374}, {-0.0234228491571895, 
   0.00568232172150724, -0.0311939285748237}, {-0.0287977962787307, 
   0.00845579592567725, -0.0347181998540048}, {-0.0244590128899096, 
   0.00593369232317746, -0.0280529493714019}, {-0.0546134801175219, 
   0.0630273159060267, -0.0668599422116206}, {-0.0519869900471917, 
   0.0599961847817965, -0.0622865454999023}, {-0.0502278726372671, 
   0.0526774767589621, -0.0566734609539592}, {-0.0127364569157746, 
   0.00373976117663949, -0.0459031112122109}, {-0.0146484653152404, 
   0.00430117749744334, -0.0460337214979336}, {-0.0131557464247136, 
   0.00319154954933591, -0.0382531764195451}, {-0.0304532737026898, 
   0.0351449513545341, -0.048666004679794}, {-0.0282899514766823, 
   0.0296696472133561, -0.0458820578759618}, {-0.0073242326576202, 
   0.00215058874872167, -0.0439883472432436}, {-0.00688669703361532, 
   0.0016706946230553, -0.0369700146459571}}, {
    {EdgeForm[{}], 
     GraphicsGroup[
      Polygon[{{112, 11, 12}, {3385, 3, 103}, {113, 12, 13}, {114, 13, 14}, {
       4406, 3717, 2501}, {106, 5, 6}, {104, 3, 4}, {143, 42, 43}, {110, 9, 
       10}, {145, 44, 45}, {108, 7, 8}, {109, 8, 9}, {111, 10, 11}, {116, 15, 
       16}, {117, 16, 17}, {126, 25, 26}, {124, 23, 24}, {119, 18, 19}, {120, 
       19, 20}, {115, 14, 15}, {105, 4, 5}, {122, 21, 22}, {107, 6, 7}, {121, 
       20, 21}, {125, 24, 25}, {123, 22, 23}, {137, 36, 37}, {128, 27, 28}, {
       138, 37, 38}, {139, 38, 39}, {127, 26, 27}, {131, 30, 31}, {129, 28, 
       29}, {270, 169, 170}, {135, 34, 35}, {272, 171, 172}, {133, 32, 33}, {
       134, 33, 34}, {136, 35, 36}, {149, 48, 49}, {141, 40, 41}, {151, 50, 
       51}, {140, 39, 40}, {144, 43, 44}, {142, 41, 42}, {130, 29, 30}, {147, 
       46, 47}, {132, 31, 32}, {146, 45, 46}, {150, 49, 50}, {148, 47, 48}, {
       153, 52, 53}, {154, 53, 54}, {164, 63, 64}, {162, 61, 62}, {156, 55, 
       56}, {157, 56, 57}, {152, 51, 52}, {160, 59, 60}, {161, 60, 61}, {193, 
       92, 93}, {159, 58, 59}, {163, 62, 63}, {158, 57, 58}, {166, 65, 66}, {
       167, 66, 67}, {174, 73, 74}, {169, 68, 69}, {170, 69, 70}, {165, 64, 
       65}, {172, 71, 72}, {173, 72, 73}, {155, 54, 55}, {175, 74, 75}, {176, 
       75, 76}, {171, 70, 71}, {178, 77, 78}, {179, 78, 79}, {189, 88, 89}, {
       187, 86, 87}, {181, 80, 81}, {182, 81, 82}, {177, 76, 77}, {185, 84, 
       85}, {186, 85, 86}, {118, 17, 18}, {184, 83, 84}, {188, 87, 88}, {183, 
       82, 83}, {191, 90, 91}, {192, 91, 92}, {199, 98, 99}, {194, 93, 94}, {
       195, 94, 95}, {190, 89, 90}, {197, 96, 97}, {198, 97, 98}, {180, 79, 
       80}, {200, 99, 100}, {3376, 3265, 3024}, {196, 95, 96}, {213, 112, 
       113}, {3388, 104, 204}, {214, 113, 114}, {215, 114, 115}, {5318, 3719, 
       2828}, {207, 106, 107}, {205, 104, 105}, {244, 143, 144}, {211, 110, 
       111}, {246, 145, 146}, {209, 108, 109}, {210, 109, 110}, {212, 111, 
       112}, {225, 124, 125}, {217, 116, 117}, {227, 126, 127}, {216, 115, 
       116}, {220, 119, 120}, {218, 117, 118}, {206, 105, 106}, {223, 122, 
       123}, {208, 107, 108}, {222, 121, 122}, {226, 125, 126}, {224, 123, 
       124}, {229, 128, 129}, {230, 129, 130}, {240, 139, 140}, {238, 137, 
       138}, {232, 131, 132}, {233, 132, 133}, {228, 127, 128}, {236, 135, 
       136}, {237, 136, 137}, {776, 675, 676}, {235, 134, 135}, {239, 138, 
       139}, {234, 133, 134}, {251, 150, 151}, {242, 141, 142}, {253, 152, 
       153}, {241, 140, 141}, {245, 144, 145}, {243, 142, 143}, {249, 148, 
       149}, {250, 149, 150}, {231, 130, 131}, {248, 147, 148}, {252, 151, 
       152}, {247, 146, 147}, {264, 163, 164}, {255, 154, 155}, {265, 164, 
       165}, {266, 165, 166}, {254, 153, 154}, {258, 157, 158}, {256, 155, 
       156}, {295, 194, 195}, {262, 161, 162}, {297, 196, 197}, {260, 159, 
       160}, {261, 160, 161}, {263, 162, 163}, {276, 175, 176}, {268, 167, 
       168}, {278, 177, 178}, {267, 166, 167}, {271, 170, 171}, {269, 168, 
       169}, {257, 156, 157}, {274, 173, 174}, {259, 158, 159}, {273, 172, 
       173}, {277, 176, 177}, {275, 174, 175}, {289, 188, 189}, {280, 179, 
       180}, {290, 189, 190}, {291, 190, 191}, {279, 178, 179}, {283, 182, 
       183}, {281, 180, 181}, {219, 118, 119}, {287, 186, 187}, {221, 120, 
       121}, {285, 184, 185}, {286, 185, 186}, {288, 187, 188}, {3378, 3206, 
       3025}, {293, 192, 193}, {5322, 3721, 2831}, {292, 191, 192}, {296, 195,
        196}, {294, 193, 194}, {282, 181, 182}, {299, 198, 199}, {284, 183, 
       184}, {298, 197, 198}, {3381, 3268, 3027}, {300, 199, 200}, {6555, 206,
        306}, {307, 206, 207}, {317, 216, 217}, {315, 214, 215}, {309, 208, 
       209}, {310, 209, 210}, {3393, 205, 305}, {313, 212, 213}, {314, 213, 
       214}, {346, 245, 246}, {312, 211, 212}, {316, 215, 216}, {311, 210, 
       211}, {320, 219, 220}, {318, 217, 218}, {327, 226, 227}, {319, 218, 
       219}, {323, 222, 223}, {321, 220, 221}, {322, 221, 222}, {325, 224, 
       225}, {326, 225, 226}, {308, 207, 208}, {328, 227, 228}, {329, 228, 
       229}, {324, 223, 224}, {331, 230, 231}, {332, 231, 232}, {342, 241, 
       242}, {340, 239, 240}, {334, 233, 234}, {335, 234, 235}, {330, 229, 
       230}, {338, 237, 238}, {339, 238, 239}, {472, 371, 372}, {337, 236, 
       237}, {341, 240, 241}, {336, 235, 236}, {344, 243, 244}, {345, 244, 
       245}, {352, 251, 252}, {347, 246, 247}, {348, 247, 248}, {343, 242, 
       243}, {350, 249, 250}, {351, 250, 251}, {333, 232, 233}, {353, 252, 
       253}, {354, 253, 254}, {349, 248, 249}, {357, 256, 257}, {355, 254, 
       255}, {365, 264, 265}, {356, 255, 256}, {360, 259, 260}, {358, 257, 
       258}, {359, 258, 259}, {364, 263, 264}, {361, 260, 261}, {363, 262, 
       263}, {366, 265, 266}, {367, 266, 267}, {362, 261, 262}, {370, 269, 
       270}, {368, 267, 268}, {369, 268, 269}, {373, 272, 273}, {371, 270, 
       271}, {372, 271, 272}, {376, 275, 276}, {374, 273, 274}, {375, 274, 
       275}, {379, 278, 279}, {377, 276, 277}, {378, 277, 278}, {382, 281, 
       282}, {380, 279, 280}, {390, 289, 290}, {381, 280, 281}, {385, 284, 
       285}, {383, 282, 283}, {384, 283, 284}, {389, 288, 289}, {386, 285, 
       286}, {388, 287, 288}, {391, 290, 291}, {392, 291, 292}, {387, 286, 
       287}, {395, 294, 295}, {393, 292, 293}, {394, 293, 294}, {398, 297, 
       298}, {396, 295, 296}, {397, 296, 297}, {3275, 3270, 2834}, {399, 298, 
       299}, {400, 299, 300}, {6280, 6103, 2838}, {5323, 3723, 2832}, {5325, 
       3725, 2833}, {407, 306, 307}, {408, 307, 308}, {418, 317, 318}, {416, 
       315, 316}, {410, 309, 310}, {411, 310, 311}, {6102, 306, 406}, {414, 
       313, 314}, {415, 314, 315}, {447, 346, 347}, {413, 312, 313}, {417, 
       316, 317}, {412, 311, 312}, {420, 319, 320}, {421, 320, 321}, {428, 
       327, 328}, {423, 322, 323}, {424, 323, 324}, {419, 318, 319}, {426, 
       325, 326}, {427, 326, 327}, {409, 308, 309}, {429, 328, 329}, {430, 
       329, 330}, {425, 324, 325}, {432, 331, 332}, {433, 332, 333}, {443, 
       342, 343}, {441, 340, 341}, {435, 334, 335}, {436, 335, 336}, {431, 
       330, 331}, {439, 338, 339}, {440, 339, 340}, {168, 67, 68}, {438, 337, 
       338}, {442, 341, 342}, {437, 336, 337}, {445, 344, 345}, {446, 345, 
       346}, {453, 352, 353}, {448, 347, 348}, {449, 348, 349}, {444, 343, 
       344}, {451, 350, 351}, {452, 351, 352}, {434, 333, 334}, {454, 353, 
       354}, {455, 354, 355}, {450, 349, 350}, {457, 356, 357}, {458, 357, 
       358}, {468, 367, 368}, {466, 365, 366}, {460, 359, 360}, {461, 360, 
       361}, {456, 355, 356}, {464, 363, 364}, {465, 364, 365}, {497, 396, 
       397}, {463, 362, 363}, {467, 366, 367}, {462, 361, 362}, {470, 369, 
       370}, {471, 370, 371}, {478, 377, 378}, {473, 372, 373}, {474, 373, 
       374}, {469, 368, 369}, {476, 375, 376}, {477, 376, 377}, {459, 358, 
       359}, {479, 378, 379}, {480, 379, 380}, {475, 374, 375}, {482, 381, 
       382}, {483, 382, 383}, {493, 392, 393}, {491, 390, 391}, {485, 384, 
       385}, {486, 385, 386}, {481, 380, 381}, {489, 388, 389}, {490, 389, 
       390}, {422, 321, 322}, {488, 387, 388}, {492, 391, 392}, {487, 386, 
       387}, {495, 394, 395}, {496, 395, 396}, {5332, 3729, 2837}, {498, 397, 
       398}, {499, 398, 399}, {494, 393, 394}, {3280, 3207, 2840}, {5330, 
       3727, 2836}, {484, 383, 384}, {6281, 6106, 2839}, {6105, 406, 506}, {
       500, 399, 400}, {517, 416, 417}, {508, 407, 408}, {518, 417, 418}, {
       519, 418, 419}, {507, 406, 407}, {511, 410, 411}, {509, 408, 409}, {
       548, 447, 448}, {515, 414, 415}, {550, 449, 450}, {513, 412, 413}, {
       514, 413, 414}, {516, 415, 416}, {521, 420, 421}, {522, 421, 422}, {
       531, 430, 431}, {529, 428, 429}, {524, 423, 424}, {525, 424, 425}, {
       520, 419, 420}, {510, 409, 410}, {527, 426, 427}, {512, 411, 412}, {
       526, 425, 426}, {530, 429, 430}, {528, 427, 428}, {542, 441, 442}, {
       533, 432, 433}, {543, 442, 443}, {544, 443, 444}, {532, 431, 432}, {
       536, 435, 436}, {534, 433, 434}, {675, 574, 575}, {540, 439, 440}, {
       677, 576, 577}, {538, 437, 438}, {539, 438, 439}, {541, 440, 441}, {
       554, 453, 454}, {546, 445, 446}, {556, 455, 456}, {545, 444, 445}, {
       549, 448, 449}, {547, 446, 447}, {535, 434, 435}, {552, 451, 452}, {
       537, 436, 437}, {551, 450, 451}, {555, 454, 455}, {553, 452, 453}, {
       558, 457, 458}, {559, 458, 459}, {569, 468, 469}, {567, 466, 467}, {
       561, 460, 461}, {562, 461, 462}, {557, 456, 457}, {565, 464, 465}, {
       566, 465, 466}, {598, 497, 498}, {564, 463, 464}, {568, 467, 468}, {
       563, 462, 463}, {571, 470, 471}, {572, 471, 472}, {579, 478, 479}, {
       574, 473, 474}, {575, 474, 475}, {570, 469, 470}, {577, 476, 477}, {
       578, 477, 478}, {560, 459, 460}, {580, 479, 480}, {581, 480, 481}, {
       576, 475, 476}, {583, 482, 483}, {584, 483, 484}, {594, 493, 494}, {
       592, 491, 492}, {586, 485, 486}, {587, 486, 487}, {582, 481, 482}, {
       590, 489, 490}, {591, 490, 491}, {523, 422, 423}, {589, 488, 489}, {
       593, 492, 493}, {588, 487, 488}, {596, 495, 496}, {597, 496, 497}, {
       6283, 6111, 2844}, {599, 498, 499}, {600, 499, 500}, {595, 494, 495}, {
       5342, 3733, 2842}, {5345, 3735, 2843}, {585, 484, 485}, {6110, 506, 
       606}, {607, 506, 507}, {4413, 3731, 2504}, {618, 517, 518}, {609, 508, 
       509}, {619, 518, 519}, {620, 519, 520}, {608, 507, 508}, {612, 511, 
       512}, {610, 509, 510}, {649, 548, 549}, {616, 515, 516}, {651, 550, 
       551}, {614, 513, 514}, {615, 514, 515}, {617, 516, 517}, {630, 529, 
       530}, {622, 521, 522}, {632, 531, 532}, {621, 520, 521}, {625, 524, 
       525}, {623, 522, 523}, {611, 510, 511}, {628, 527, 528}, {613, 512, 
       513}, {627, 526, 527}, {631, 530, 531}, {629, 528, 529}, {634, 533, 
       534}, {635, 534, 535}, {645, 544, 545}, {643, 542, 543}, {637, 536, 
       537}, {638, 537, 538}, {633, 532, 533}, {641, 540, 541}, {642, 541, 
       542}, {6103, 6102, 405}, {640, 539, 540}, {644, 543, 544}, {639, 538, 
       539}, {656, 555, 556}, {647, 546, 547}, {658, 557, 558}, {646, 545, 
       546}, {650, 549, 550}, {648, 547, 548}, {654, 553, 554}, {655, 554, 
       555}, {636, 535, 536}, {653, 552, 553}, {657, 556, 557}, {652, 551, 
       552}, {669, 568, 569}, {660, 559, 560}, {670, 569, 570}, {671, 570, 
       571}, {659, 558, 559}, {663, 562, 563}, {661, 560, 561}, {700, 599, 
       600}, {667, 566, 567}, {6328, 6327, 3398}, {665, 564, 565}, {666, 565, 
       566}, {668, 567, 568}, {681, 580, 581}, {673, 572, 573}, {683, 582, 
       583}, {672, 571, 572}, {676, 575, 576}, {674, 573, 574}, {662, 561, 
       562}, {679, 578, 579}, {664, 563, 564}, {678, 577, 578}, {682, 581, 
       582}, {680, 579, 580}, {694, 593, 594}, {685, 584, 585}, {695, 594, 
       595}, {696, 595, 596}, {684, 583, 584}, {688, 587, 588}, {686, 585, 
       586}, {624, 523, 524}, {692, 591, 592}, {626, 525, 526}, {690, 589, 
       590}, {691, 590, 591}, {693, 592, 593}, {707, 606, 607}, {698, 597, 
       598}, {709, 608, 609}, {697, 596, 597}, {4416, 3738, 2505}, {699, 598, 
       599}, {687, 586, 587}, {6527, 6526, 3400}, {689, 588, 589}, {6330, 
       6329, 3399}, {708, 607, 608}, {6525, 606, 706}, {720, 619, 620}, {711, 
       610, 611}, {721, 620, 621}, {722, 621, 622}, {710, 609, 610}, {714, 
       613, 614}, {712, 611, 612}, {751, 650, 651}, {718, 617, 618}, {753, 
       652, 653}, {716, 615, 616}, {717, 616, 617}, {719, 618, 619}, {724, 
       623, 624}, {725, 624, 625}, {734, 633, 634}, {732, 631, 632}, {727, 
       626, 627}, {728, 627, 628}, {723, 622, 623}, {713, 612, 613}, {730, 
       629, 630}, {715, 614, 615}, {729, 628, 629}, {733, 632, 633}, {731, 
       630, 631}, {745, 644, 645}, {736, 635, 636}, {746, 645, 646}, {747, 
       646, 647}, {735, 634, 635}, {739, 638, 639}, {737, 636, 637}, {878, 
       777, 778}, {743, 642, 643}, {880, 779, 780}, {741, 640, 641}, {742, 
       641, 642}, {744, 643, 644}, {757, 656, 657}, {749, 648, 649}, {759, 
       658, 659}, {748, 647, 648}, {752, 651, 652}, {750, 649, 650}, {738, 
       637, 638}, {755, 654, 655}, {740, 639, 640}, {754, 653, 654}, {758, 
       657, 658}, {756, 655, 656}, {761, 660, 661}, {762, 661, 662}, {772, 
       671, 672}, {770, 669, 670}, {764, 663, 664}, {765, 664, 665}, {760, 
       659, 660}, {768, 667, 668}, {769, 668, 669}, {6251, 6114, 2506}, {767, 
       666, 667}, {771, 670, 671}, {766, 665, 666}, {774, 673, 674}, {775, 
       674, 675}, {782, 681, 682}, {777, 676, 677}, {778, 677, 678}, {773, 
       672, 673}, {780, 679, 680}, {781, 680, 681}, {763, 662, 663}, {783, 
       682, 683}, {784, 683, 684}, {779, 678, 679}, {786, 685, 686}, {787, 
       686, 687}, {797, 696, 697}, {795, 694, 695}, {789, 688, 689}, {790, 
       689, 690}, {785, 684, 685}, {793, 692, 693}, {794, 693, 694}, {726, 
       625, 626}, {792, 691, 692}, {796, 695, 696}, {791, 690, 691}, {799, 
       698, 699}, {800, 699, 700}, {808, 707, 708}, {6113, 703, 803}, {804, 
       703, 704}, {798, 697, 698}, {806, 705, 706}, {807, 706, 707}, {788, 
       687, 688}, {809, 708, 709}, {810, 709, 710}, {805, 704, 705}, {821, 
       720, 721}, {812, 711, 712}, {822, 721, 722}, {823, 722, 723}, {811, 
       710, 711}, {815, 714, 715}, {813, 712, 713}, {852, 751, 752}, {819, 
       718, 719}, {854, 753, 754}, {817, 716, 717}, {818, 717, 718}, {820, 
       719, 720}, {833, 732, 733}, {825, 724, 725}, {835, 734, 735}, {824, 
       723, 724}, {828, 727, 728}, {826, 725, 726}, {814, 713, 714}, {831, 
       730, 731}, {816, 715, 716}, {830, 729, 730}, {834, 733, 734}, {832, 
       731, 732}, {837, 736, 737}, {838, 737, 738}, {848, 747, 748}, {846, 
       745, 746}, {840, 739, 740}, {841, 740, 741}, {836, 735, 736}, {844, 
       743, 744}, {845, 744, 745}, {573, 472, 473}, {843, 742, 743}, {847, 
       746, 747}, {842, 741, 742}, {859, 758, 759}, {850, 749, 750}, {861, 
       760, 761}, {849, 748, 749}, {853, 752, 753}, {851, 750, 751}, {857, 
       756, 757}, {858, 757, 758}, {839, 738, 739}, {856, 755, 756}, {860, 
       759, 760}, {855, 754, 755}, {872, 771, 772}, {863, 762, 763}, {873, 
       772, 773}, {874, 773, 774}, {862, 761, 762}, {866, 765, 766}, {864, 
       763, 764}, {904, 803, 804}, {870, 769, 770}, {906, 805, 806}, {868, 
       767, 768}, {869, 768, 769}, {871, 770, 771}, {884, 783, 784}, {876, 
       775, 776}, {886, 785, 786}, {875, 774, 775}, {879, 778, 779}, {877, 
       776, 777}, {865, 764, 765}, {882, 781, 782}, {867, 766, 767}, {881, 
       780, 781}, {885, 784, 785}, {883, 782, 783}, {897, 796, 797}, {888, 
       787, 788}, {898, 797, 798}, {899, 798, 799}, {887, 786, 787}, {891, 
       790, 791}, {889, 788, 789}, {827, 726, 727}, {895, 794, 795}, {829, 
       728, 729}, {893, 792, 793}, {894, 793, 794}, {896, 795, 796}, {910, 
       809, 810}, {6288, 6117, 2847}, {912, 811, 812}, {900, 799, 800}, {905, 
       804, 805}, {6116, 803, 903}, {890, 789, 790}, {908, 807, 808}, {892, 
       791, 792}, {907, 806, 807}, {911, 810, 811}, {909, 808, 809}, {923, 
       822, 823}, {914, 813, 814}, {924, 823, 824}, {925, 824, 825}, {913, 
       812, 813}, {917, 816, 817}, {915, 814, 815}, {954, 853, 854}, {921, 
       820, 821}, {956, 855, 856}, {919, 818, 819}, {920, 819, 820}, {922, 
       821, 822}, {927, 826, 827}, {928, 827, 828}, {937, 836, 837}, {935, 
       834, 835}, {930, 829, 830}, {931, 830, 831}, {926, 825, 826}, {916, 
       815, 816}, {933, 832, 833}, {918, 817, 818}, {932, 831, 832}, {936, 
       835, 836}, {934, 833, 834}, {948, 847, 848}, {939, 838, 839}, {949, 
       848, 849}, {950, 849, 850}, {938, 837, 838}, {942, 841, 842}, {940, 
       839, 840}, {3513, 981, 1081}, {946, 845, 846}, {3517, 983, 1083}, {944,
        843, 844}, {945, 844, 845}, {947, 846, 847}, {960, 859, 860}, {952, 
       851, 852}, {962, 861, 862}, {951, 850, 851}, {955, 854, 855}, {953, 
       852, 853}, {941, 840, 841}, {958, 857, 858}, {943, 842, 843}, {957, 
       856, 857}, {961, 860, 861}, {959, 858, 859}, {964, 863, 864}, {965, 
       864, 865}, {975, 874, 875}, {973, 872, 873}, {967, 866, 867}, {968, 
       867, 868}, {963, 862, 863}, {971, 870, 871}, {972, 871, 872}, {1005, 
       904, 905}, {970, 869, 870}, {974, 873, 874}, {969, 868, 869}, {977, 
       876, 877}, {978, 877, 878}, {985, 884, 885}, {980, 879, 880}, {981, 
       880, 881}, {976, 875, 876}, {983, 882, 883}, {984, 883, 884}, {966, 
       865, 866}, {986, 885, 886}, {987, 886, 887}, {982, 881, 882}, {989, 
       888, 889}, {990, 889, 890}, {1000, 899, 900}, {998, 897, 898}, {992, 
       891, 892}, {993, 892, 893}, {988, 887, 888}, {996, 895, 896}, {997, 
       896, 897}, {929, 828, 829}, {995, 894, 895}, {999, 898, 899}, {994, 
       893, 894}, {6119, 903, 1003}, {1004, 903, 904}, {1011, 910, 911}, {
       1006, 905, 906}, {1007, 906, 907}, {6253, 6120, 2507}, {1009, 908, 
       909}, {1010, 909, 910}, {991, 890, 891}, {1012, 911, 912}, {1013, 912, 
       913}, {1008, 907, 908}, {1024, 923, 924}, {1015, 914, 915}, {3401, 925,
        1025}, {3403, 926, 1026}, {1014, 913, 914}, {1018, 917, 918}, {1016, 
       915, 916}, {3461, 955, 1055}, {1022, 921, 922}, {3465, 957, 1057}, {
       1020, 919, 920}, {1021, 920, 921}, {1023, 922, 923}, {3423, 936, 
       1036}, {3407, 928, 1028}, {3427, 938, 1038}, {3405, 927, 1027}, {3413, 
       931, 1031}, {3409, 929, 1029}, {1017, 916, 917}, {3419, 934, 1034}, {
       1019, 918, 919}, {3417, 933, 1033}, {3425, 937, 1037}, {3421, 935, 
       1035}, {3431, 940, 1040}, {3433, 941, 1041}, {3453, 951, 1051}, {3449, 
       949, 1049}, {3437, 943, 1043}, {3439, 944, 1044}, {3429, 939, 1039}, {
       3445, 947, 1047}, {3447, 948, 1048}, {6498, 6497, 3700}, {3443, 946, 
       1046}, {3451, 950, 1050}, {3441, 945, 1045}, {3475, 962, 1062}, {3457, 
       953, 1053}, {3479, 964, 1064}, {3455, 952, 1052}, {3463, 956, 1056}, {
       3459, 954, 1054}, {3471, 960, 1060}, {3473, 961, 1061}, {3435, 942, 
       1042}, {3469, 959, 1059}, {3477, 963, 1063}, {3467, 958, 1058}, {3501, 
       975, 1075}, {3483, 966, 1066}, {3503, 976, 1076}, {3505, 977, 1077}, {
       3481, 965, 1065}, {3489, 969, 1069}, {3485, 967, 1067}, {3561, 1007, 
       1107}, {3497, 973, 1073}, {3565, 1009, 1109}, {3493, 971, 1071}, {3495,
        972, 1072}, {3499, 974, 1074}, {3525, 987, 1087}, {3509, 979, 1079}, {
       3529, 989, 1089}, {3507, 978, 1078}, {3515, 982, 1082}, {3511, 980, 
       1080}, {3487, 968, 1068}, {3521, 985, 1085}, {3491, 970, 1070}, {3519, 
       984, 1084}, {3527, 988, 1088}, {3523, 986, 1086}, {3551, 1000, 1100}, {
       3533, 991, 1091}, {4423, 3740, 2508}, {3553, 1003, 1103}, {3531, 990, 
       1090}, {3539, 994, 1094}, {3535, 992, 1092}, {3411, 930, 1030}, {3547, 
       998, 1098}, {3415, 932, 1032}, {3543, 996, 1096}, {3545, 997, 1097}, {
       3549, 999, 1099}, {3573, 1013, 1113}, {3557, 1005, 1105}, {3577, 1015, 
       1115}, {3555, 1004, 1104}, {3563, 1008, 1108}, {3559, 1006, 1106}, {
       3537, 993, 1093}, {3569, 1011, 1111}, {3541, 995, 1095}, {3567, 1010, 
       1110}, {3575, 1014, 1114}, {3571, 1012, 1112}, {3581, 1017, 1117}, {
       3583, 1018, 1118}, {4435, 3748, 2512}, {4429, 3744, 2510}, {3587, 1020,
        1120}, {3589, 1021, 1121}, {3579, 1016, 1116}, {4425, 3595, 1024}, {
       4426, 3742, 2509}, {4522, 3806, 2541}, {3593, 1023, 1123}, {4432, 3746,
        2511}, {3591, 1022, 1122}, {4444, 3754, 2515}, {4438, 3750, 2513}, {
       4465, 3768, 2522}, {4441, 3752, 2514}, {4453, 3760, 2518}, {4447, 3756,
        2516}, {4450, 3758, 2517}, {4459, 3764, 2520}, {4462, 3766, 2521}, {
       3585, 1019, 1119}, {4468, 3770, 2523}, {4471, 3772, 2524}, {4456, 3762,
        2519}, {4477, 3776, 2526}, {4480, 3778, 2527}, {4510, 3798, 2537}, {
       4504, 3794, 2535}, {4486, 3782, 2529}, {4489, 3784, 2530}, {4474, 3774,
        2525}, {4498, 3790, 2533}, {4501, 3792, 2534}, {4840, 4056, 2647}, {
       4495, 3788, 2532}, {4507, 3796, 2536}, {4492, 3786, 2531}, {4516, 3802,
        2539}, {4519, 3804, 2540}, {4540, 3818, 2547}, {4525, 3808, 2542}, {
       4528, 3810, 2543}, {4513, 3800, 2538}, {4534, 3814, 2545}, {4537, 3816,
        2546}, {4483, 3780, 2528}, {4543, 3820, 2548}, {4546, 3822, 2549}, {
       4531, 3812, 2544}, {4555, 3828, 2552}, {4549, 3824, 2550}, {4579, 3844,
        2560}, {4552, 3826, 2551}, {4564, 3834, 2555}, {4558, 3830, 2553}, {
       4561, 3832, 2554}, {4576, 3842, 2559}, {4567, 3836, 2556}, {4573, 3840,
        2558}, {4582, 3846, 2561}, {4585, 3848, 2562}, {4570, 3838, 2557}, {
       4594, 3854, 2565}, {4588, 3850, 2563}, {4591, 3852, 2564}, {4603, 3860,
        2568}, {4597, 3856, 2566}, {4600, 3858, 2567}, {4612, 3866, 2571}, {
       4606, 3862, 2569}, {4609, 3864, 2570}, {4621, 3872, 2574}, {4615, 3868,
        2572}, {4618, 3870, 2573}, {4630, 3878, 2577}, {4624, 3874, 2575}, {
       4654, 3894, 2585}, {4627, 3876, 2576}, {4639, 3884, 2580}, {4633, 3880,
        2578}, {4636, 3882, 2579}, {4651, 3892, 2584}, {4642, 3886, 2581}, {
       4648, 3890, 2583}, {5362, 3896, 2850}, {5368, 3898, 2852}, {4645, 3888,
        2582}, {5386, 3904, 2858}, {5374, 3900, 2854}, {5380, 3902, 2856}, {
       5404, 3910, 2864}, {5392, 3906, 2860}, {5398, 3908, 2862}, {5422, 3916,
        2870}, {5410, 3912, 2866}, {5416, 3914, 2868}, {5440, 3922, 2876}, {
       5428, 3918, 2872}, {5434, 3920, 2874}, {5452, 3926, 2880}, {5458, 3928,
        2882}, {4678, 3948, 2593}, {4672, 3944, 2591}, {5470, 3932, 2886}, {
       4657, 3934, 2586}, {5446, 3924, 2878}, {4666, 3940, 2589}, {4669, 3942,
        2590}, {4765, 4006, 2622}, {4663, 3938, 2588}, {4675, 3946, 2592}, {
       4660, 3936, 2587}, {4684, 3952, 2595}, {4687, 3954, 2596}, {4708, 3968,
        2603}, {4693, 3958, 2598}, {4696, 3960, 2599}, {4681, 3950, 2594}, {
       4702, 3964, 2601}, {4705, 3966, 2602}, {5464, 3930, 2884}, {4711, 3970,
        2604}, {4714, 3972, 2605}, {4699, 3962, 2600}, {4720, 3976, 2607}, {
       4723, 3978, 2608}, {4753, 3998, 2618}, {4747, 3994, 2616}, {4729, 3982,
        2610}, {4732, 3984, 2611}, {4717, 3974, 2606}, {4741, 3990, 2614}, {
       4744, 3992, 2615}, {979, 878, 879}, {4738, 3988, 2613}, {4750, 3996, 
       2617}, {4735, 3986, 2612}, {4759, 4002, 2620}, {4762, 4004, 2621}, {
       4783, 4018, 2628}, {4768, 4008, 2623}, {4771, 4010, 2624}, {4756, 4000,
        2619}, {4777, 4014, 2626}, {4780, 4016, 2627}, {4726, 3980, 2609}, {
       4786, 4020, 2629}, {4789, 4022, 2630}, {4774, 4012, 2625}, {4795, 4026,
        2632}, {4798, 4028, 2633}, {4828, 4048, 2643}, {4822, 4044, 2641}, {
       4804, 4032, 2635}, {4807, 4034, 2636}, {4792, 4024, 2631}, {4816, 4040,
        2639}, {4819, 4042, 2640}, {5401, 4106, 2863}, {4813, 4038, 2638}, {
       4825, 4046, 2642}, {4810, 4036, 2637}, {4834, 4052, 2645}, {4837, 4054,
        2646}, {4858, 4068, 2653}, {4843, 4058, 2648}, {4846, 4060, 2649}, {
       4831, 4050, 2644}, {4852, 4064, 2651}, {4855, 4066, 2652}, {4801, 4030,
        2634}, {4861, 4070, 2654}, {4864, 4072, 2655}, {4849, 4062, 2650}, {
       4870, 4076, 2657}, {4873, 4078, 2658}, {5377, 4098, 2855}, {5365, 4094,
        2851}, {4879, 4082, 2660}, {4882, 4084, 2661}, {4867, 4074, 2656}, {
       4891, 4090, 2664}, {4894, 4092, 2665}, {4690, 3956, 2597}, {4888, 4088,
        2663}, {5371, 4096, 2853}, {4885, 4086, 2662}, {5389, 4102, 2859}, {
       5395, 4104, 2861}, {5437, 4118, 2875}, {5407, 4108, 2865}, {5413, 4110,
        2867}, {5383, 4100, 2857}, {5425, 4114, 2871}, {5431, 4116, 2873}, {
       4876, 4080, 2659}, {5443, 4120, 2877}, {5449, 4122, 2879}, {5419, 4112,
        2869}, {5461, 4126, 2883}, {5467, 4128, 2885}, {4924, 4148, 2675}, {
       4918, 4144, 2673}, {4900, 4132, 2667}, {4903, 4134, 2668}, {5455, 4124,
        2881}, {4912, 4140, 2671}, {4915, 4142, 2672}, {5011, 4206, 2704}, {
       4909, 4138, 2670}, {4921, 4146, 2674}, {4906, 4136, 2669}, {4933, 4154,
        2678}, {4927, 4150, 2676}, {4954, 4168, 2685}, {4930, 4152, 2677}, {
       4942, 4160, 2681}, {4936, 4156, 2679}, {4939, 4158, 2680}, {4948, 4164,
        2683}, {4951, 4166, 2684}, {4897, 4130, 2666}, {4957, 4170, 2686}, {
       4960, 4172, 2687}, {4945, 4162, 2682}, {4966, 4176, 2689}, {4969, 4178,
        2690}, {4999, 4198, 2700}, {4993, 4194, 2698}, {4975, 4182, 2692}, {
       4978, 4184, 2693}, {4963, 4174, 2688}, {4987, 4190, 2696}, {4990, 4192,
        2697}, {5257, 4372, 2805}, {4984, 4188, 2695}, {4996, 4196, 2699}, {
       4981, 4186, 2694}, {5005, 4202, 2702}, {5008, 4204, 2703}, {3320, 3222,
        2984}, {3301, 3208, 2974}, {3304, 3210, 2976}, {5002, 4200, 2701}, {
       3312, 3216, 2980}, {3316, 3219, 2982}, {4972, 4180, 2691}, {3324, 3225,
        2986}, {3328, 3228, 2988}, {3308, 3213, 2978}, {3340, 3237, 2994}, {
       3332, 3231, 2990}, {3372, 3261, 3010}, {3336, 3234, 2992}, {3352, 3246,
        3000}, {3344, 3240, 2996}, {3348, 3243, 2998}, {3368, 3258, 3008}, {
       3356, 3249, 3002}, {3364, 3255, 3006}, {5015, 4208, 2724}, {5017, 4210,
        2725}, {3360, 3252, 3004}, {5026, 4216, 2728}, {5020, 4212, 2726}, {
       5023, 4214, 2727}, {5035, 4222, 2731}, {5029, 4218, 2729}, {5032, 4220,
        2730}, {5044, 4228, 2734}, {5038, 4224, 2732}, {5041, 4226, 2733}, {
       5053, 4234, 2737}, {5047, 4230, 2735}, {5050, 4232, 2736}, {5062, 4240,
        2740}, {5056, 4236, 2738}, {6334, 6333, 3598}, {5059, 4238, 2739}, {
       5071, 4246, 2743}, {5065, 4242, 2741}, {5068, 4244, 2742}, {6332, 6331,
        3597}, {5074, 4248, 2744}, {5695, 4252, 2967}, {6336, 6335, 3599}, {
       6338, 6337, 3600}, {5077, 4250, 2745}, {6344, 6343, 3603}, {6340, 6339,
        3601}, {6342, 6341, 3602}, {6350, 6349, 3606}, {6346, 6345, 3604}, {
       6348, 6347, 3605}, {6356, 6355, 3609}, {6352, 6351, 3607}, {6354, 6353,
        3608}, {6362, 6361, 3612}, {6358, 6357, 3610}, {6360, 6359, 3611}, {
       6366, 6365, 3614}, {6368, 6367, 3615}, {5092, 4262, 2750}, {5086, 4258,
        2748}, {6372, 6371, 3617}, {6374, 6373, 3618}, {6364, 6363, 3613}, {
       5080, 4254, 2746}, {5083, 4256, 2747}, {5179, 4320, 2779}, {5997, 5079,
        3620}, {5089, 4260, 2749}, {6376, 6375, 3619}, {5098, 4266, 2752}, {
       5101, 4268, 2753}, {5122, 4282, 2760}, {5107, 4272, 2755}, {5110, 4274,
        2756}, {5095, 4264, 2751}, {5116, 4278, 2758}, {5119, 4280, 2759}, {
       6370, 6369, 3616}, {5125, 4284, 2761}, {5128, 4286, 2762}, {5113, 4276,
        2757}, {5137, 4292, 2765}, {5131, 4288, 2763}, {5161, 4308, 2773}, {
       5134, 4290, 2764}, {5146, 4298, 2768}, {5140, 4294, 2766}, {5143, 4296,
        2767}, {5158, 4306, 2772}, {5149, 4300, 2769}, {5155, 4304, 2771}, {
       5164, 4310, 2774}, {5167, 4312, 2775}, {5152, 4302, 2770}, {5173, 4316,
        2777}, {5176, 4318, 2778}, {5200, 4334, 2786}, {5182, 4322, 2780}, {
       5185, 4324, 2781}, {5170, 4314, 2776}, {5197, 4332, 2785}, {5188, 4326,
        2782}, {5194, 4330, 2784}, {5203, 4336, 2787}, {5206, 4338, 2788}, {
       5191, 4328, 2783}, {5212, 4342, 2790}, {5215, 4344, 2791}, {5245, 4364,
        2801}, {5239, 4360, 2799}, {5221, 4348, 2793}, {5224, 4350, 2794}, {
       5209, 4340, 2789}, {5233, 4356, 2797}, {5236, 4358, 2798}, {1512, 1411,
        1412}, {5230, 4354, 2796}, {5242, 4362, 2800}, {5227, 4352, 2795}, {
       5251, 4368, 2803}, {5254, 4370, 2804}, {5275, 4384, 2811}, {5260, 4374,
        2806}, {5263, 4376, 2807}, {5248, 4366, 2802}, {5269, 4380, 2809}, {
       5272, 4382, 2810}, {5218, 4346, 2792}, {5278, 4386, 2812}, {5281, 4388,
        2813}, {5266, 4378, 2808}, {5287, 4392, 2815}, {5290, 4394, 2816}, {
       1508, 1407, 1408}, {1506, 1405, 1406}, {5296, 4398, 2818}, {5299, 4400,
        2819}, {5284, 4390, 2814}, {1504, 1403, 1404}, {1505, 1404, 1405}, {
       5104, 4270, 2754}, {6221, 1403, 1503}, {1507, 1406, 1407}, {6260, 6222,
        2820}, {1510, 1409, 1410}, {1511, 1410, 1411}, {1518, 1417, 1418}, {
       1513, 1412, 1413}, {1514, 1413, 1414}, {1509, 1408, 1409}, {1516, 1415,
        1416}, {1517, 1416, 1417}, {5293, 4396, 2817}, {1519, 1418, 1419}, {
       1520, 1419, 1420}, {1515, 1414, 1415}, {1522, 1421, 1422}, {1523, 1422,
        1423}, {6390, 6389, 3646}, {6386, 6385, 3644}, {1525, 1424, 1425}, {
       1526, 1425, 1426}, {1521, 1420, 1421}, {6382, 6381, 3642}, {6384, 6383,
        3643}, {6448, 6447, 3675}, {6380, 6379, 3641}, {6388, 6387, 3645}, {
       6378, 6377, 3640}, {6394, 6393, 3648}, {6396, 6395, 3649}, {6410, 6409,
        3656}, {6400, 6399, 3651}, {6402, 6401, 3652}, {6392, 6391, 3647}, {
       6406, 6405, 3654}, {6408, 6407, 3655}, {1524, 1423, 1424}, {6412, 6411,
        3657}, {6414, 6413, 3658}, {6404, 6403, 3653}, {6418, 6417, 3660}, {
       6420, 6419, 3661}, {6440, 6439, 3671}, {6436, 6435, 3669}, {6424, 6423,
        3663}, {6426, 6425, 3664}, {6416, 6415, 3659}, {6432, 6431, 3667}, {
       6434, 6433, 3668}, {1689, 1588, 1589}, {6430, 6429, 3666}, {6438, 6437,
        3670}, {6428, 6427, 3665}, {6444, 6443, 3673}, {6446, 6445, 3674}, {
       6460, 6459, 3681}, {6450, 6449, 3676}, {6452, 6451, 3677}, {6442, 6441,
        3672}, {6456, 6455, 3679}, {6458, 6457, 3680}, {6422, 6421, 3662}, {
       6462, 6461, 3682}, {6464, 6463, 3683}, {6454, 6453, 3678}, {6468, 6467,
        3685}, {6470, 6469, 3686}, {6490, 6489, 3696}, {6486, 6485, 3694}, {
       6474, 6473, 3688}, {6476, 6475, 3689}, {6466, 6465, 3684}, {6482, 6481,
        3692}, {6484, 6483, 3693}, {1613, 1512, 1513}, {6480, 6479, 3691}, {
       6488, 6487, 3695}, {6478, 6477, 3690}, {6494, 6493, 3698}, {6496, 6495,
        3699}, {6510, 6509, 3706}, {6500, 6499, 3701}, {6502, 6501, 3702}, {
       6492, 6491, 3697}, {6506, 6505, 3704}, {6508, 6507, 3705}, {6472, 6471,
        3687}, {6512, 6511, 3707}, {6514, 6513, 3708}, {6504, 6503, 3703}, {
       6518, 6517, 3710}, {6520, 6519, 3711}, {1609, 1508, 1509}, {1607, 1506,
        1507}, {6524, 6523, 3713}, {6294, 6225, 3017}, {6516, 6515, 3709}, {
       1605, 1504, 1505}, {1606, 1505, 1506}, {6398, 6397, 3650}, {1604, 1503,
        1504}, {1608, 1507, 1508}, {6224, 1503, 1603}, {1611, 1510, 1511}, {
       1612, 1511, 1512}, {1619, 1518, 1519}, {1614, 1513, 1514}, {1615, 1514,
        1515}, {1610, 1509, 1510}, {1617, 1516, 1517}, {1618, 1517, 1518}, {
       6522, 6521, 3712}, {1620, 1519, 1520}, {1621, 1520, 1521}, {1616, 1515,
        1516}, {1623, 1522, 1523}, {1624, 1523, 1524}, {1634, 1533, 1534}, {
       1632, 1531, 1532}, {1626, 1525, 1526}, {1627, 1526, 1527}, {1622, 1521,
        1522}, {1630, 1529, 1530}, {1631, 1530, 1531}, {1663, 1562, 1563}, {
       1629, 1528, 1529}, {1633, 1532, 1533}, {1628, 1527, 1528}, {1636, 1535,
        1536}, {1637, 1536, 1537}, {1644, 1543, 1544}, {1639, 1538, 1539}, {
       1640, 1539, 1540}, {1635, 1534, 1535}, {1642, 1541, 1542}, {1643, 1542,
        1543}, {1625, 1524, 1525}, {1645, 1544, 1545}, {1646, 1545, 1546}, {
       1641, 1540, 1541}, {1649, 1548, 1549}, {1647, 1546, 1547}, {1657, 1556,
        1557}, {1648, 1547, 1548}, {1652, 1551, 1552}, {1650, 1549, 1550}, {
       1651, 1550, 1551}, {1656, 1555, 1556}, {1653, 1552, 1553}, {1655, 1554,
        1555}, {1658, 1557, 1558}, {1659, 1558, 1559}, {1654, 1553, 1554}, {
       1661, 1560, 1561}, {1662, 1561, 1562}, {1670, 1569, 1570}, {1664, 1563,
        1564}, {1665, 1564, 1565}, {1660, 1559, 1560}, {1669, 1568, 1569}, {
       1666, 1565, 1566}, {1668, 1567, 1568}, {1671, 1570, 1571}, {1672, 1571,
        1572}, {1667, 1566, 1567}, {1674, 1573, 1574}, {1675, 1574, 1575}, {
       1685, 1584, 1585}, {1683, 1582, 1583}, {1677, 1576, 1577}, {1678, 1577,
        1578}, {1673, 1572, 1573}, {1681, 1580, 1581}, {1682, 1581, 1582}, {
       1715, 1614, 1615}, {1680, 1579, 1580}, {1684, 1583, 1584}, {1679, 1578,
        1579}, {1687, 1586, 1587}, {1688, 1587, 1588}, {1695, 1594, 1595}, {
       1690, 1589, 1590}, {1691, 1590, 1591}, {1686, 1585, 1586}, {1693, 1592,
        1593}, {1694, 1593, 1594}, {1676, 1575, 1576}, {1696, 1595, 1596}, {
       1697, 1596, 1597}, {1692, 1591, 1592}, {1699, 1598, 1599}, {1700, 1599,
        1600}, {1711, 1610, 1611}, {1709, 1608, 1609}, {6528, 1603, 1703}, {
       1704, 1603, 1604}, {1698, 1597, 1598}, {1707, 1606, 1607}, {1708, 1607,
        1608}, {1638, 1537, 1538}, {1706, 1605, 1606}, {1710, 1609, 1610}, {
       1705, 1604, 1605}, {1713, 1612, 1613}, {1714, 1613, 1614}, {1721, 1620,
        1621}, {1716, 1615, 1616}, {1717, 1616, 1617}, {1712, 1611, 1612}, {
       1719, 1618, 1619}, {1720, 1619, 1620}, {6530, 6529, 3714}, {1722, 1621,
        1622}, {1723, 1622, 1623}, {1718, 1617, 1618}, {1734, 1633, 1634}, {
       1725, 1624, 1625}, {1735, 1634, 1635}, {1736, 1635, 1636}, {1724, 1623,
        1624}, {1728, 1627, 1628}, {1726, 1625, 1626}, {1765, 1664, 1665}, {
       1732, 1631, 1632}, {1767, 1666, 1667}, {1730, 1629, 1630}, {1731, 1630,
        1631}, {1733, 1632, 1633}, {1738, 1637, 1638}, {1739, 1638, 1639}, {
       1748, 1647, 1648}, {1746, 1645, 1646}, {1741, 1640, 1641}, {1742, 1641,
        1642}, {1737, 1636, 1637}, {1727, 1626, 1627}, {1744, 1643, 1644}, {
       1729, 1628, 1629}, {1743, 1642, 1643}, {1747, 1646, 1647}, {1745, 1644,
        1645}, {1759, 1658, 1659}, {1750, 1649, 1650}, {1760, 1659, 1660}, {
       1761, 1660, 1661}, {1749, 1648, 1649}, {1753, 1652, 1653}, {1751, 1650,
        1651}, {1892, 1791, 1792}, {1757, 1656, 1657}, {1894, 1793, 1794}, {
       1755, 1654, 1655}, {1756, 1655, 1656}, {1758, 1657, 1658}, {1771, 1670,
        1671}, {1763, 1662, 1663}, {1773, 1672, 1673}, {1762, 1661, 1662}, {
       1766, 1665, 1666}, {1764, 1663, 1664}, {1752, 1651, 1652}, {1769, 1668,
        1669}, {1754, 1653, 1654}, {1768, 1667, 1668}, {1772, 1671, 1672}, {
       1770, 1669, 1670}, {1775, 1674, 1675}, {1776, 1675, 1676}, {1786, 1685,
        1686}, {1784, 1683, 1684}, {1778, 1677, 1678}, {1779, 1678, 1679}, {
       1774, 1673, 1674}, {1782, 1681, 1682}, {1783, 1682, 1683}, {1816, 1715,
        1716}, {1781, 1680, 1681}, {1785, 1684, 1685}, {1780, 1679, 1680}, {
       1788, 1687, 1688}, {1789, 1688, 1689}, {1796, 1695, 1696}, {1791, 1690,
        1691}, {1792, 1691, 1692}, {1787, 1686, 1687}, {1794, 1693, 1694}, {
       1795, 1694, 1695}, {1777, 1676, 1677}, {1797, 1696, 1697}, {1798, 1697,
        1698}, {1793, 1692, 1693}, {1800, 1699, 1700}, {3715, 1702, 1802}, {
       1812, 1711, 1712}, {1810, 1709, 1710}, {1804, 1703, 1704}, {1805, 1704,
        1705}, {1799, 1698, 1699}, {1808, 1707, 1708}, {1809, 1708, 1709}, {
       1740, 1639, 1640}, {1807, 1706, 1707}, {1811, 1710, 1711}, {1806, 1705,
        1706}, {1814, 1713, 1714}, {1815, 1714, 1715}, {1822, 1721, 1722}, {
       1817, 1716, 1717}, {1818, 1717, 1718}, {1813, 1712, 1713}, {1820, 1719,
        1720}, {1821, 1720, 1721}, {6558, 1703, 1803}, {1823, 1722, 1723}, {
       1824, 1723, 1724}, {1819, 1718, 1719}, {1835, 1734, 1735}, {1826, 1725,
        1726}, {1836, 1735, 1736}, {1837, 1736, 1737}, {1825, 1724, 1725}, {
       1829, 1728, 1729}, {1827, 1726, 1727}, {1866, 1765, 1766}, {1833, 1732,
        1733}, {1868, 1767, 1768}, {1831, 1730, 1731}, {1832, 1731, 1732}, {
       1834, 1733, 1734}, {1847, 1746, 1747}, {1839, 1738, 1739}, {1849, 1748,
        1749}, {1838, 1737, 1738}, {1842, 1741, 1742}, {1840, 1739, 1740}, {
       1828, 1727, 1728}, {1845, 1744, 1745}, {1830, 1729, 1730}, {1844, 1743,
        1744}, {1848, 1747, 1748}, {1846, 1745, 1746}, {1851, 1750, 1751}, {
       1852, 1751, 1752}, {1862, 1761, 1762}, {1860, 1759, 1760}, {1854, 1753,
        1754}, {1855, 1754, 1755}, {1850, 1749, 1750}, {1858, 1757, 1758}, {
       1859, 1758, 1759}, {2399, 2298, 2299}, {1857, 1756, 1757}, {1861, 1760,
        1761}, {1856, 1755, 1756}, {1873, 1772, 1773}, {1864, 1763, 1764}, {
       1875, 1774, 1775}, {1863, 1762, 1763}, {1867, 1766, 1767}, {1865, 1764,
        1765}, {1871, 1770, 1771}, {1872, 1771, 1772}, {1853, 1752, 1753}, {
       1870, 1769, 1770}, {1874, 1773, 1774}, {1869, 1768, 1769}, {1886, 1785,
        1786}, {1877, 1776, 1777}, {1887, 1786, 1787}, {1888, 1787, 1788}, {
       1876, 1775, 1776}, {1880, 1779, 1780}, {1878, 1777, 1778}, {1918, 1817,
        1818}, {1884, 1783, 1784}, {1920, 1819, 1820}, {1882, 1781, 1782}, {
       1883, 1782, 1783}, {1885, 1784, 1785}, {1898, 1797, 1798}, {1890, 1789,
        1790}, {1900, 1799, 1800}, {1889, 1788, 1789}, {1893, 1792, 1793}, {
       1891, 1790, 1791}, {1879, 1778, 1779}, {1896, 1795, 1796}, {1881, 1780,
        1781}, {1895, 1794, 1795}, {1899, 1798, 1799}, {1897, 1796, 1797}, {
       1912, 1811, 1812}, {6227, 1803, 1903}, {1913, 1812, 1813}, {1914, 1813,
        1814}, {6262, 6228, 2821}, {1906, 1805, 1806}, {1904, 1803, 1804}, {
       1841, 1740, 1741}, {1910, 1809, 1810}, {1843, 1742, 1743}, {1908, 1807,
        1808}, {1909, 1808, 1809}, {1911, 1810, 1811}, {1924, 1823, 1824}, {
       1916, 1815, 1816}, {1926, 1825, 1826}, {1915, 1814, 1815}, {1919, 1818,
        1819}, {1917, 1816, 1817}, {1905, 1804, 1805}, {1922, 1821, 1822}, {
       1907, 1806, 1807}, {1921, 1820, 1821}, {1925, 1824, 1825}, {1923, 1822,
        1823}, {1937, 1836, 1837}, {1928, 1827, 1828}, {1938, 1837, 1838}, {
       1939, 1838, 1839}, {1927, 1826, 1827}, {1931, 1830, 1831}, {1929, 1828,
        1829}, {1968, 1867, 1868}, {1935, 1834, 1835}, {1970, 1869, 1870}, {
       1933, 1832, 1833}, {1934, 1833, 1834}, {1936, 1835, 1836}, {1941, 1840,
        1841}, {1942, 1841, 1842}, {1951, 1850, 1851}, {1949, 1848, 1849}, {
       1944, 1843, 1844}, {1945, 1844, 1845}, {1940, 1839, 1840}, {1930, 1829,
        1830}, {1947, 1846, 1847}, {1932, 1831, 1832}, {1946, 1845, 1846}, {
       1950, 1849, 1850}, {1948, 1847, 1848}, {1962, 1861, 1862}, {1953, 1852,
        1853}, {1963, 1862, 1863}, {1964, 1863, 1864}, {1952, 1851, 1852}, {
       1956, 1855, 1856}, {1954, 1853, 1854}, {2095, 1994, 1995}, {1960, 1859,
        1860}, {2097, 1996, 1997}, {1958, 1857, 1858}, {1959, 1858, 1859}, {
       1961, 1860, 1861}, {1974, 1873, 1874}, {1966, 1865, 1866}, {1976, 1875,
        1876}, {1965, 1864, 1865}, {1969, 1868, 1869}, {1967, 1866, 1867}, {
       1955, 1854, 1855}, {1972, 1871, 1872}, {1957, 1856, 1857}, {1971, 1870,
        1871}, {1975, 1874, 1875}, {1973, 1872, 1873}, {1978, 1877, 1878}, {
       1979, 1878, 1879}, {1989, 1888, 1889}, {1987, 1886, 1887}, {1981, 1880,
        1881}, {1982, 1881, 1882}, {1977, 1876, 1877}, {1985, 1884, 1885}, {
       1986, 1885, 1886}, {2019, 1918, 1919}, {1984, 1883, 1884}, {1988, 1887,
        1888}, {1983, 1882, 1883}, {1991, 1890, 1891}, {1992, 1891, 1892}, {
       1999, 1898, 1899}, {1994, 1893, 1894}, {1995, 1894, 1895}, {1990, 1889,
        1890}, {1997, 1896, 1897}, {1998, 1897, 1898}, {1980, 1879, 1880}, {
       2000, 1899, 1900}, {6264, 6231, 2822}, {1996, 1895, 1896}, {2004, 1903,
        1904}, {2005, 1904, 1905}, {2015, 1914, 1915}, {2013, 1912, 1913}, {
       2007, 1906, 1907}, {2008, 1907, 1908}, {6230, 1903, 2003}, {2011, 1910,
        1911}, {2012, 1911, 1912}, {1943, 1842, 1843}, {2010, 1909, 1910}, {
       2014, 1913, 1914}, {2009, 1908, 1909}, {2017, 1916, 1917}, {2018, 1917,
        1918}, {2025, 1924, 1925}, {2020, 1919, 1920}, {2021, 1920, 1921}, {
       2016, 1915, 1916}, {2023, 1922, 1923}, {2024, 1923, 1924}, {2006, 1905,
        1906}, {2026, 1925, 1926}, {2027, 1926, 1927}, {2022, 1921, 1922}, {
       2038, 1937, 1938}, {2029, 1928, 1929}, {2039, 1938, 1939}, {2040, 1939,
        1940}, {2028, 1927, 1928}, {2032, 1931, 1932}, {2030, 1929, 1930}, {
       2069, 1968, 1969}, {2036, 1935, 1936}, {2071, 1970, 1971}, {2034, 1933,
        1934}, {2035, 1934, 1935}, {2037, 1936, 1937}, {2050, 1949, 1950}, {
       2042, 1941, 1942}, {2052, 1951, 1952}, {2041, 1940, 1941}, {2045, 1944,
        1945}, {2043, 1942, 1943}, {2031, 1930, 1931}, {2048, 1947, 1948}, {
       2033, 1932, 1933}, {2047, 1946, 1947}, {2051, 1950, 1951}, {2049, 1948,
        1949}, {2054, 1953, 1954}, {2055, 1954, 1955}, {2065, 1964, 1965}, {
       2063, 1962, 1963}, {2057, 1956, 1957}, {2058, 1957, 1958}, {2053, 1952,
        1953}, {2061, 1960, 1961}, {2062, 1961, 1962}, {1790, 1689, 1690}, {
       2060, 1959, 1960}, {2064, 1963, 1964}, {2059, 1958, 1959}, {2076, 1975,
        1976}, {2067, 1966, 1967}, {2078, 1977, 1978}, {2066, 1965, 1966}, {
       2070, 1969, 1970}, {2068, 1967, 1968}, {2074, 1973, 1974}, {2075, 1974,
        1975}, {2056, 1955, 1956}, {2073, 1972, 1973}, {2077, 1976, 1977}, {
       2072, 1971, 1972}, {2089, 1988, 1989}, {2080, 1979, 1980}, {2090, 1989,
        1990}, {2091, 1990, 1991}, {2079, 1978, 1979}, {2083, 1982, 1983}, {
       2081, 1980, 1981}, {2121, 2020, 2021}, {2087, 1986, 1987}, {2123, 2022,
        2023}, {2085, 1984, 1985}, {2086, 1985, 1986}, {2088, 1987, 1988}, {
       6266, 6234, 2823}, {2093, 1992, 1993}, {2104, 2003, 2004}, {2092, 1991,
        1992}, {2096, 1995, 1996}, {2094, 1993, 1994}, {2082, 1981, 1982}, {
       2099, 1998, 1999}, {2084, 1983, 1984}, {2098, 1997, 1998}, {6233, 2003,
        2103}, {2100, 1999, 2000}, {2115, 2014, 2015}, {2106, 2005, 2006}, {
       2116, 2015, 2016}, {2117, 2016, 2017}, {2105, 2004, 2005}, {2109, 2008,
        2009}, {2107, 2006, 2007}, {2044, 1943, 1944}, {2113, 2012, 2013}, {
       2046, 1945, 1946}, {2111, 2010, 2011}, {2112, 2011, 2012}, {2114, 2013,
        2014}, {2127, 2026, 2027}, {2119, 2018, 2019}, {2129, 2028, 2029}, {
       2118, 2017, 2018}, {2122, 2021, 2022}, {2120, 2019, 2020}, {2108, 2007,
        2008}, {2125, 2024, 2025}, {2110, 2009, 2010}, {2124, 2023, 2024}, {
       2128, 2027, 2028}, {2126, 2025, 2026}, {2131, 2030, 2031}, {2132, 2031,
        2032}, {2142, 2041, 2042}, {2140, 2039, 2040}, {2134, 2033, 2034}, {
       2135, 2034, 2035}, {2130, 2029, 2030}, {2138, 2037, 2038}, {2139, 2038,
        2039}, {2171, 2070, 2071}, {2137, 2036, 2037}, {2141, 2040, 2041}, {
       2136, 2035, 2036}, {2145, 2044, 2045}, {2143, 2042, 2043}, {2152, 2051,
        2052}, {2144, 2043, 2044}, {2148, 2047, 2048}, {2146, 2045, 2046}, {
       2147, 2046, 2047}, {2150, 2049, 2050}, {2151, 2050, 2051}, {2133, 2032,
        2033}, {2153, 2052, 2053}, {2154, 2053, 2054}, {2149, 2048, 2049}, {
       2156, 2055, 2056}, {2157, 2056, 2057}, {2167, 2066, 2067}, {2165, 2064,
        2065}, {2159, 2058, 2059}, {2160, 2059, 2060}, {2155, 2054, 2055}, {
       2163, 2062, 2063}, {2164, 2063, 2064}, {2298, 2197, 2198}, {2162, 2061,
        2062}, {2166, 2065, 2066}, {2161, 2060, 2061}, {2169, 2068, 2069}, {
       2170, 2069, 2070}, {2177, 2076, 2077}, {2172, 2071, 2072}, {2173, 2072,
        2073}, {2168, 2067, 2068}, {2175, 2074, 2075}, {2176, 2075, 2076}, {
       2158, 2057, 2058}, {2178, 2077, 2078}, {2179, 2078, 2079}, {2174, 2073,
        2074}, {2182, 2081, 2082}, {2180, 2079, 2080}, {2190, 2089, 2090}, {
       2181, 2080, 2081}, {2185, 2084, 2085}, {2183, 2082, 2083}, {2184, 2083,
        2084}, {2189, 2088, 2089}, {2186, 2085, 2086}, {2188, 2087, 2088}, {
       2191, 2090, 2091}, {2192, 2091, 2092}, {2187, 2086, 2087}, {2195, 2094,
        2095}, {2193, 2092, 2093}, {2194, 2093, 2094}, {2198, 2097, 2098}, {
       2196, 2095, 2096}, {2197, 2096, 2097}, {6268, 6237, 2824}, {2199, 2098,
        2099}, {2200, 2099, 2100}, {2205, 2104, 2105}, {6236, 2103, 2203}, {
       2204, 2103, 2104}, {2208, 2107, 2108}, {2206, 2105, 2106}, {2216, 2115,
        2116}, {2207, 2106, 2107}, {2211, 2110, 2111}, {2209, 2108, 2109}, {
       2210, 2109, 2110}, {2215, 2114, 2115}, {2212, 2111, 2112}, {2214, 2113,
        2114}, {2217, 2116, 2117}, {2218, 2117, 2118}, {2213, 2112, 2113}, {
       2221, 2120, 2121}, {2219, 2118, 2119}, {2220, 2119, 2120}, {2224, 2123,
        2124}, {2222, 2121, 2122}, {2223, 2122, 2123}, {2227, 2126, 2127}, {
       2225, 2124, 2125}, {2226, 2125, 2126}, {2230, 2129, 2130}, {2228, 2127,
        2128}, {2229, 2128, 2129}, {2232, 2131, 2132}, {2233, 2132, 2133}, {
       2243, 2142, 2143}, {2241, 2140, 2141}, {2235, 2134, 2135}, {2236, 2135,
        2136}, {2231, 2130, 2131}, {2239, 2138, 2139}, {2240, 2139, 2140}, {
       2272, 2171, 2172}, {2238, 2137, 2138}, {2242, 2141, 2142}, {2237, 2136,
        2137}, {2245, 2144, 2145}, {2246, 2145, 2146}, {2253, 2152, 2153}, {
       2248, 2147, 2148}, {2249, 2148, 2149}, {2244, 2143, 2144}, {2251, 2150,
        2151}, {2252, 2151, 2152}, {2234, 2133, 2134}, {2254, 2153, 2154}, {
       2255, 2154, 2155}, {2250, 2149, 2150}, {2258, 2157, 2158}, {2256, 2155,
        2156}, {2266, 2165, 2166}, {2257, 2156, 2157}, {2261, 2160, 2161}, {
       2259, 2158, 2159}, {2260, 2159, 2160}, {2265, 2164, 2165}, {2262, 2161,
        2162}, {2264, 2163, 2164}, {2267, 2166, 2167}, {2268, 2167, 2168}, {
       2263, 2162, 2163}, {2270, 2169, 2170}, {2271, 2170, 2171}, {2279, 2178,
        2179}, {2273, 2172, 2173}, {2274, 2173, 2174}, {2269, 2168, 2169}, {
       2278, 2177, 2178}, {2275, 2174, 2175}, {2277, 2176, 2177}, {2280, 2179,
        2180}, {2281, 2180, 2181}, {2276, 2175, 2176}, {2283, 2182, 2183}, {
       2284, 2183, 2184}, {2294, 2193, 2194}, {2292, 2191, 2192}, {2286, 2185,
        2186}, {2287, 2186, 2187}, {2282, 2181, 2182}, {2290, 2189, 2190}, {
       2291, 2190, 2191}, {2324, 2223, 2224}, {2289, 2188, 2189}, {2293, 2192,
        2193}, {2288, 2187, 2188}, {2296, 2195, 2196}, {2297, 2196, 2197}, {
       2305, 2204, 2205}, {2299, 2198, 2199}, {2300, 2199, 2200}, {2295, 2194,
        2195}, {6239, 2203, 2303}, {2304, 2203, 2204}, {2285, 2184, 2185}, {
       2306, 2205, 2206}, {2307, 2206, 2207}, {6270, 6240, 2825}, {2309, 2208,
        2209}, {2310, 2209, 2210}, {2320, 2219, 2220}, {2318, 2217, 2218}, {
       2312, 2211, 2212}, {2313, 2212, 2213}, {2308, 2207, 2208}, {2316, 2215,
        2216}, {2317, 2216, 2217}, {2247, 2146, 2147}, {2315, 2214, 2215}, {
       2319, 2218, 2219}, {2314, 2213, 2214}, {2322, 2221, 2222}, {2323, 2222,
        2223}, {2330, 2229, 2230}, {2325, 2224, 2225}, {2326, 2225, 2226}, {
       2321, 2220, 2221}, {2328, 2227, 2228}, {2329, 2228, 2229}, {2311, 2210,
        2211}, {2331, 2230, 2231}, {2332, 2231, 2232}, {2327, 2226, 2227}, {
       2334, 2233, 2234}, {2335, 2234, 2235}, {2345, 2244, 2245}, {2343, 2242,
        2243}, {2337, 2236, 2237}, {2338, 2237, 2238}, {2333, 2232, 2233}, {
       2341, 2240, 2241}, {2342, 2241, 2242}, {2374, 2273, 2274}, {2340, 2239,
        2240}, {2344, 2243, 2244}, {2339, 2238, 2239}, {2347, 2246, 2247}, {
       2348, 2247, 2248}, {2355, 2254, 2255}, {2350, 2249, 2250}, {2351, 2250,
        2251}, {2346, 2245, 2246}, {2353, 2252, 2253}, {2354, 2253, 2254}, {
       2336, 2235, 2236}, {2356, 2255, 2256}, {2357, 2256, 2257}, {2352, 2251,
        2252}, {2359, 2258, 2259}, {2360, 2259, 2260}, {2370, 2269, 2270}, {
       2368, 2267, 2268}, {2362, 2261, 2262}, {2363, 2262, 2263}, {2358, 2257,
        2258}, {2366, 2265, 2266}, {2367, 2266, 2267}, {4407, 4405, 2501}, {
       2365, 2264, 2265}, {2369, 2268, 2269}, {2364, 2263, 2264}, {2372, 2271,
        2272}, {2373, 2272, 2273}, {2380, 2279, 2280}, {2375, 2274, 2275}, {
       2376, 2275, 2276}, {2371, 2270, 2271}, {2378, 2277, 2278}, {2379, 2278,
        2279}, {2361, 2260, 2261}, {2381, 2280, 2281}, {2382, 2281, 2282}, {
       2377, 2276, 2277}, {2384, 2283, 2284}, {2385, 2284, 2285}, {2395, 2294,
        2295}, {2393, 2292, 2293}, {2387, 2286, 2287}, {2388, 2287, 2288}, {
       2383, 2282, 2283}, {2391, 2290, 2291}, {2392, 2291, 2292}, {2425, 2324,
        2325}, {2390, 2289, 2290}, {2394, 2293, 2294}, {2389, 2288, 2289}, {
       2397, 2296, 2297}, {2398, 2297, 2298}, {2406, 2305, 2306}, {2400, 2299,
        2300}, {6272, 6243, 2826}, {2396, 2295, 2296}, {2404, 2303, 2304}, {
       2405, 2304, 2305}, {2386, 2285, 2286}, {2407, 2306, 2307}, {2408, 2307,
        2308}, {6242, 2303, 2403}, {2410, 2309, 2310}, {2411, 2310, 2311}, {
       2421, 2320, 2321}, {2419, 2318, 2319}, {2413, 2312, 2313}, {2414, 2313,
        2314}, {2409, 2308, 2309}, {2417, 2316, 2317}, {2418, 2317, 2318}, {
       2349, 2248, 2249}, {2416, 2315, 2316}, {2420, 2319, 2320}, {2415, 2314,
        2315}, {2423, 2322, 2323}, {2424, 2323, 2324}, {2431, 2330, 2331}, {
       2426, 2325, 2326}, {2427, 2326, 2327}, {2422, 2321, 2322}, {2429, 2328,
        2329}, {2430, 2329, 2330}, {2412, 2311, 2312}, {2432, 2331, 2332}, {
       2433, 2332, 2333}, {2428, 2327, 2328}, {2435, 2334, 2335}, {2436, 2335,
        2336}, {2446, 2345, 2346}, {2444, 2343, 2344}, {2438, 2337, 2338}, {
       2439, 2338, 2339}, {2434, 2333, 2334}, {2442, 2341, 2342}, {2443, 2342,
        2343}, {2475, 2374, 2375}, {2441, 2340, 2341}, {2445, 2344, 2345}, {
       2440, 2339, 2340}, {2448, 2347, 2348}, {2449, 2348, 2349}, {2456, 2355,
        2356}, {2451, 2350, 2351}, {2452, 2351, 2352}, {2447, 2346, 2347}, {
       2454, 2353, 2354}, {2455, 2354, 2355}, {2437, 2336, 2337}, {2457, 2356,
        2357}, {2458, 2357, 2358}, {2453, 2352, 2353}, {2461, 2360, 2361}, {
       2459, 2358, 2359}, {2469, 2368, 2369}, {2460, 2359, 2360}, {2464, 2363,
        2364}, {2462, 2361, 2362}, {2463, 2362, 2363}, {2468, 2367, 2368}, {
       2465, 2364, 2365}, {2467, 2366, 2367}, {2470, 2369, 2370}, {2471, 2370,
        2371}, {2466, 2365, 2366}, {2473, 2372, 2373}, {2474, 2373, 2374}, {
       2482, 2381, 2382}, {2476, 2375, 2376}, {2477, 2376, 2377}, {2472, 2371,
        2372}, {2481, 2380, 2381}, {2478, 2377, 2378}, {2480, 2379, 2380}, {
       2483, 2382, 2383}, {2484, 2383, 2384}, {2479, 2378, 2379}, {2486, 2385,
        2386}, {2487, 2386, 2387}, {2497, 2396, 2397}, {2495, 2394, 2395}, {
       2489, 2388, 2389}, {2490, 2389, 2390}, {2485, 2384, 2385}, {2493, 2392,
        2393}, {2494, 2393, 2394}, {26, 127, 126}, {2492, 2391, 2392}, {2496, 
       2395, 2396}, {2491, 2390, 2391}, {2499, 2398, 2399}, {2500, 2399, 
       2400}, {7, 108, 107}, {3717, 3385, 102}, {3, 104, 103}, {2498, 2397, 
       2398}, {5, 106, 105}, {6, 107, 106}, {2488, 2387, 2388}, {8, 109, 
       108}, {9, 110, 109}, {4, 105, 104}, {11, 112, 111}, {12, 113, 112}, {
       22, 123, 122}, {20, 121, 120}, {14, 115, 114}, {15, 116, 115}, {10, 
       111, 110}, {18, 119, 118}, {19, 120, 119}, {2450, 2349, 2350}, {17, 
       118, 117}, {21, 122, 121}, {16, 117, 116}, {24, 125, 124}, {25, 126, 
       125}, {32, 133, 132}, {27, 128, 127}, {28, 129, 128}, {23, 124, 123}, {
       30, 131, 130}, {31, 132, 131}, {13, 114, 113}, {33, 134, 133}, {34, 
       135, 134}, {29, 130, 129}, {47, 148, 147}, {45, 146, 145}, {42, 143, 
       142}, {46, 147, 146}, {37, 138, 137}, {35, 136, 135}, {36, 137, 136}, {
       78, 179, 178}, {76, 177, 176}, {77, 178, 177}, {44, 145, 144}, {41, 
       142, 141}, {43, 144, 143}, {57, 158, 157}, {49, 150, 149}, {58, 159, 
       158}, {59, 160, 159}, {48, 149, 148}, {52, 153, 152}, {50, 151, 150}, {
       40, 141, 140}, {38, 139, 138}, {39, 140, 139}, {56, 157, 156}, {54, 
       155, 154}, {55, 156, 155}, {72, 173, 172}, {70, 171, 170}, {67, 168, 
       167}, {71, 172, 171}, {62, 163, 162}, {60, 161, 160}, {61, 162, 161}, {
       206, 307, 306}, {3721, 3393, 304}, {6555, 305, 205}, {69, 170, 169}, {
       66, 167, 166}, {68, 169, 168}, {84, 185, 184}, {82, 183, 182}, {83, 
       184, 183}, {75, 176, 175}, {73, 174, 173}, {74, 175, 174}, {65, 166, 
       165}, {63, 164, 163}, {64, 165, 164}, {81, 182, 181}, {79, 180, 179}, {
       80, 181, 180}, {95, 196, 195}, {86, 187, 186}, {96, 197, 196}, {97, 
       198, 197}, {85, 186, 185}, {89, 190, 189}, {87, 188, 187}, {127, 228, 
       227}, {93, 194, 193}, {129, 230, 229}, {91, 192, 191}, {92, 193, 
       192}, {94, 195, 194}, {108, 209, 208}, {99, 200, 199}, {110, 211, 
       210}, {98, 199, 198}, {3719, 3388, 203}, {6273, 5316, 5315}, {88, 189, 
       188}, {106, 207, 206}, {90, 191, 190}, {105, 206, 205}, {109, 210, 
       209}, {107, 208, 207}, {121, 222, 221}, {112, 213, 212}, {122, 223, 
       222}, {123, 224, 223}, {111, 212, 211}, {115, 216, 215}, {113, 214, 
       213}, {51, 152, 151}, {119, 220, 219}, {53, 154, 153}, {117, 218, 
       217}, {118, 219, 218}, {120, 221, 220}, {133, 234, 233}, {125, 226, 
       225}, {135, 236, 235}, {124, 225, 224}, {128, 229, 228}, {126, 227, 
       226}, {114, 215, 214}, {131, 232, 231}, {116, 217, 216}, {130, 231, 
       230}, {134, 235, 234}, {132, 233, 232}, {148, 249, 248}, {146, 247, 
       246}, {143, 244, 243}, {147, 248, 247}, {138, 239, 238}, {136, 237, 
       236}, {137, 238, 237}, {179, 280, 279}, {177, 278, 277}, {178, 279, 
       278}, {145, 246, 245}, {142, 243, 242}, {144, 245, 244}, {160, 261, 
       260}, {158, 259, 258}, {159, 260, 259}, {151, 252, 251}, {149, 250, 
       249}, {150, 251, 250}, {141, 242, 241}, {139, 240, 239}, {140, 241, 
       240}, {157, 258, 257}, {155, 256, 255}, {156, 257, 256}, {171, 272, 
       271}, {162, 263, 262}, {172, 273, 272}, {173, 274, 273}, {161, 262, 
       261}, {165, 266, 265}, {163, 264, 263}, {710, 811, 810}, {169, 270, 
       269}, {712, 813, 812}, {167, 268, 267}, {168, 269, 268}, {170, 271, 
       270}, {186, 287, 286}, {184, 285, 284}, {185, 286, 285}, {176, 277, 
       276}, {174, 275, 274}, {175, 276, 275}, {164, 265, 264}, {182, 283, 
       282}, {166, 267, 266}, {180, 281, 280}, {181, 282, 281}, {183, 284, 
       283}, {199, 300, 299}, {197, 298, 297}, {194, 295, 294}, {198, 299, 
       298}, {189, 290, 289}, {187, 288, 287}, {188, 289, 288}, {231, 332, 
       331}, {229, 330, 329}, {230, 331, 330}, {196, 297, 296}, {193, 294, 
       293}, {195, 296, 295}, {212, 313, 312}, {210, 311, 310}, {211, 312, 
       311}, {5783, 5321, 3271}, {4409, 4408, 2502}, {3379, 3269, 3025}, {192,
        293, 292}, {190, 291, 290}, {191, 292, 291}, {209, 310, 309}, {207, 
       308, 307}, {208, 309, 308}, {225, 326, 325}, {223, 324, 323}, {220, 
       321, 320}, {224, 325, 324}, {215, 316, 315}, {213, 314, 313}, {214, 
       315, 314}, {154, 255, 254}, {152, 253, 252}, {153, 254, 253}, {222, 
       323, 322}, {219, 320, 319}, {221, 322, 321}, {237, 338, 337}, {235, 
       336, 335}, {236, 337, 336}, {228, 329, 328}, {226, 327, 326}, {227, 
       328, 327}, {218, 319, 318}, {216, 317, 316}, {217, 318, 317}, {234, 
       335, 334}, {232, 333, 332}, {233, 334, 333}, {248, 349, 348}, {239, 
       340, 339}, {249, 350, 349}, {250, 351, 350}, {238, 339, 338}, {242, 
       343, 342}, {240, 341, 340}, {279, 380, 379}, {246, 347, 346}, {281, 
       382, 381}, {244, 345, 344}, {245, 346, 345}, {247, 348, 347}, {252, 
       353, 352}, {253, 354, 353}, {262, 363, 362}, {260, 361, 360}, {255, 
       356, 355}, {256, 357, 356}, {251, 352, 351}, {241, 342, 341}, {258, 
       359, 358}, {243, 344, 343}, {257, 358, 357}, {261, 362, 361}, {259, 
       360, 359}, {273, 374, 373}, {264, 365, 364}, {274, 375, 374}, {275, 
       376, 375}, {263, 364, 363}, {267, 368, 367}, {265, 366, 365}, {406, 
       507, 506}, {271, 372, 371}, {408, 509, 508}, {269, 370, 369}, {270, 
       371, 370}, {272, 373, 372}, {285, 386, 385}, {277, 378, 377}, {287, 
       388, 387}, {276, 377, 376}, {280, 381, 380}, {278, 379, 378}, {266, 
       367, 366}, {283, 384, 383}, {268, 369, 368}, {282, 383, 382}, {286, 
       387, 386}, {284, 385, 384}, {289, 390, 389}, {290, 391, 390}, {6276, 
       5320, 5319}, {298, 399, 398}, {292, 393, 392}, {293, 394, 393}, {288, 
       389, 388}, {296, 397, 396}, {297, 398, 397}, {330, 431, 430}, {295, 
       396, 395}, {299, 400, 399}, {294, 395, 394}, {5326, 3723, 2833}, {5335,
        3725, 2838}, {311, 412, 411}, {306, 407, 406}, {307, 408, 407}, {3276,
        3273, 2834}, {309, 410, 409}, {310, 411, 410}, {291, 392, 391}, {312, 
       413, 412}, {313, 414, 413}, {308, 409, 408}, {315, 416, 415}, {316, 
       417, 416}, {326, 427, 426}, {324, 425, 424}, {318, 419, 418}, {319, 
       420, 419}, {314, 415, 414}, {322, 423, 422}, {323, 424, 423}, {254, 
       355, 354}, {321, 422, 421}, {325, 426, 425}, {320, 421, 420}, {328, 
       429, 428}, {329, 430, 429}, {336, 437, 436}, {331, 432, 431}, {332, 
       433, 432}, {327, 428, 427}, {334, 435, 434}, {335, 436, 435}, {317, 
       418, 417}, {337, 438, 437}, {338, 439, 438}, {333, 434, 433}, {349, 
       450, 449}, {340, 441, 440}, {350, 451, 450}, {351, 452, 451}, {339, 
       440, 439}, {343, 444, 443}, {341, 442, 441}, {380, 481, 480}, {347, 
       448, 447}, {382, 483, 482}, {345, 446, 445}, {346, 447, 446}, {348, 
       449, 448}, {361, 462, 461}, {353, 454, 453}, {363, 464, 463}, {352, 
       453, 452}, {356, 457, 456}, {354, 455, 454}, {342, 443, 442}, {359, 
       460, 459}, {344, 445, 444}, {358, 459, 458}, {362, 463, 462}, {360, 
       461, 460}, {374, 475, 474}, {365, 466, 465}, {375, 476, 475}, {376, 
       477, 476}, {364, 465, 464}, {368, 469, 468}, {366, 467, 466}, {5779, 
       5317, 3266}, {372, 473, 472}, {104, 205, 204}, {370, 471, 470}, {371, 
       472, 471}, {373, 474, 473}, {386, 487, 486}, {378, 479, 478}, {388, 
       489, 488}, {377, 478, 477}, {381, 482, 481}, {379, 480, 479}, {367, 
       468, 467}, {384, 485, 484}, {369, 470, 469}, {383, 484, 483}, {387, 
       488, 487}, {385, 486, 485}, {399, 500, 499}, {390, 491, 490}, {6247, 
       4411, 4410}, {3281, 3278, 2840}, {389, 490, 489}, {393, 494, 493}, {
       391, 492, 491}, {431, 532, 531}, {397, 498, 497}, {433, 534, 533}, {
       395, 496, 495}, {396, 497, 496}, {398, 499, 498}, {412, 513, 512}, {
       5337, 3729, 2839}, {414, 515, 514}, {5333, 3727, 2837}, {407, 508, 
       507}, {6106, 6105, 505}, {392, 493, 492}, {410, 511, 510}, {394, 495, 
       494}, {409, 510, 509}, {413, 514, 513}, {411, 512, 511}, {425, 526, 
       525}, {416, 517, 516}, {426, 527, 526}, {427, 528, 527}, {415, 516, 
       515}, {419, 520, 519}, {417, 518, 517}, {355, 456, 455}, {423, 524, 
       523}, {357, 458, 457}, {421, 522, 521}, {422, 523, 522}, {424, 525, 
       524}, {437, 538, 537}, {429, 530, 529}, {439, 540, 539}, {428, 529, 
       528}, {432, 533, 532}, {430, 531, 530}, {418, 519, 518}, {435, 536, 
       535}, {420, 521, 520}, {434, 535, 534}, {438, 539, 538}, {436, 537, 
       536}, {450, 551, 550}, {441, 542, 541}, {451, 552, 551}, {452, 553, 
       552}, {440, 541, 540}, {444, 545, 544}, {442, 543, 542}, {481, 582, 
       581}, {448, 549, 548}, {483, 584, 583}, {446, 547, 546}, {447, 548, 
       547}, {449, 550, 549}, {454, 555, 554}, {455, 556, 555}, {464, 565, 
       564}, {462, 563, 562}, {457, 558, 557}, {458, 559, 558}, {453, 554, 
       553}, {443, 544, 543}, {460, 561, 560}, {445, 546, 545}, {459, 560, 
       559}, {463, 564, 563}, {461, 562, 561}, {475, 576, 575}, {466, 567, 
       566}, {476, 577, 576}, {477, 578, 577}, {465, 566, 565}, {469, 570, 
       569}, {467, 568, 567}, {609, 710, 709}, {473, 574, 573}, {611, 712, 
       711}, {471, 572, 571}, {472, 573, 572}, {474, 575, 574}, {487, 588, 
       587}, {479, 580, 579}, {489, 590, 589}, {478, 579, 578}, {482, 583, 
       582}, {480, 581, 580}, {468, 569, 568}, {485, 586, 585}, {470, 571, 
       570}, {484, 585, 584}, {488, 589, 588}, {486, 587, 586}, {491, 592, 
       591}, {492, 593, 592}, {5346, 3733, 2843}, {6248, 4414, 4412}, {494, 
       595, 594}, {495, 596, 595}, {490, 591, 590}, {498, 599, 598}, {499, 
       600, 599}, {532, 633, 632}, {497, 598, 597}, {5343, 3731, 2842}, {496, 
       597, 596}, {6111, 6110, 605}, {506, 607, 606}, {513, 614, 613}, {508, 
       609, 608}, {509, 610, 609}, {5348, 3735, 2844}, {511, 612, 611}, {512, 
       613, 612}, {493, 594, 593}, {514, 615, 614}, {515, 616, 615}, {510, 
       611, 610}, {517, 618, 617}, {518, 619, 618}, {528, 629, 628}, {526, 
       627, 626}, {520, 621, 620}, {521, 622, 621}, {516, 617, 616}, {524, 
       625, 624}, {525, 626, 625}, {456, 557, 556}, {523, 624, 623}, {527, 
       628, 627}, {522, 623, 622}, {530, 631, 630}, {531, 632, 631}, {538, 
       639, 638}, {533, 634, 633}, {534, 635, 634}, {529, 630, 629}, {536, 
       637, 636}, {537, 638, 637}, {519, 620, 619}, {539, 640, 639}, {540, 
       641, 640}, {535, 636, 635}, {551, 652, 651}, {542, 643, 642}, {552, 
       653, 652}, {553, 654, 653}, {541, 642, 641}, {545, 646, 645}, {543, 
       644, 643}, {582, 683, 682}, {549, 650, 649}, {584, 685, 684}, {547, 
       648, 647}, {548, 649, 648}, {550, 651, 650}, {563, 664, 663}, {555, 
       656, 655}, {565, 666, 665}, {554, 655, 654}, {558, 659, 658}, {556, 
       657, 656}, {544, 645, 644}, {561, 662, 661}, {546, 647, 646}, {560, 
       661, 660}, {564, 665, 664}, {562, 663, 662}, {567, 668, 667}, {568, 
       669, 668}, {578, 679, 678}, {576, 677, 676}, {570, 671, 670}, {571, 
       672, 671}, {566, 667, 666}, {574, 675, 674}, {575, 676, 675}, {1993, 
       1892, 1893}, {573, 674, 673}, {577, 678, 677}, {572, 673, 672}, {589, 
       690, 689}, {580, 681, 680}, {591, 692, 691}, {579, 680, 679}, {583, 
       684, 683}, {581, 682, 681}, {587, 688, 687}, {588, 689, 688}, {569, 
       670, 669}, {586, 687, 686}, {590, 691, 690}, {585, 686, 685}, {6327, 
       3399, 703}, {593, 694, 693}, {6329, 3400, 704}, {6526, 6525, 705}, {
       592, 693, 692}, {596, 697, 696}, {594, 695, 694}, {634, 735, 734}, {
       6249, 4417, 4415}, {636, 737, 736}, {598, 699, 698}, {599, 700, 699}, {
       3738, 3398, 702}, {615, 716, 715}, {607, 708, 707}, {617, 718, 717}, {
       606, 707, 706}, {610, 711, 710}, {608, 709, 708}, {595, 696, 695}, {
       613, 714, 713}, {597, 698, 697}, {612, 713, 712}, {616, 717, 716}, {
       614, 715, 714}, {628, 729, 728}, {619, 720, 719}, {629, 730, 729}, {
       630, 731, 730}, {618, 719, 718}, {622, 723, 722}, {620, 721, 720}, {
       557, 658, 657}, {626, 727, 726}, {559, 660, 659}, {624, 725, 724}, {
       625, 726, 725}, {627, 728, 727}, {640, 741, 740}, {632, 733, 732}, {
       642, 743, 742}, {631, 732, 731}, {635, 736, 735}, {633, 734, 733}, {
       621, 722, 721}, {638, 739, 738}, {623, 724, 723}, {637, 738, 737}, {
       641, 742, 741}, {639, 740, 739}, {653, 754, 753}, {644, 745, 744}, {
       654, 755, 754}, {655, 756, 755}, {643, 744, 743}, {647, 748, 747}, {
       645, 746, 745}, {684, 785, 784}, {651, 752, 751}, {686, 787, 786}, {
       649, 750, 749}, {650, 751, 750}, {652, 753, 752}, {665, 766, 765}, {
       657, 758, 757}, {667, 768, 767}, {656, 757, 756}, {660, 761, 760}, {
       658, 759, 758}, {646, 747, 746}, {663, 764, 763}, {648, 749, 748}, {
       662, 763, 762}, {666, 767, 766}, {664, 765, 764}, {678, 779, 778}, {
       669, 770, 769}, {679, 780, 779}, {680, 781, 780}, {668, 769, 768}, {
       672, 773, 772}, {670, 771, 770}, {812, 913, 912}, {676, 777, 776}, {
       814, 915, 914}, {674, 775, 774}, {675, 776, 775}, {677, 778, 777}, {
       690, 791, 790}, {682, 783, 782}, {692, 793, 792}, {681, 782, 781}, {
       685, 786, 785}, {683, 784, 783}, {671, 772, 771}, {688, 789, 788}, {
       673, 774, 773}, {687, 788, 787}, {691, 792, 791}, {689, 790, 789}, {
       704, 805, 804}, {694, 795, 794}, {705, 806, 805}, {706, 807, 806}, {
       693, 794, 793}, {697, 798, 797}, {695, 796, 795}, {735, 836, 835}, {
       6114, 6113, 802}, {737, 838, 837}, {699, 800, 799}, {6250, 4419, 
       4418}, {703, 804, 803}, {716, 817, 816}, {708, 809, 808}, {718, 819, 
       818}, {707, 808, 807}, {711, 812, 811}, {709, 810, 809}, {696, 797, 
       796}, {714, 815, 814}, {698, 799, 798}, {713, 814, 813}, {717, 818, 
       817}, {715, 816, 815}, {729, 830, 829}, {720, 821, 820}, {730, 831, 
       830}, {731, 832, 831}, {719, 820, 819}, {723, 824, 823}, {721, 822, 
       821}, {659, 760, 759}, {727, 828, 827}, {661, 762, 761}, {725, 826, 
       825}, {726, 827, 826}, {728, 829, 828}, {741, 842, 841}, {733, 834, 
       833}, {743, 844, 843}, {732, 833, 832}, {736, 837, 836}, {734, 835, 
       834}, {722, 823, 822}, {739, 840, 839}, {724, 825, 824}, {738, 839, 
       838}, {742, 843, 842}, {740, 841, 840}, {754, 855, 854}, {745, 846, 
       845}, {755, 856, 855}, {756, 857, 856}, {744, 845, 844}, {748, 849, 
       848}, {746, 847, 846}, {785, 886, 885}, {752, 853, 852}, {787, 888, 
       887}, {750, 851, 850}, {751, 852, 851}, {753, 854, 853}, {766, 867, 
       866}, {758, 859, 858}, {768, 869, 868}, {757, 858, 857}, {761, 862, 
       861}, {759, 860, 859}, {747, 848, 847}, {764, 865, 864}, {749, 850, 
       849}, {763, 864, 863}, {767, 868, 867}, {765, 866, 865}, {770, 871, 
       870}, {771, 872, 871}, {781, 882, 881}, {779, 880, 879}, {773, 874, 
       873}, {774, 875, 874}, {769, 870, 869}, {777, 878, 877}, {778, 879, 
       878}, {507, 608, 607}, {776, 877, 876}, {780, 881, 880}, {775, 876, 
       875}, {792, 893, 892}, {783, 884, 883}, {794, 895, 894}, {782, 883, 
       882}, {786, 887, 886}, {784, 885, 884}, {790, 891, 890}, {791, 892, 
       891}, {772, 873, 872}, {789, 890, 889}, {793, 894, 893}, {788, 889, 
       888}, {806, 907, 906}, {796, 897, 896}, {807, 908, 907}, {808, 909, 
       908}, {795, 896, 895}, {799, 900, 899}, {797, 898, 897}, {837, 938, 
       937}, {804, 905, 904}, {839, 940, 939}, {6117, 6116, 902}, {803, 904, 
       903}, {805, 906, 905}, {818, 919, 918}, {810, 911, 910}, {820, 921, 
       920}, {809, 910, 909}, {813, 914, 913}, {811, 912, 911}, {798, 899, 
       898}, {816, 917, 916}, {6287, 5355, 5354}, {815, 916, 915}, {819, 920, 
       919}, {817, 918, 917}, {831, 932, 931}, {822, 923, 922}, {832, 933, 
       932}, {833, 934, 933}, {821, 922, 921}, {825, 926, 925}, {823, 924, 
       923}, {760, 861, 860}, {829, 930, 929}, {762, 863, 862}, {827, 928, 
       927}, {828, 929, 928}, {830, 931, 930}, {843, 944, 943}, {835, 936, 
       935}, {845, 946, 945}, {834, 935, 934}, {838, 939, 938}, {836, 937, 
       936}, {824, 925, 924}, {841, 942, 941}, {826, 927, 926}, {840, 941, 
       940}, {844, 945, 944}, {842, 943, 942}, {856, 957, 956}, {847, 948, 
       947}, {857, 958, 957}, {858, 959, 958}, {846, 947, 946}, {850, 951, 
       950}, {848, 949, 948}, {887, 988, 987}, {854, 955, 954}, {889, 990, 
       989}, {852, 953, 952}, {853, 954, 953}, {855, 956, 955}, {860, 961, 
       960}, {861, 962, 961}, {870, 971, 970}, {868, 969, 968}, {863, 964, 
       963}, {864, 965, 964}, {859, 960, 959}, {849, 950, 949}, {866, 967, 
       966}, {851, 952, 951}, {865, 966, 965}, {869, 970, 969}, {867, 968, 
       967}, {881, 982, 981}, {872, 973, 972}, {882, 983, 982}, {883, 984, 
       983}, {871, 972, 971}, {875, 976, 975}, {873, 974, 973}, {3579, 1115, 
       1015}, {879, 980, 979}, {3583, 1117, 1017}, {877, 978, 977}, {878, 979,
        978}, {880, 981, 980}, {893, 994, 993}, {885, 986, 985}, {895, 996, 
       995}, {884, 985, 984}, {888, 989, 988}, {886, 987, 986}, {874, 975, 
       974}, {891, 992, 991}, {876, 977, 976}, {890, 991, 990}, {894, 995, 
       994}, {892, 993, 992}, {897, 998, 997}, {898, 999, 998}, {909, 1010, 
       1009}, {907, 1008, 1007}, {4421, 4420, 2507}, {6120, 6119, 1002}, {896,
        997, 996}, {905, 1006, 1005}, {906, 1007, 1006}, {3429, 1038, 938}, {
       904, 1005, 1004}, {908, 1009, 1008}, {903, 1004, 1003}, {911, 1012, 
       1011}, {912, 1013, 1012}, {919, 1020, 1019}, {914, 1015, 1014}, {915, 
       1016, 1015}, {910, 1011, 1010}, {917, 1018, 1017}, {918, 1019, 1018}, {
       899, 1000, 999}, {920, 1021, 1020}, {921, 1022, 1021}, {916, 1017, 
       1016}, {923, 1024, 1023}, {3401, 1024, 924}, {3421, 1034, 934}, {3417, 
       1032, 932}, {3405, 1026, 926}, {3407, 1027, 927}, {922, 1023, 1022}, {
       3413, 1030, 930}, {3415, 1031, 931}, {862, 963, 962}, {3411, 1029, 
       929}, {3419, 1033, 933}, {3409, 1028, 928}, {3425, 1036, 936}, {3427, 
       1037, 937}, {3441, 1044, 944}, {3431, 1039, 939}, {3433, 1040, 940}, {
       3423, 1035, 935}, {3437, 1042, 942}, {3439, 1043, 943}, {3403, 1025, 
       925}, {3443, 1045, 945}, {3445, 1046, 946}, {3435, 1041, 941}, {3467, 
       1057, 957}, {3449, 1048, 948}, {3469, 1058, 958}, {3471, 1059, 959}, {
       3447, 1047, 947}, {3455, 1051, 951}, {3451, 1049, 949}, {3529, 1088, 
       988}, {3463, 1055, 955}, {3533, 1090, 990}, {3459, 1053, 953}, {3461, 
       1054, 954}, {3465, 1056, 956}, {3491, 1069, 969}, {3475, 1061, 961}, {
       3495, 1071, 971}, {3473, 1060, 960}, {3481, 1064, 964}, {3477, 1062, 
       962}, {3453, 1050, 950}, {3487, 1067, 967}, {3457, 1052, 952}, {3485, 
       1066, 966}, {3493, 1070, 970}, {3489, 1068, 968}, {3499, 1073, 973}, {
       3501, 1074, 974}, {3521, 1084, 984}, {3517, 1082, 982}, {3505, 1076, 
       976}, {3507, 1077, 977}, {3497, 1072, 972}, {3513, 1080, 980}, {3515, 
       1081, 981}, {1521, 1622, 1621}, {3511, 1079, 979}, {3519, 1083, 983}, {
       3509, 1078, 978}, {3543, 1095, 995}, {3525, 1086, 986}, {3547, 1097, 
       997}, {3523, 1085, 985}, {3531, 1089, 989}, {3527, 1087, 987}, {3539, 
       1093, 993}, {3541, 1094, 994}, {3503, 1075, 975}, {3537, 1092, 992}, {
       3545, 1096, 996}, {3535, 1091, 991}, {3567, 1109, 1009}, {3551, 1099, 
       999}, {3569, 1110, 1010}, {3571, 1111, 1011}, {3549, 1098, 998}, {3555,
        1103, 1003}, {6254, 4424, 4422}, {4475, 3772, 2525}, {3563, 1107, 
       1007}, {4481, 3776, 2527}, {3559, 1105, 1005}, {3561, 1106, 1006}, {
       3565, 1108, 1008}, {3591, 1121, 1021}, {3575, 1113, 1013}, {3595, 1123,
        1023}, {3573, 1112, 1012}, {3581, 1116, 1016}, {3577, 1114, 1014}, {
       3740, 3553, 1102}, {3587, 1119, 1019}, {3557, 1104, 1004}, {3585, 1118,
        1018}, {3593, 1122, 1022}, {3589, 1120, 1020}, {4457, 3760, 2519}, {
       4430, 3742, 2510}, {4460, 3762, 2520}, {4463, 3764, 2521}, {4427, 4425,
        2509}, {4439, 3748, 2513}, {4433, 3744, 2511}, {3479, 1063, 963}, {
       4451, 3756, 2517}, {3483, 1065, 965}, {4445, 3752, 2515}, {4448, 3754, 
       2516}, {4454, 3758, 2518}, {4493, 3784, 2531}, {4469, 3768, 2523}, {
       4499, 3788, 2533}, {4466, 3766, 2522}, {4478, 3774, 2526}, {4472, 3770,
        2524}, {4436, 3746, 2512}, {4487, 3780, 2529}, {4442, 3750, 2514}, {
       4484, 3778, 2528}, {4496, 3786, 2532}, {4490, 3782, 2530}, {4505, 3792,
        2535}, {4508, 3794, 2536}, {4538, 3814, 2546}, {4532, 3810, 2544}, {
       4514, 3798, 2538}, {4517, 3800, 2539}, {4502, 3790, 2534}, {4526, 3806,
        2542}, {4529, 3808, 2543}, {4625, 3872, 2575}, {4523, 3804, 2541}, {
       4535, 3812, 2545}, {4520, 3802, 2540}, {4547, 3820, 2549}, {4541, 3816,
        2547}, {4568, 3834, 2556}, {4544, 3818, 2548}, {4556, 3826, 2552}, {
       4550, 3822, 2550}, {4553, 3824, 2551}, {4562, 3830, 2554}, {4565, 3832,
        2555}, {4511, 3796, 2537}, {4571, 3836, 2557}, {4574, 3838, 2558}, {
       4559, 3828, 2553}, {4580, 3842, 2560}, {4583, 3844, 2561}, {4613, 3864,
        2571}, {4607, 3860, 2569}, {4589, 3848, 2563}, {4592, 3850, 2564}, {
       4577, 3840, 2559}, {4601, 3856, 2567}, {4604, 3858, 2568}, {5456, 4122,
        2881}, {4598, 3854, 2566}, {4610, 3862, 2570}, {4595, 3852, 2565}, {
       4619, 3868, 2573}, {4622, 3870, 2574}, {4643, 3884, 2581}, {4628, 3874,
        2576}, {4631, 3876, 2577}, {4616, 3866, 2572}, {4637, 3880, 2579}, {
       4640, 3882, 2580}, {4586, 3846, 2562}, {4646, 3886, 2582}, {4649, 3888,
        2583}, {4634, 3878, 2578}, {5363, 3894, 2850}, {4652, 3890, 2584}, {
       5411, 3910, 2866}, {6256, 4655, 4653}, {5381, 3900, 2856}, {5369, 3896,
        2852}, {5375, 3898, 2854}, {5405, 3908, 2864}, {5387, 3902, 2858}, {
       5399, 3906, 2862}, {5417, 3912, 2868}, {5423, 3914, 2870}, {5393, 3904,
        2860}, {5441, 3920, 2876}, {5429, 3916, 2872}, {5435, 3918, 2874}, {
       5459, 3926, 2882}, {5447, 3922, 2878}, {5453, 3924, 2880}, {4658, 3932,
        2586}, {5465, 3928, 2884}, {5471, 3930, 2886}, {4667, 3938, 2589}, {
       4661, 3934, 2587}, {4664, 3936, 2588}, {4676, 3944, 2592}, {4670, 3940,
        2590}, {4700, 3960, 2600}, {4673, 3942, 2591}, {4685, 3950, 2595}, {
       4679, 3946, 2593}, {4682, 3948, 2594}, {4697, 3958, 2599}, {4688, 3952,
        2596}, {4694, 3956, 2598}, {4703, 3962, 2601}, {4706, 3964, 2602}, {
       4691, 3954, 2597}, {4715, 3970, 2605}, {4709, 3966, 2603}, {4712, 3968,
        2604}, {4724, 3976, 2608}, {4718, 3972, 2606}, {4721, 3974, 2607}, {
       4733, 3982, 2611}, {4727, 3978, 2609}, {4730, 3980, 2610}, {4742, 3988,
        2614}, {4736, 3984, 2612}, {4739, 3986, 2613}, {4748, 3992, 2616}, {
       4751, 3994, 2617}, {4781, 4014, 2627}, {4775, 4010, 2625}, {4757, 3998,
        2619}, {4760, 4000, 2620}, {4745, 3990, 2615}, {4769, 4006, 2623}, {
       4772, 4008, 2624}, {4868, 4072, 2656}, {4766, 4004, 2622}, {4778, 4012,
        2626}, {4763, 4002, 2621}, {4787, 4018, 2629}, {4790, 4020, 2630}, {
       4811, 4034, 2637}, {4796, 4024, 2632}, {4799, 4026, 2633}, {4784, 4016,
        2628}, {4805, 4030, 2635}, {4808, 4032, 2636}, {4754, 3996, 2618}, {
       4814, 4036, 2638}, {4817, 4038, 2639}, {4802, 4028, 2634}, {4823, 4042,
        2641}, {4826, 4044, 2642}, {4856, 4064, 2652}, {4850, 4060, 2650}, {
       4832, 4048, 2644}, {4835, 4050, 2645}, {4820, 4040, 2640}, {4844, 4056,
        2648}, {4847, 4058, 2649}, {913, 1014, 1013}, {4841, 4054, 2647}, {
       4853, 4062, 2651}, {4838, 4052, 2646}, {4862, 4068, 2654}, {4865, 4070,
        2655}, {4886, 4084, 2662}, {4871, 4074, 2657}, {4874, 4076, 2658}, {
       4859, 4066, 2653}, {4880, 4080, 2660}, {4883, 4082, 2661}, {4829, 4046,
        2643}, {4889, 4086, 2663}, {4892, 4088, 2664}, {4877, 4078, 2659}, {
       5366, 4092, 2851}, {5372, 4094, 2853}, {5432, 4114, 2873}, {5420, 4110,
        2869}, {5384, 4098, 2857}, {5390, 4100, 2859}, {4895, 4893, 2665}, {
       5408, 4106, 2865}, {5414, 4108, 2867}, {4964, 4172, 2688}, {5402, 4104,
        2863}, {5426, 4112, 2871}, {5396, 4102, 2861}, {5444, 4118, 2877}, {
       5450, 4120, 2879}, {4907, 4134, 2669}, {5462, 4124, 2883}, {5468, 4126,
        2885}, {5438, 4116, 2875}, {4901, 4130, 2667}, {4904, 4132, 2668}, {
       5378, 4096, 2855}, {4910, 4136, 2670}, {4913, 4138, 2671}, {4898, 4128,
        2666}, {4919, 4142, 2673}, {4922, 4144, 2674}, {4952, 4164, 2684}, {
       4946, 4160, 2682}, {4928, 4148, 2676}, {4931, 4150, 2677}, {4916, 4140,
        2672}, {4940, 4156, 2680}, {4943, 4158, 2681}, {4793, 4022, 2631}, {
       4937, 4154, 2679}, {4949, 4162, 2683}, {4934, 4152, 2678}, {4958, 4168,
        2686}, {4961, 4170, 2687}, {4982, 4184, 2694}, {4967, 4174, 2689}, {
       4970, 4176, 2690}, {4955, 4166, 2685}, {4976, 4180, 2692}, {4979, 4182,
        2693}, {4925, 4146, 2675}, {4985, 4186, 2695}, {4988, 4188, 2696}, {
       4973, 4178, 2691}, {4994, 4192, 2698}, {4997, 4194, 2699}, {3313, 3220,
        2980}, {3305, 3214, 2976}, {5003, 4198, 2701}, {5006, 4200, 2702}, {
       4991, 4190, 2697}, {5014, 4206, 2705}, {3302, 3211, 2974}, {5057, 4234,
        2738}, {5012, 4204, 2704}, {3309, 3217, 2978}, {5009, 4202, 2703}, {
       3325, 3229, 2986}, {3317, 3223, 2982}, {3353, 3250, 3000}, {3321, 3226,
        2984}, {3337, 3238, 2992}, {3329, 3232, 2988}, {3333, 3235, 2990}, {
       3345, 3244, 2996}, {3349, 3247, 2998}, {5000, 4196, 2700}, {3357, 3253,
        3002}, {3361, 3256, 3004}, {3341, 3241, 2994}, {3369, 3262, 3008}, {
       3373, 3264, 3010}, {5045, 4226, 2734}, {5039, 4222, 2732}, {5021, 4210,
        2726}, {5024, 4212, 2727}, {3365, 3259, 3006}, {5033, 4218, 2730}, {
       5036, 4220, 2731}, {1420, 1521, 1520}, {5030, 4216, 2729}, {5042, 4224,
        2733}, {5027, 4214, 2728}, {5051, 4230, 2736}, {5054, 4232, 2737}, {
       5075, 4246, 2744}, {5060, 4236, 2739}, {5063, 4238, 2740}, {5048, 4228,
        2735}, {5069, 4242, 2742}, {5072, 4244, 2743}, {5018, 4208, 2725}, {
       5078, 4248, 2745}, {6292, 5696, 5694}, {5066, 4240, 2741}, {6333, 3599,
        1404}, {4252, 3597, 1402}, {6349, 3607, 1412}, {6331, 3598, 1403}, {
       6339, 3602, 1407}, {6335, 3600, 1405}, {6337, 3601, 1406}, {6347, 3606,
        1411}, {6341, 3603, 1408}, {6345, 3605, 1410}, {6351, 3608, 1413}, {
       6353, 3609, 1414}, {6343, 3604, 1409}, {6359, 3612, 1417}, {6355, 3610,
        1415}, {6357, 3611, 1416}, {6365, 3615, 1420}, {6361, 3613, 1418}, {
       6363, 3614, 1419}, {6371, 3618, 1423}, {6367, 3616, 1421}, {6369, 3617,
        1422}, {5081, 5079, 2746}, {6373, 3619, 1424}, {6375, 3620, 1425}, {
       5090, 4258, 2749}, {5084, 4254, 2747}, {5114, 4274, 2757}, {5087, 4256,
        2748}, {5099, 4264, 2752}, {5093, 4260, 2750}, {5096, 4262, 2751}, {
       5111, 4272, 2756}, {5102, 4266, 2753}, {5108, 4270, 2755}, {5117, 4276,
        2758}, {5120, 4278, 2759}, {5105, 4268, 2754}, {5129, 4284, 2762}, {
       5123, 4280, 2760}, {5126, 4282, 2761}, {5138, 4290, 2765}, {5132, 4286,
        2763}, {5135, 4288, 2764}, {5147, 4296, 2768}, {5141, 4292, 2766}, {
       5144, 4294, 2767}, {5156, 4302, 2771}, {5150, 4298, 2769}, {5153, 4300,
        2770}, {5162, 4306, 2773}, {5165, 4308, 2774}, {5195, 4328, 2784}, {
       5189, 4324, 2782}, {5171, 4312, 2776}, {5174, 4314, 2777}, {5159, 4304,
        2772}, {5183, 4320, 2780}, {5186, 4322, 2781}, {5282, 4386, 2813}, {
       5180, 4318, 2779}, {5192, 4326, 2783}, {5177, 4316, 2778}, {5201, 4332,
        2786}, {5204, 4334, 2787}, {5225, 4348, 2794}, {5210, 4338, 2789}, {
       5213, 4340, 2790}, {5198, 4330, 2785}, {5219, 4344, 2792}, {5222, 4346,
        2793}, {5168, 4310, 2775}, {5228, 4350, 2795}, {5231, 4352, 2796}, {
       5216, 4342, 2791}, {5240, 4358, 2799}, {5234, 4354, 2797}, {5264, 4374,
        2807}, {5237, 4356, 2798}, {5249, 4364, 2802}, {5243, 4360, 2800}, {
       5246, 4362, 2801}, {5261, 4372, 2806}, {5252, 4366, 2803}, {5258, 4370,
        2805}, {5267, 4376, 2808}, {5270, 4378, 2809}, {5255, 4368, 2804}, {
       5276, 4382, 2811}, {5279, 4384, 2812}, {5302, 5301, 2820}, {5285, 4388,
        2814}, {5288, 4390, 2815}, {5273, 4380, 2810}, {5300, 4398, 2819}, {
       5291, 4392, 2816}, {5297, 4396, 2818}, {6222, 6221, 1502}, {1403, 1504,
        1503}, {5294, 4394, 2817}, {1405, 1506, 1505}, {1406, 1507, 1506}, {
       1416, 1517, 1516}, {1414, 1515, 1514}, {1408, 1509, 1508}, {1409, 1510,
        1509}, {1404, 1505, 1504}, {1412, 1513, 1512}, {1413, 1514, 1513}, {
       6413, 3659, 1545}, {1411, 1512, 1511}, {1415, 1516, 1515}, {1410, 1511,
        1510}, {1418, 1519, 1518}, {1419, 1520, 1519}, {3640, 1526, 1426}, {
       1421, 1522, 1521}, {1422, 1523, 1522}, {1417, 1518, 1517}, {1424, 1525,
        1524}, {1425, 1526, 1525}, {1407, 1508, 1507}, {6377, 3641, 1527}, {
       6379, 3642, 1528}, {1423, 1524, 1523}, {6383, 3644, 1530}, {6385, 3645,
        1531}, {6405, 3655, 1541}, {6401, 3653, 1539}, {6389, 3647, 1533}, {
       6391, 3648, 1534}, {6381, 3643, 1529}, {6397, 3651, 1537}, {6399, 3652,
        1538}, {5207, 4336, 2788}, {6395, 3650, 1536}, {6403, 3654, 1540}, {
       6393, 3649, 1535}, {6409, 3657, 1543}, {6411, 3658, 1544}, {6425, 3665,
        1551}, {6415, 3660, 1546}, {6417, 3661, 1547}, {6407, 3656, 1542}, {
       6421, 3663, 1549}, {6423, 3664, 1550}, {6387, 3646, 1532}, {6427, 3666,
        1552}, {6429, 3667, 1553}, {6419, 3662, 1548}, {6433, 3669, 1555}, {
       6435, 3670, 1556}, {6455, 3680, 1566}, {6451, 3678, 1564}, {6439, 3672,
        1558}, {6441, 3673, 1559}, {6431, 3668, 1554}, {6447, 3676, 1562}, {
       6449, 3677, 1563}, {6513, 3709, 1595}, {6445, 3675, 1561}, {6453, 3679,
        1565}, {6443, 3674, 1560}, {6459, 3682, 1568}, {6461, 3683, 1569}, {
       6475, 3690, 1576}, {6465, 3685, 1571}, {6467, 3686, 1572}, {6457, 3681,
        1567}, {6471, 3688, 1574}, {6473, 3689, 1575}, {6437, 3671, 1557}, {
       6477, 3691, 1577}, {6479, 3692, 1578}, {6469, 3687, 1573}, {6483, 3694,
        1580}, {6485, 3695, 1581}, {6505, 3705, 1591}, {6501, 3703, 1589}, {
       6489, 3697, 1583}, {6491, 3698, 1584}, {6481, 3693, 1579}, {6497, 3701,
        1587}, {6499, 3702, 1588}, {1623, 1724, 1723}, {6495, 3700, 1586}, {
       6503, 3704, 1590}, {6493, 3699, 1585}, {6509, 3707, 1593}, {6511, 3708,
        1594}, {6225, 6224, 1602}, {6515, 3710, 1596}, {6517, 3711, 1597}, {
       6507, 3706, 1592}, {6521, 3713, 1599}, {6293, 5770, 5769}, {6487, 3696,
        1582}, {1503, 1604, 1603}, {1504, 1605, 1604}, {6519, 3712, 1598}, {
       1506, 1607, 1606}, {1507, 1608, 1607}, {1517, 1618, 1617}, {1515, 1616,
        1615}, {1509, 1610, 1609}, {1510, 1611, 1610}, {1505, 1606, 1605}, {
       1513, 1614, 1613}, {1514, 1615, 1614}, {1546, 1647, 1646}, {1512, 1613,
        1612}, {1516, 1617, 1616}, {1511, 1612, 1611}, {1519, 1620, 1619}, {
       1520, 1621, 1620}, {1527, 1628, 1627}, {1522, 1623, 1622}, {1523, 1624,
        1623}, {1518, 1619, 1618}, {1525, 1626, 1625}, {1526, 1627, 1626}, {
       1508, 1609, 1608}, {1528, 1629, 1628}, {1529, 1630, 1629}, {1524, 1625,
        1624}, {1531, 1632, 1631}, {1532, 1633, 1632}, {1542, 1643, 1642}, {
       1540, 1641, 1640}, {1534, 1635, 1634}, {1535, 1636, 1635}, {1530, 1631,
        1630}, {1538, 1639, 1638}, {1539, 1640, 1639}, {6463, 3684, 1570}, {
       1537, 1638, 1637}, {1541, 1642, 1641}, {1536, 1637, 1636}, {1544, 1645,
        1644}, {1545, 1646, 1645}, {1552, 1653, 1652}, {1547, 1648, 1647}, {
       1548, 1649, 1648}, {1543, 1644, 1643}, {1550, 1651, 1650}, {1551, 1652,
        1651}, {1533, 1634, 1633}, {1553, 1654, 1653}, {1554, 1655, 1654}, {
       1549, 1650, 1649}, {1556, 1657, 1656}, {1557, 1658, 1657}, {1567, 1668,
        1667}, {1565, 1666, 1665}, {1559, 1660, 1659}, {1560, 1661, 1660}, {
       1555, 1656, 1655}, {1563, 1664, 1663}, {1564, 1665, 1664}, {1596, 1697,
        1696}, {1562, 1663, 1662}, {1566, 1667, 1666}, {1561, 1662, 1661}, {
       1569, 1670, 1669}, {1570, 1671, 1670}, {1577, 1678, 1677}, {1572, 1673,
        1672}, {1573, 1674, 1673}, {1568, 1669, 1668}, {1575, 1676, 1675}, {
       1576, 1677, 1676}, {1558, 1659, 1658}, {1578, 1679, 1678}, {1579, 1680,
        1679}, {1574, 1675, 1674}, {1582, 1683, 1682}, {1580, 1681, 1680}, {
       1590, 1691, 1690}, {1581, 1682, 1681}, {1585, 1686, 1685}, {1583, 1684,
        1683}, {1584, 1685, 1684}, {1589, 1690, 1689}, {1586, 1687, 1686}, {
       1588, 1689, 1688}, {1591, 1692, 1691}, {1592, 1693, 1692}, {1587, 1688,
        1687}, {1594, 1695, 1694}, {1595, 1696, 1695}, {1604, 1705, 1704}, {
       1597, 1698, 1697}, {1598, 1699, 1698}, {1593, 1694, 1693}, {1603, 1704,
        1703}, {1599, 1700, 1699}, {6529, 6528, 1702}, {1605, 1706, 1705}, {
       1606, 1707, 1706}, {3714, 1701, 1601}, {1608, 1709, 1708}, {1609, 1710,
        1709}, {1619, 1720, 1719}, {1617, 1718, 1717}, {1611, 1712, 1711}, {
       1612, 1713, 1712}, {1607, 1708, 1707}, {1615, 1716, 1715}, {1616, 1717,
        1716}, {1648, 1749, 1748}, {1614, 1715, 1714}, {1618, 1719, 1718}, {
       1613, 1714, 1713}, {1621, 1722, 1721}, {1622, 1723, 1722}, {1629, 1730,
        1729}, {1624, 1725, 1724}, {1625, 1726, 1725}, {1620, 1721, 1720}, {
       1627, 1728, 1727}, {1628, 1729, 1728}, {1610, 1711, 1710}, {1630, 1731,
        1730}, {1631, 1732, 1731}, {1626, 1727, 1726}, {1633, 1734, 1733}, {
       1634, 1735, 1734}, {1644, 1745, 1744}, {1642, 1743, 1742}, {1636, 1737,
        1736}, {1637, 1738, 1737}, {1632, 1733, 1732}, {1640, 1741, 1740}, {
       1641, 1742, 1741}, {1571, 1672, 1671}, {1639, 1740, 1739}, {1643, 1744,
        1743}, {1638, 1739, 1738}, {1646, 1747, 1746}, {1647, 1748, 1747}, {
       1654, 1755, 1754}, {1649, 1750, 1749}, {1650, 1751, 1750}, {1645, 1746,
        1745}, {1652, 1753, 1752}, {1653, 1754, 1753}, {1635, 1736, 1735}, {
       1655, 1756, 1755}, {1656, 1757, 1756}, {1651, 1752, 1751}, {1667, 1768,
        1767}, {1658, 1759, 1758}, {1668, 1769, 1768}, {1669, 1770, 1769}, {
       1657, 1758, 1757}, {1661, 1762, 1761}, {1659, 1760, 1759}, {1698, 1799,
        1798}, {1665, 1766, 1765}, {3715, 1801, 1701}, {1663, 1764, 1763}, {
       1664, 1765, 1764}, {1666, 1767, 1766}, {1671, 1772, 1771}, {1672, 1773,
        1772}, {1681, 1782, 1781}, {1679, 1780, 1779}, {1674, 1775, 1774}, {
       1675, 1776, 1775}, {1670, 1771, 1770}, {1660, 1761, 1760}, {1677, 1778,
        1777}, {1662, 1763, 1762}, {1676, 1777, 1776}, {1680, 1781, 1780}, {
       1678, 1779, 1778}, {1692, 1793, 1792}, {1683, 1784, 1783}, {1693, 1794,
        1793}, {1694, 1795, 1794}, {1682, 1783, 1782}, {1686, 1787, 1786}, {
       1684, 1785, 1784}, {1826, 1927, 1926}, {1690, 1791, 1790}, {1828, 1929,
        1928}, {1688, 1789, 1788}, {1689, 1790, 1789}, {1691, 1792, 1791}, {
       1705, 1806, 1805}, {1696, 1797, 1796}, {1707, 1808, 1807}, {1695, 1796,
        1795}, {1699, 1800, 1799}, {1697, 1798, 1797}, {1685, 1786, 1785}, {
       1703, 1804, 1803}, {1687, 1788, 1787}, {6558, 1802, 1702}, {1706, 1807,
        1806}, {1704, 1805, 1804}, {1709, 1810, 1809}, {1710, 1811, 1810}, {
       1720, 1821, 1820}, {1718, 1819, 1818}, {1712, 1813, 1812}, {1713, 1814,
        1813}, {1708, 1809, 1808}, {1716, 1817, 1816}, {1717, 1818, 1817}, {
       1749, 1850, 1849}, {1715, 1816, 1815}, {1719, 1820, 1819}, {1714, 1815,
        1814}, {1722, 1823, 1822}, {1723, 1824, 1823}, {1730, 1831, 1830}, {
       1725, 1826, 1825}, {1726, 1827, 1826}, {1721, 1822, 1821}, {1728, 1829,
        1828}, {1729, 1830, 1829}, {1711, 1812, 1811}, {1731, 1832, 1831}, {
       1732, 1833, 1832}, {1727, 1828, 1827}, {1734, 1835, 1834}, {1735, 1836,
        1835}, {1745, 1846, 1845}, {1743, 1844, 1843}, {1737, 1838, 1837}, {
       1738, 1839, 1838}, {1733, 1834, 1833}, {1741, 1842, 1841}, {1742, 1843,
        1842}, {1673, 1774, 1773}, {1740, 1841, 1840}, {1744, 1845, 1844}, {
       1739, 1840, 1839}, {1747, 1848, 1847}, {1748, 1849, 1848}, {1755, 1856,
        1855}, {1750, 1851, 1850}, {1751, 1852, 1851}, {1746, 1847, 1846}, {
       1753, 1854, 1853}, {1754, 1855, 1854}, {1736, 1837, 1836}, {1756, 1857,
        1856}, {1757, 1858, 1857}, {1752, 1853, 1852}, {1768, 1869, 1868}, {
       1759, 1860, 1859}, {1769, 1870, 1869}, {1770, 1871, 1870}, {1758, 1859,
        1858}, {1762, 1863, 1862}, {1760, 1861, 1860}, {1799, 1900, 1899}, {
       1766, 1867, 1866}, {6228, 6227, 1902}, {1764, 1865, 1864}, {1765, 1866,
        1865}, {1767, 1868, 1867}, {1780, 1881, 1880}, {1772, 1873, 1872}, {
       1782, 1883, 1882}, {1771, 1872, 1871}, {1775, 1876, 1875}, {1773, 1874,
        1873}, {1761, 1862, 1861}, {1778, 1879, 1878}, {1763, 1864, 1863}, {
       1777, 1878, 1877}, {1781, 1882, 1881}, {1779, 1880, 1879}, {1784, 1885,
        1884}, {1785, 1886, 1885}, {1795, 1896, 1895}, {1793, 1894, 1893}, {
       1787, 1888, 1887}, {1788, 1889, 1888}, {1783, 1884, 1883}, {1791, 1892,
        1891}, {1792, 1893, 1892}, {2332, 2433, 2432}, {1790, 1891, 1890}, {
       1794, 1895, 1894}, {1789, 1890, 1889}, {1807, 1908, 1907}, {1797, 1898,
        1897}, {1809, 1910, 1909}, {1796, 1897, 1896}, {5304, 5303, 2821}, {
       1798, 1899, 1898}, {1805, 1906, 1905}, {1806, 1907, 1906}, {1786, 1887,
        1886}, {1804, 1905, 1904}, {1808, 1909, 1908}, {1803, 1904, 1903}, {
       1820, 1921, 1920}, {1811, 1912, 1911}, {1821, 1922, 1921}, {1822, 1923,
        1922}, {1810, 1911, 1910}, {1814, 1915, 1914}, {1812, 1913, 1912}, {
       1851, 1952, 1951}, {1818, 1919, 1918}, {1853, 1954, 1953}, {1816, 1917,
        1916}, {1817, 1918, 1917}, {1819, 1920, 1919}, {1832, 1933, 1932}, {
       1824, 1925, 1924}, {1834, 1935, 1934}, {1823, 1924, 1923}, {1827, 1928,
        1927}, {1825, 1926, 1925}, {1813, 1914, 1913}, {1830, 1931, 1930}, {
       1815, 1916, 1915}, {1829, 1930, 1929}, {1833, 1934, 1933}, {1831, 1932,
        1931}, {1845, 1946, 1945}, {1836, 1937, 1936}, {1846, 1947, 1946}, {
       1847, 1948, 1947}, {1835, 1936, 1935}, {1839, 1940, 1939}, {1837, 1938,
        1937}, {1774, 1875, 1874}, {1843, 1944, 1943}, {1776, 1877, 1876}, {
       1841, 1942, 1941}, {1842, 1943, 1942}, {1844, 1945, 1944}, {1857, 1958,
        1957}, {1849, 1950, 1949}, {1859, 1960, 1959}, {1848, 1949, 1948}, {
       1852, 1953, 1952}, {1850, 1951, 1950}, {1838, 1939, 1938}, {1855, 1956,
        1955}, {1840, 1941, 1940}, {1854, 1955, 1954}, {1858, 1959, 1958}, {
       1856, 1957, 1956}, {1861, 1962, 1961}, {1862, 1963, 1962}, {1872, 1973,
        1972}, {1870, 1971, 1970}, {1864, 1965, 1964}, {1865, 1966, 1965}, {
       1860, 1961, 1960}, {1868, 1969, 1968}, {1869, 1970, 1969}, {6231, 6230,
        2002}, {1867, 1968, 1967}, {1871, 1972, 1971}, {1866, 1967, 1966}, {
       1875, 1976, 1975}, {1873, 1974, 1973}, {1882, 1983, 1982}, {1874, 1975,
        1974}, {1878, 1979, 1978}, {1876, 1977, 1976}, {1877, 1978, 1977}, {
       1880, 1981, 1980}, {1881, 1982, 1981}, {1863, 1964, 1963}, {1883, 1984,
        1983}, {1884, 1985, 1984}, {1879, 1980, 1979}, {1886, 1987, 1986}, {
       1887, 1988, 1987}, {1897, 1998, 1997}, {1895, 1996, 1995}, {1889, 1990,
        1989}, {1890, 1991, 1990}, {1885, 1986, 1985}, {1893, 1994, 1993}, {
       1894, 1995, 1994}, {2028, 2129, 2128}, {1892, 1993, 1992}, {1896, 1997,
        1996}, {1891, 1992, 1991}, {1899, 2000, 1999}, {6263, 5306, 5305}, {
       1908, 2009, 2008}, {1903, 2004, 2003}, {1904, 2005, 2004}, {1898, 1999,
        1998}, {1906, 2007, 2006}, {1907, 2008, 2007}, {1888, 1989, 1988}, {
       1909, 2010, 2009}, {1910, 2011, 2010}, {1905, 2006, 2005}, {1913, 2014,
        2013}, {1911, 2012, 2011}, {1921, 2022, 2021}, {1912, 2013, 2012}, {
       1916, 2017, 2016}, {1914, 2015, 2014}, {1915, 2016, 2015}, {1920, 2021,
        2020}, {1917, 2018, 2017}, {1919, 2020, 2019}, {1922, 2023, 2022}, {
       1923, 2024, 2023}, {1918, 2019, 2018}, {1926, 2027, 2026}, {1924, 2025,
        2024}, {1925, 2026, 2025}, {1929, 2030, 2029}, {1927, 2028, 2027}, {
       1928, 2029, 2028}, {1932, 2033, 2032}, {1930, 2031, 2030}, {1931, 2032,
        2031}, {1935, 2036, 2035}, {1933, 2034, 2033}, {1934, 2035, 2034}, {
       1938, 2039, 2038}, {1936, 2037, 2036}, {1946, 2047, 2046}, {1937, 2038,
        2037}, {1941, 2042, 2041}, {1939, 2040, 2039}, {1940, 2041, 2040}, {
       1945, 2046, 2045}, {1942, 2043, 2042}, {1944, 2045, 2044}, {1947, 2048,
        2047}, {1948, 2049, 2048}, {1943, 2044, 2043}, {1951, 2052, 2051}, {
       1949, 2050, 2049}, {1950, 2051, 2050}, {1954, 2055, 2054}, {1952, 2053,
        2052}, {1953, 2054, 2053}, {1957, 2058, 2057}, {1955, 2056, 2055}, {
       1956, 2057, 2056}, {1960, 2061, 2060}, {1958, 2059, 2058}, {1959, 2060,
        2059}, {1962, 2063, 2062}, {1963, 2064, 2063}, {1973, 2074, 2073}, {
       1971, 2072, 2071}, {1965, 2066, 2065}, {1966, 2067, 2066}, {1961, 2062,
        2061}, {1969, 2070, 2069}, {1970, 2071, 2070}, {2003, 2104, 2103}, {
       1968, 2069, 2068}, {1972, 2073, 2072}, {1967, 2068, 2067}, {1975, 2076,
        2075}, {1976, 2077, 2076}, {1983, 2084, 2083}, {1978, 2079, 2078}, {
       1979, 2080, 2079}, {1974, 2075, 2074}, {1981, 2082, 2081}, {1982, 2083,
        2082}, {1964, 2065, 2064}, {1984, 2085, 2084}, {1985, 2086, 2085}, {
       1980, 2081, 2080}, {1987, 2088, 2087}, {1988, 2089, 2088}, {1998, 2099,
        2098}, {1996, 2097, 2096}, {1990, 2091, 2090}, {1991, 2092, 2091}, {
       1986, 2087, 2086}, {1994, 2095, 2094}, {1995, 2096, 2095}, {1724, 1825,
        1824}, {1993, 2094, 2093}, {1997, 2098, 2097}, {1992, 2093, 2092}, {
       6265, 5308, 5307}, {6234, 6233, 2102}, {2009, 2110, 2109}, {2004, 2105,
        2104}, {2005, 2106, 2105}, {1999, 2100, 2099}, {2007, 2108, 2107}, {
       2008, 2109, 2108}, {1989, 2090, 2089}, {2010, 2111, 2110}, {2011, 2112,
        2111}, {2006, 2107, 2106}, {2013, 2114, 2113}, {2014, 2115, 2114}, {
       2024, 2125, 2124}, {2022, 2123, 2122}, {2016, 2117, 2116}, {2017, 2118,
        2117}, {2012, 2113, 2112}, {2020, 2121, 2120}, {2021, 2122, 2121}, {
       2053, 2154, 2153}, {2019, 2120, 2119}, {2023, 2124, 2123}, {2018, 2119,
        2118}, {2026, 2127, 2126}, {2027, 2128, 2127}, {2034, 2135, 2134}, {
       2029, 2130, 2129}, {2030, 2131, 2130}, {2025, 2126, 2125}, {2032, 2133,
        2132}, {2033, 2134, 2133}, {2015, 2116, 2115}, {2035, 2136, 2135}, {
       2036, 2137, 2136}, {2031, 2132, 2131}, {2038, 2139, 2138}, {2039, 2140,
        2139}, {2049, 2150, 2149}, {2047, 2148, 2147}, {2041, 2142, 2141}, {
       2042, 2143, 2142}, {2037, 2138, 2137}, {2045, 2146, 2145}, {2046, 2147,
        2146}, {1977, 2078, 2077}, {2044, 2145, 2144}, {2048, 2149, 2148}, {
       2043, 2144, 2143}, {2051, 2152, 2151}, {2052, 2153, 2152}, {2059, 2160,
        2159}, {2054, 2155, 2154}, {2055, 2156, 2155}, {2050, 2151, 2150}, {
       2057, 2158, 2157}, {2058, 2159, 2158}, {2040, 2141, 2140}, {2060, 2161,
        2160}, {2061, 2162, 2161}, {2056, 2157, 2156}, {2063, 2164, 2163}, {
       2064, 2165, 2164}, {2074, 2175, 2174}, {2072, 2173, 2172}, {2066, 2167,
        2166}, {2067, 2168, 2167}, {2062, 2163, 2162}, {2070, 2171, 2170}, {
       2071, 2172, 2171}, {2104, 2205, 2204}, {2069, 2170, 2169}, {2073, 2174,
        2173}, {2068, 2169, 2168}, {2077, 2178, 2177}, {2075, 2176, 2175}, {
       2084, 2185, 2184}, {2076, 2177, 2176}, {2080, 2181, 2180}, {2078, 2179,
        2178}, {2079, 2180, 2179}, {2082, 2183, 2182}, {2083, 2184, 2183}, {
       2065, 2166, 2165}, {2085, 2186, 2185}, {2086, 2187, 2186}, {2081, 2182,
        2181}, {2088, 2189, 2188}, {2089, 2190, 2189}, {2099, 2200, 2199}, {
       2097, 2198, 2197}, {2091, 2192, 2191}, {2092, 2193, 2192}, {2087, 2188,
        2187}, {2095, 2196, 2195}, {2096, 2197, 2196}, {2231, 2332, 2331}, {
       2094, 2195, 2194}, {2098, 2199, 2198}, {2093, 2194, 2193}, {6237, 6236,
        2202}, {2103, 2204, 2203}, {2110, 2211, 2210}, {2105, 2206, 2205}, {
       2106, 2207, 2206}, {6267, 5310, 5309}, {2108, 2209, 2208}, {2109, 2210,
        2209}, {2090, 2191, 2190}, {2111, 2212, 2211}, {2112, 2213, 2212}, {
       2107, 2208, 2207}, {2115, 2216, 2215}, {2113, 2214, 2213}, {2123, 2224,
        2223}, {2114, 2215, 2214}, {2118, 2219, 2218}, {2116, 2217, 2216}, {
       2117, 2218, 2217}, {2122, 2223, 2222}, {2119, 2220, 2219}, {2121, 2222,
        2221}, {2124, 2225, 2224}, {2125, 2226, 2225}, {2120, 2221, 2220}, {
       2128, 2229, 2228}, {2126, 2227, 2226}, {2127, 2228, 2227}, {2131, 2232,
        2231}, {2129, 2230, 2229}, {2130, 2231, 2230}, {2134, 2235, 2234}, {
       2132, 2233, 2232}, {2133, 2234, 2233}, {2137, 2238, 2237}, {2135, 2236,
        2235}, {2136, 2237, 2236}, {2140, 2241, 2240}, {2138, 2239, 2238}, {
       2148, 2249, 2248}, {2139, 2240, 2239}, {2143, 2244, 2243}, {2141, 2242,
        2241}, {2142, 2243, 2242}, {2147, 2248, 2247}, {2144, 2245, 2244}, {
       2146, 2247, 2246}, {2149, 2250, 2249}, {2150, 2251, 2250}, {2145, 2246,
        2245}, {2153, 2254, 2253}, {2151, 2252, 2251}, {2152, 2253, 2252}, {
       2156, 2257, 2256}, {2154, 2255, 2254}, {2155, 2256, 2255}, {2159, 2260,
        2259}, {2157, 2258, 2257}, {2158, 2259, 2258}, {2162, 2263, 2262}, {
       2160, 2261, 2260}, {2161, 2262, 2261}, {2164, 2265, 2264}, {2165, 2266,
        2265}, {2175, 2276, 2275}, {2173, 2274, 2273}, {2167, 2268, 2267}, {
       2168, 2269, 2268}, {2163, 2264, 2263}, {2171, 2272, 2271}, {2172, 2273,
        2272}, {2205, 2306, 2305}, {2170, 2271, 2270}, {2174, 2275, 2274}, {
       2169, 2270, 2269}, {2177, 2278, 2277}, {2178, 2279, 2278}, {2185, 2286,
        2285}, {2180, 2281, 2280}, {2181, 2282, 2281}, {2176, 2277, 2276}, {
       2183, 2284, 2283}, {2184, 2285, 2284}, {2166, 2267, 2266}, {2186, 2287,
        2286}, {2187, 2288, 2287}, {2182, 2283, 2282}, {2190, 2291, 2290}, {
       2188, 2289, 2288}, {2198, 2299, 2298}, {2189, 2290, 2289}, {2193, 2294,
        2293}, {2191, 2292, 2291}, {2192, 2293, 2292}, {2197, 2298, 2297}, {
       2194, 2295, 2294}, {2196, 2297, 2296}, {2199, 2300, 2299}, {6269, 5312,
        5311}, {2195, 2296, 2295}, {2203, 2304, 2303}, {2204, 2305, 2304}, {
       2212, 2313, 2312}, {2206, 2307, 2306}, {2207, 2308, 2307}, {6240, 6239,
        2302}, {2211, 2312, 2311}, {2208, 2309, 2308}, {2210, 2311, 2310}, {
       2213, 2314, 2313}, {2214, 2315, 2314}, {2209, 2310, 2309}, {2216, 2317,
        2316}, {2217, 2318, 2317}, {2227, 2328, 2327}, {2225, 2326, 2325}, {
       2219, 2320, 2319}, {2220, 2321, 2320}, {2215, 2316, 2315}, {2223, 2324,
        2323}, {2224, 2325, 2324}, {2256, 2357, 2356}, {2222, 2323, 2322}, {
       2226, 2327, 2326}, {2221, 2322, 2321}, {2229, 2330, 2329}, {2230, 2331,
        2330}, {2237, 2338, 2337}, {2232, 2333, 2332}, {2233, 2334, 2333}, {
       2228, 2329, 2328}, {2235, 2336, 2335}, {2236, 2337, 2336}, {2218, 2319,
        2318}, {2238, 2339, 2338}, {2239, 2340, 2339}, {2234, 2335, 2334}, {
       2241, 2342, 2341}, {2242, 2343, 2342}, {2252, 2353, 2352}, {2250, 2351,
        2350}, {2244, 2345, 2344}, {2245, 2346, 2345}, {2240, 2341, 2340}, {
       2248, 2349, 2348}, {2249, 2350, 2349}, {2179, 2280, 2279}, {2247, 2348,
        2347}, {2251, 2352, 2351}, {2246, 2347, 2346}, {2254, 2355, 2354}, {
       2255, 2356, 2355}, {2262, 2363, 2362}, {2257, 2358, 2357}, {2258, 2359,
        2358}, {2253, 2354, 2353}, {2260, 2361, 2360}, {2261, 2362, 2361}, {
       2243, 2344, 2343}, {2263, 2364, 2363}, {2264, 2365, 2364}, {2259, 2360,
        2359}, {2266, 2367, 2366}, {2267, 2368, 2367}, {2277, 2378, 2377}, {
       2275, 2376, 2375}, {2269, 2370, 2369}, {2270, 2371, 2370}, {2265, 2366,
        2365}, {2273, 2374, 2373}, {2274, 2375, 2374}, {2307, 2408, 2407}, {
       2272, 2373, 2372}, {2276, 2377, 2376}, {2271, 2372, 2371}, {2279, 2380,
        2379}, {2280, 2381, 2380}, {2287, 2388, 2387}, {2282, 2383, 2382}, {
       2283, 2384, 2383}, {2278, 2379, 2378}, {2285, 2386, 2385}, {2286, 2387,
        2386}, {2268, 2369, 2368}, {2288, 2389, 2388}, {2289, 2390, 2389}, {
       2284, 2385, 2384}, {2291, 2392, 2391}, {2292, 2393, 2392}, {2303, 2404,
        2403}, {6271, 5314, 5313}, {2294, 2395, 2394}, {2295, 2396, 2395}, {
       2290, 2391, 2390}, {2298, 2399, 2398}, {2299, 2400, 2399}, {3759, 3068,
        2517}, {2297, 2398, 2397}, {6243, 6242, 2402}, {2296, 2397, 2396}, {
       2305, 2406, 2405}, {2306, 2407, 2406}, {2313, 2414, 2413}, {2308, 2409,
        2408}, {2309, 2410, 2409}, {2304, 2405, 2404}, {2311, 2412, 2411}, {
       2312, 2413, 2412}, {2293, 2394, 2393}, {2314, 2415, 2414}, {2315, 2416,
        2415}, {2310, 2411, 2410}, {2317, 2418, 2417}, {2318, 2419, 2418}, {
       2328, 2429, 2428}, {2326, 2427, 2426}, {2320, 2421, 2420}, {2321, 2422,
        2421}, {2316, 2417, 2416}, {2324, 2425, 2424}, {2325, 2426, 2425}, {
       2357, 2458, 2457}, {2323, 2424, 2423}, {2327, 2428, 2427}, {2322, 2423,
        2422}, {2330, 2431, 2430}, {2331, 2432, 2431}, {2338, 2439, 2438}, {
       2333, 2434, 2433}, {2334, 2435, 2434}, {2329, 2430, 2429}, {2336, 2437,
        2436}, {2337, 2438, 2437}, {2319, 2420, 2419}, {2339, 2440, 2439}, {
       2340, 2441, 2440}, {2335, 2436, 2435}, {2342, 2443, 2442}, {2343, 2444,
        2443}, {2353, 2454, 2453}, {2351, 2452, 2451}, {2345, 2446, 2445}, {
       2346, 2447, 2446}, {2341, 2442, 2441}, {2349, 2450, 2449}, {2350, 2451,
        2450}, {2281, 2382, 2381}, {2348, 2449, 2448}, {2352, 2453, 2452}, {
       2347, 2448, 2447}, {2355, 2456, 2455}, {2356, 2457, 2456}, {2363, 2464,
        2463}, {2358, 2459, 2458}, {2359, 2460, 2459}, {2354, 2455, 2454}, {
       2361, 2462, 2461}, {2362, 2463, 2462}, {2344, 2445, 2444}, {2364, 2465,
        2464}, {2365, 2466, 2465}, {2360, 2461, 2460}, {2367, 2468, 2467}, {
       2368, 2469, 2468}, {2378, 2479, 2478}, {2376, 2477, 2476}, {2370, 2471,
        2470}, {2371, 2472, 2471}, {2366, 2467, 2466}, {2374, 2475, 2474}, {
       2375, 2476, 2475}, {5350, 3732, 2845}, {2373, 2474, 2473}, {2377, 2478,
        2477}, {2372, 2473, 2472}, {2380, 2481, 2480}, {2381, 2482, 2481}, {
       2388, 2489, 2488}, {2383, 2484, 2483}, {2384, 2485, 2484}, {2379, 2480,
        2479}, {2386, 2487, 2486}, {2387, 2488, 2487}, {2369, 2470, 2469}, {
       2389, 2490, 2489}, {2390, 2491, 2490}, {2385, 2486, 2485}, {2393, 2494,
        2493}, {2391, 2492, 2491}, {5777, 3718, 3023}, {2392, 2493, 2492}, {
       2396, 2497, 2496}, {2394, 2495, 2494}, {2395, 2496, 2495}, {6245, 4404,
        2501}, {2397, 2498, 2497}, {2399, 2500, 2499}, {6246, 3057, 2502}, {
       5781, 3183, 3026}, {2398, 2499, 2498}, {5339, 3186, 2841}, {5340, 5338,
        2841}, {5357, 5356, 2848}, {5351, 5349, 2845}, {5353, 3739, 2846}, {
       5329, 5327, 2835}, {6290, 6121, 2848}, {6286, 5352, 2846}, {6252, 3059,
        2507}, {5359, 3741, 2849}, {6255, 3402, 2509}, {6321, 6115, 3036}, {
       4428, 3404, 2510}, {3745, 3061, 2510}, {3755, 3066, 2515}, {3753, 3065,
        2514}, {3747, 3062, 2511}, {4434, 3408, 2512}, {3743, 3060, 2509}, {
       3751, 3064, 2513}, {4440, 3412, 2514}, {4488, 3444, 2530}, {4437, 3410,
        2513}, {4443, 3414, 2515}, {3749, 3063, 2512}, {3757, 3067, 2516}, {
       4449, 3418, 2517}, {3765, 3071, 2520}, {4452, 3420, 2518}, {3761, 3069,
        2518}, {4446, 3416, 2516}, {3763, 3070, 2519}, {4458, 3424, 2520}, {
       4431, 3406, 2511}, {4461, 3426, 2521}, {3767, 3072, 2521}, {4455, 3422,
        2519}, {3769, 3073, 2522}, {4467, 3430, 2523}, {4482, 3440, 2528}, {
       4479, 3438, 2527}, {4470, 3432, 2524}, {3773, 3075, 2524}, {4464, 3428,
        2522}, {4476, 3436, 2526}, {3777, 3077, 2526}, {2382, 2483, 2482}, {
       3775, 3076, 2525}, {3779, 3078, 2527}, {4473, 3434, 2525}, {4485, 3442,
        2529}, {3783, 3080, 2529}, {4497, 3450, 2533}, {3785, 3081, 2530}, {
       4491, 3446, 2531}, {3781, 3079, 2528}, {4494, 3448, 2532}, {3789, 3083,
        2532}, {3771, 3074, 2523}, {3791, 3084, 2533}, {4500, 3452, 2534}, {
       3787, 3082, 2531}, {3803, 3090, 2539}, {4503, 3454, 2535}, {4518, 3464,
        2540}, {3805, 3091, 2540}, {3793, 3085, 2534}, {3797, 3087, 2536}, {
       3795, 3086, 2535}, {4563, 3494, 2555}, {3801, 3089, 2538}, {4566, 3496,
        2556}, {3799, 3088, 2537}, {4512, 3460, 2538}, {4515, 3462, 2539}, {
       3807, 3092, 2541}, {4524, 3468, 2542}, {3817, 3097, 2546}, {3815, 3096,
        2545}, {4527, 3470, 2543}, {3811, 3094, 2543}, {4521, 3466, 2541}, {
       4506, 3456, 2536}, {3813, 3095, 2544}, {4509, 3458, 2537}, {4530, 3472,
        2544}, {4536, 3476, 2546}, {4533, 3474, 2545}, {4554, 3488, 2552}, {
       3819, 3098, 2547}, {3829, 3103, 2552}, {4557, 3490, 2553}, {4539, 3478,
        2547}, {4545, 3482, 2549}, {4542, 3480, 2548}, {4752, 3089, 2618}, {
       4551, 3486, 2551}, {4755, 3090, 2619}, {4548, 3484, 2550}, {3825, 3101,
        2550}, {3827, 3102, 2551}, {4572, 3500, 2558}, {4560, 3492, 2554}, {
       4575, 3502, 2559}, {3831, 3104, 2553}, {3835, 3106, 2555}, {3833, 3105,
        2554}, {3821, 3099, 2548}, {4569, 3498, 2557}, {3823, 3100, 2549}, {
       3837, 3107, 2556}, {3841, 3109, 2558}, {3839, 3108, 2557}, {4578, 3504,
        2560}, {3845, 3111, 2560}, {3855, 3116, 2565}, {3853, 3115, 2564}, {
       3847, 3112, 2561}, {4584, 3508, 2562}, {3843, 3110, 2559}, {3851, 3114,
        2563}, {4590, 3512, 2564}, {4638, 3544, 2580}, {4587, 3510, 2563}, {
       4593, 3514, 2565}, {3849, 3113, 2562}, {3857, 3117, 2566}, {4599, 3518,
        2567}, {3865, 3121, 2570}, {4602, 3520, 2568}, {3861, 3119, 2568}, {
       4596, 3516, 2566}, {3863, 3120, 2569}, {4608, 3524, 2570}, {4581, 3506,
        2561}, {4611, 3526, 2571}, {3867, 3122, 2571}, {4605, 3522, 2569}, {
       3869, 3123, 2572}, {4617, 3530, 2573}, {4632, 3540, 2578}, {4629, 3538,
        2577}, {4620, 3532, 2574}, {3873, 3125, 2574}, {4614, 3528, 2572}, {
       4626, 3536, 2576}, {3877, 3127, 2576}, {3809, 3093, 2542}, {3875, 3126,
        2575}, {3879, 3128, 2577}, {4623, 3534, 2575}, {4635, 3542, 2579}, {
       3883, 3130, 2579}, {4647, 3550, 2583}, {3885, 3131, 2580}, {4641, 3546,
        2581}, {3881, 3129, 2578}, {4644, 3548, 2582}, {3889, 3133, 2582}, {
       3871, 3124, 2573}, {3891, 3134, 2583}, {4650, 3552, 2584}, {3887, 3132,
        2581}, {5485, 3941, 2891}, {5360, 5358, 2849}, {4668, 3061, 2590}, {
       5488, 3943, 2892}, {3893, 3135, 2584}, {5476, 3935, 2888}, {3895, 3136,
        2585}, {4713, 3076, 2605}, {5482, 3939, 2890}, {4716, 3077, 2606}, {
       5479, 3937, 2889}, {4662, 3596, 2588}, {4665, 3060, 2589}, {5503, 3953,
        2897}, {5491, 3945, 2893}, {5506, 3955, 2898}, {4671, 3062, 2591}, {
       4677, 3064, 2593}, {4674, 3063, 2592}, {4656, 3592, 2586}, {5500, 3951,
        2896}, {4659, 3594, 2587}, {4680, 3065, 2594}, {4686, 3067, 2596}, {
       4683, 3066, 2595}, {5509, 3957, 2899}, {4692, 3069, 2598}, {4707, 3074,
        2603}, {4704, 3073, 2602}, {4695, 3070, 2599}, {5515, 3961, 2901}, {
       4689, 3068, 2597}, {4701, 3072, 2601}, {5521, 3965, 2903}, {5830, 3915,
        3046}, {5518, 3963, 2902}, {5524, 3967, 2904}, {4698, 3071, 2600}, {
       5542, 3979, 2910}, {4710, 3075, 2604}, {5545, 3981, 2911}, {5527, 3969,
        2905}, {5533, 3973, 2907}, {5530, 3971, 2906}, {5539, 3977, 2909}, {
       4722, 3079, 2608}, {5512, 3959, 2900}, {4719, 3078, 2607}, {4725, 3080,
        2609}, {5536, 3975, 2908}, {4743, 3086, 2615}, {5548, 3983, 2912}, {
       5563, 3993, 2917}, {4746, 3087, 2616}, {4728, 3081, 2610}, {4734, 3083,
        2612}, {4731, 3082, 2611}, {5603, 4023, 2932}, {4740, 3085, 2614}, {
       5605, 4025, 2933}, {4737, 3084, 2613}, {5557, 3989, 2915}, {5560, 3991,
        2916}, {4761, 3092, 2621}, {4749, 3088, 2617}, {4764, 3093, 2622}, {
       5566, 3995, 2918}, {5572, 3999, 2920}, {5569, 3997, 2919}, {5551, 3985,
        2913}, {4758, 3091, 2620}, {5554, 3987, 2914}, {5575, 4001, 2921}, {
       5581, 4005, 2923}, {5578, 4003, 2922}, {5597, 4017, 2929}, {4767, 3094,
        2623}, {4782, 3099, 2628}, {5599, 4019, 2930}, {5584, 4007, 2924}, {
       5590, 4011, 2926}, {5587, 4009, 2925}, {5494, 3947, 2894}, {5595, 4015,
        2928}, {5497, 3949, 2895}, {5593, 4013, 2927}, {4776, 3097, 2626}, {
       4779, 3098, 2627}, {5609, 4029, 2935}, {5601, 4021, 2931}, {5611, 4031,
        2936}, {4785, 3100, 2629}, {4791, 3102, 2631}, {4788, 3101, 2630}, {
       4770, 3095, 2624}, {5607, 4027, 2934}, {4773, 3096, 2625}, {4794, 3103,
        2632}, {4800, 3105, 2634}, {4797, 3104, 2633}, {5613, 4033, 2937}, {
       4806, 3107, 2636}, {4821, 3112, 2641}, {4818, 3111, 2640}, {4809, 3108,
        2637}, {5617, 4037, 2939}, {4803, 3106, 2635}, {4815, 3110, 2639}, {
       5621, 4041, 2941}, {5665, 4073, 2957}, {5619, 4039, 2940}, {5623, 4043,
        2942}, {4812, 3109, 2638}, {5627, 4047, 2944}, {5625, 4045, 2943}, {
       4836, 3117, 2646}, {4824, 3113, 2642}, {4830, 3115, 2644}, {4827, 3114,
        2643}, {5629, 4049, 2945}, {4833, 3116, 2645}, {5635, 4053, 2947}, {
       5615, 4035, 2938}, {5638, 4055, 2948}, {4839, 3118, 2647}, {5632, 4051,
        2946}, {4842, 3119, 2648}, {5644, 4059, 2950}, {5659, 4069, 2955}, {
       5656, 4067, 2954}, {5647, 4061, 2951}, {4848, 3121, 2650}, {5641, 4057,
        2949}, {5653, 4065, 2953}, {4854, 3123, 2652}, {3294, 3245, 2939}, {
       4851, 3122, 2651}, {4857, 3124, 2653}, {5650, 4063, 2952}, {5662, 4071,
        2956}, {4863, 3126, 2655}, {5674, 4079, 2960}, {4866, 3127, 2656}, {
       5668, 4075, 2958}, {4860, 3125, 2654}, {5671, 4077, 2959}, {4872, 3129,
        2658}, {4845, 3120, 2649}, {4875, 3130, 2659}, {5677, 4081, 2961}, {
       4869, 3128, 2657}, {4881, 3132, 2661}, {4878, 3131, 2660}, {6257, 3136,
        2665}, {5680, 4083, 2962}, {5686, 4087, 2964}, {5683, 4085, 2963}, {
       4884, 3133, 2662}, {5692, 4091, 2966}, {4887, 3134, 2663}, {4890, 3135,
        2664}, {5857, 4093, 3055}, {5474, 4896, 2887}, {5689, 4089, 2965}, {
       5992, 4133, 2667}, {5991, 4131, 2666}, {5477, 4899, 2888}, {5483, 4905,
        2890}, {5480, 4902, 2889}, {5993, 4135, 2668}, {5995, 4139, 2670}, {
       5994, 4137, 2669}, {5486, 4908, 2891}, {5492, 4914, 2893}, {5489, 4911,
        2892}, {5996, 4141, 2671}, {4145, 3138, 2673}, {4143, 3137, 2672}, {
       4153, 3142, 2677}, {5495, 4917, 2894}, {5501, 4923, 2896}, {5498, 4920,
        2895}, {4147, 3139, 2674}, {5507, 4929, 2898}, {4149, 3140, 2675}, {
       4151, 3141, 2676}, {5510, 4932, 2899}, {4155, 3143, 2678}, {5504, 4926,
        2897}, {5516, 4938, 2901}, {5513, 4935, 2900}, {4157, 3144, 2679}, {
       4161, 3146, 2681}, {4159, 3145, 2680}, {5519, 4941, 2902}, {5525, 4947,
        2904}, {5522, 4944, 2903}, {4163, 3147, 2682}, {4167, 3149, 2684}, {
       4165, 3148, 2683}, {5528, 4950, 2905}, {4169, 3150, 2685}, {5534, 4956,
        2907}, {5549, 4971, 2912}, {5546, 4968, 2911}, {5537, 4959, 2908}, {
       4173, 3152, 2687}, {5531, 4953, 2906}, {5543, 4965, 2910}, {4177, 3154,
        2689}, {5716, 3187, 2975}, {4175, 3153, 2688}, {4179, 3155, 2690}, {
       5540, 4962, 2909}, {5552, 4974, 2913}, {4183, 3157, 2692}, {5564, 4986,
        2917}, {4185, 3158, 2693}, {5558, 4980, 2915}, {4181, 3156, 2691}, {
       5561, 4983, 2916}, {4189, 3160, 2695}, {4171, 3151, 2686}, {4191, 3161,
        2696}, {5567, 4989, 2918}, {4187, 3159, 2694}, {5570, 4992, 2919}, {
       4195, 3163, 2698}, {5710, 4205, 2972}, {5707, 4203, 2971}, {5698, 4197,
        2968}, {5576, 4998, 2921}, {4193, 3162, 2697}, {5704, 4201, 2970}, {
       5582, 5004, 2923}, {3859, 3118, 2567}, {5579, 5001, 2922}, {5585, 5007,
        2924}, {5701, 4199, 2969}, {5713, 4207, 2973}, {5591, 5013, 2926}, {
       3314, 3190, 2981}, {3282, 3209, 2927}, {3306, 3188, 2977}, {5588, 5010,
        2925}, {3310, 3189, 2979}, {3284, 3215, 2929}, {5573, 4995, 2920}, {
       3285, 3218, 2930}, {3318, 3191, 2983}, {3283, 3212, 2928}, {3322, 3192,
        2985}, {3287, 3224, 2932}, {3292, 3239, 2937}, {3291, 3236, 2936}, {
       3288, 3227, 2933}, {3330, 3194, 2989}, {3286, 3221, 2931}, {3290, 3233,
        2935}, {3338, 3196, 2993}, {4221, 3165, 2730}, {3334, 3195, 2991}, {
       3342, 3197, 2995}, {3289, 3230, 2934}, {3293, 3242, 2938}, {3350, 3199,
        2999}, {3297, 3254, 2942}, {3354, 3200, 3001}, {3295, 3248, 2940}, {
       3346, 3198, 2997}, {3296, 3251, 2941}, {3362, 3202, 3005}, {3326, 3193,
        2987}, {3366, 3203, 3007}, {3298, 3257, 2943}, {3358, 3201, 3003}, {
       3299, 3260, 2944}, {3374, 3205, 3011}, {5767, 4217, 3016}, {5764, 4215,
        3015}, {5755, 4209, 3012}, {5633, 5016, 2946}, {3370, 3204, 3009}, {
       5761, 4213, 3014}, {5639, 5022, 2948}, {5555, 4977, 2914}, {5636, 5019,
        2947}, {5642, 5025, 2949}, {5758, 4211, 3013}, {4219, 3164, 2729}, {
       5648, 5031, 2951}, {4227, 3168, 2733}, {5651, 5034, 2952}, {4223, 3166,
        2731}, {5645, 5028, 2950}, {4225, 3167, 2732}, {5657, 5040, 2954}, {
       5630, 3263, 2945}, {5660, 5043, 2955}, {4229, 3169, 2734}, {5654, 5037,
        2953}, {4231, 3170, 2735}, {5666, 5049, 2957}, {5681, 5064, 2962}, {
       5678, 5061, 2961}, {5669, 5052, 2958}, {4235, 3172, 2737}, {5663, 5046,
        2956}, {5675, 5058, 2960}, {4239, 3174, 2739}, {6037, 4273, 2755}, {
       4237, 3173, 2738}, {4241, 3175, 2740}, {5672, 5055, 2959}, {4245, 3177,
        2742}, {4243, 3176, 2741}, {6258, 3137, 2746}, {5684, 5067, 2963}, {
       5690, 5073, 2965}, {5687, 5070, 2964}, {4247, 3178, 2743}, {5693, 5076,
        2966}, {4251, 3180, 2745}, {4233, 3171, 2736}, {6028, 4255, 2746}, {
       5082, 3138, 2747}, {4249, 3179, 2744}, {5085, 3139, 2748}, {6030, 4259,
        2748}, {6035, 4269, 2753}, {6034, 4267, 2752}, {6031, 4261, 2749}, {
       5091, 3141, 2750}, {6029, 4257, 2747}, {6033, 4265, 2751}, {5097, 3143,
        2752}, {6100, 4399, 2818}, {5094, 3142, 2751}, {5100, 3144, 2753}, {
       6032, 4263, 2750}, {6036, 4271, 2754}, {5106, 3146, 2755}, {6040, 4279,
        2758}, {5109, 3147, 2756}, {6038, 4275, 2756}, {5103, 3145, 2754}, {
       6039, 4277, 2757}, {5115, 3149, 2758}, {5088, 3140, 2749}, {5118, 3150,
        2759}, {6041, 4281, 2759}, {5112, 3148, 2757}, {5124, 3152, 2761}, {
       5121, 3151, 2760}, {5136, 3156, 2765}, {6042, 4283, 2760}, {6044, 4287,
        2762}, {6043, 4285, 2761}, {5127, 3153, 2762}, {6046, 4291, 2764}, {
       5130, 3154, 2763}, {5133, 3155, 2764}, {6047, 4293, 2765}, {5139, 3157,
        2766}, {6045, 4289, 2763}, {6049, 4297, 2767}, {6048, 4295, 2766}, {
       5142, 3158, 2767}, {5148, 3160, 2769}, {5145, 3159, 2768}, {6050, 4299,
        2768}, {6052, 4303, 2770}, {6051, 4301, 2769}, {5151, 3161, 2770}, {
       5157, 3163, 2772}, {5154, 3162, 2771}, {6053, 4305, 2771}, {6055, 4309,
        2773}, {6054, 4307, 2772}, {6059, 4317, 2777}, {5699, 5160, 2968}, {
       5705, 5166, 2970}, {5702, 5163, 2969}, {6056, 4311, 2774}, {5711, 5172,
        2972}, {6057, 4313, 2775}, {6058, 4315, 2776}, {5714, 5175, 2973}, {
       6060, 4319, 2778}, {5708, 5169, 2971}, {5719, 5181, 2977}, {5717, 5178,
        2975}, {6061, 4321, 2779}, {6063, 4325, 2781}, {6062, 4323, 2780}, {
       5721, 5184, 2979}, {5725, 5190, 2983}, {5723, 5187, 2981}, {6064, 4327,
        2782}, {6066, 4331, 2784}, {6065, 4329, 2783}, {5727, 5193, 2985}, {
       6067, 4333, 2785}, {5731, 5199, 2989}, {5741, 5214, 2999}, {5739, 5211,
        2997}, {5733, 5202, 2991}, {6069, 4337, 2787}, {5729, 5196, 2987}, {
       5737, 5208, 2995}, {6071, 4341, 2789}, {6087, 4373, 2805}, {6070, 4339,
        2788}, {6072, 4343, 2790}, {5735, 5205, 2993}, {5743, 5217, 3001}, {
       6074, 4347, 2792}, {5751, 5229, 3009}, {6075, 4349, 2793}, {5747, 5223,
        3005}, {6073, 4345, 2791}, {5749, 5226, 3007}, {6077, 4353, 2795}, {
       6068, 4335, 2786}, {6078, 4355, 2796}, {5753, 5232, 3011}, {6076, 4351,
        2794}, {6080, 4359, 2798}, {6079, 4357, 2797}, {6084, 4367, 2802}, {
       5756, 5235, 3012}, {5762, 5241, 3014}, {5759, 5238, 3013}, {6081, 4361,
        2799}, {5768, 5247, 3016}, {6082, 4363, 2800}, {6083, 4365, 2801}, {
       5250, 3164, 2803}, {6085, 4369, 2803}, {5765, 5244, 3015}, {6086, 4371,
        2804}, {5256, 3166, 2805}, {5268, 3170, 2809}, {5259, 3167, 2806}, {
       6088, 4375, 2806}, {5253, 3165, 2804}, {6090, 4379, 2808}, {5262, 3168,
        2807}, {5265, 3169, 2808}, {6091, 4381, 2809}, {5271, 3171, 2810}, {
       6089, 4377, 2807}, {5274, 3172, 2811}, {6093, 4385, 2811}, {6098, 4395,
        2816}, {6097, 4393, 2815}, {6094, 4387, 2812}, {5280, 3174, 2813}, {
       6092, 4383, 2810}, {6096, 4391, 2814}, {5286, 3176, 2815}, {6277, 3392,
        3389}, {5283, 3175, 2814}, {5289, 3177, 2816}, {6095, 4389, 2813}, {
       6099, 4397, 2817}, {5295, 3179, 2818}, {6296, 6229, 3018}, {5298, 3180,
        2819}, {6101, 4401, 2819}, {5292, 3178, 2817}, {6325, 6223, 3056}, {
       6261, 3716, 2821}, {5277, 3173, 2812}, {6297, 5771, 3018}, {6299, 6232,
        3019}, {6259, 3181, 2820}, {6302, 6235, 3020}, {6303, 5773, 3020}, {
       3267, 3058, 2829}, {6274, 3387, 3386}, {6306, 5774, 3021}, {6308, 6241,
        3022}, {6300, 5772, 3019}, {5778, 5776, 3023}, {3182, 3057, 2827}, {
       5745, 5220, 3003}, {6244, 4403, 2826}, {3720, 3058, 2828}, {6309, 5775,
        3022}, {5782, 5780, 3026}, {5328, 3185, 2835}, {3274, 3185, 2834}, {
       5786, 3722, 3029}, {5784, 3272, 3028}, {3383, 3184, 3028}, {5787, 5324,
        3029}, {5791, 3726, 3031}, {6305, 6238, 3021}, {3395, 3272, 2834}, {
       6279, 5320, 2835}, {5788, 3724, 3030}, {5789, 3277, 3030}, {5795, 3728,
        3033}, {5867, 4413, 2841}, {3397, 3277, 2840}, {5798, 3730, 3034}, {
       5334, 3394, 2838}, {3396, 3207, 2835}, {6318, 6107, 3035}, {3279, 3186,
        2840}, {5379, 3560, 2856}, {6317, 5336, 3032}, {6282, 4411, 2841}, {
       6316, 6104, 3032}, {5871, 3734, 2842}, {5799, 5344, 3034}, {6251, 2846,
        702}, {6319, 5347, 3035}, {6112, 3737, 2844}, {5796, 5341, 3033}, {
       5870, 4416, 2845}, {6285, 4417, 2846}, {5792, 5331, 3031}, {6322, 5801,
        3036}, {6118, 3059, 2847}, {6284, 4414, 2845}, {4423, 2848, 1002}, {
       6291, 4424, 2849}, {5373, 3558, 2854}, {5807, 5370, 3038}, {5361, 3554,
        2850}, {5803, 3897, 3037}, {6289, 4421, 2848}, {5367, 3556, 2852}, {
       5806, 3899, 3038}, {5568, 4751, 2919}, {5973, 4095, 2851}, {5974, 4097,
        2853}, {5804, 5364, 3037}, {5810, 5376, 3039}, {5975, 4099, 2855}, {
       5816, 5388, 3041}, {5812, 3903, 3040}, {5813, 5382, 3040}, {5809, 3901,
        3039}, {5385, 3562, 2858}, {5815, 3905, 3041}, {5873, 4654, 2849}, {
       5977, 4103, 2859}, {5391, 3564, 2860}, {5976, 4101, 2857}, {5819, 5394,
        3042}, {5978, 4105, 2861}, {5827, 3913, 3045}, {5980, 4109, 2865}, {
       5821, 3909, 3043}, {5822, 5400, 3043}, {5818, 3907, 3042}, {5824, 3911,
        3044}, {5825, 5406, 3044}, {5849, 5454, 3052}, {5403, 3568, 2864}, {
       5409, 3570, 2866}, {5979, 4107, 2863}, {5981, 4111, 2867}, {5415, 3572,
        2868}, {5983, 4115, 2871}, {5831, 5418, 3046}, {5982, 4113, 2869}, {
       5828, 5412, 3045}, {5833, 3917, 3047}, {5834, 5424, 3047}, {5397, 3566,
        2862}, {5427, 3576, 2872}, {5836, 3919, 3048}, {5421, 3574, 2870}, {
       5984, 4117, 2873}, {5433, 3578, 2874}, {5846, 5448, 3051}, {5445, 3582,
        2878}, {5840, 5436, 3049}, {5985, 4119, 2875}, {5837, 5430, 3048}, {
       5843, 5442, 3050}, {5986, 4121, 2877}, {5872, 3736, 2843}, {5842, 3923,
        3050}, {5845, 3925, 3051}, {5439, 3580, 2876}, {5451, 3584, 2880}, {
       5848, 3927, 3052}, {5463, 3588, 2884}, {5988, 4125, 2881}, {5457, 3586,
        2882}, {5987, 4123, 2879}, {5852, 5460, 3053}, {5989, 4127, 2883}, {
       5839, 3921, 3049}, {5854, 3931, 3054}, {5855, 5466, 3054}, {5851, 3929,
        3053}, {5469, 3590, 2886}, {5473, 3933, 2887}, {5896, 4909, 2891}, {
       5895, 4906, 2890}, {5892, 4897, 2887}, {5475, 4658, 2888}, {5990, 4129,
        2885}, {5894, 4903, 2889}, {5481, 4664, 2890}, {5529, 4712, 2906}, {
       5478, 4661, 2889}, {5484, 4667, 2891}, {5893, 4900, 2888}, {5897, 4912,
        2892}, {5490, 4673, 2893}, {5901, 4924, 2896}, {5493, 4676, 2894}, {
       5899, 4918, 2894}, {5487, 4670, 2892}, {5900, 4921, 2895}, {5499, 4682,
        2896}, {5472, 5471, 2887}, {5502, 4685, 2897}, {5902, 4927, 2897}, {
       5496, 4679, 2895}, {5508, 4691, 2899}, {5505, 4688, 2898}, {5520, 4703,
        2903}, {5903, 4930, 2898}, {5905, 4936, 2900}, {5904, 4933, 2899}, {
       5511, 4694, 2900}, {5907, 4942, 2902}, {5514, 4697, 2901}, {5517, 4700,
        2902}, {5908, 4945, 2903}, {5523, 4706, 2904}, {5906, 4939, 2901}, {
       5526, 4709, 2905}, {5910, 4951, 2905}, {5914, 4963, 2909}, {5911, 4954,
        2906}, {5532, 4715, 2907}, {5909, 4948, 2904}, {5538, 4721, 2909}, {
       5912, 4957, 2907}, {5913, 4960, 2908}, {5541, 4724, 2910}, {5915, 4966,
        2910}, {5535, 4718, 2908}, {5916, 4969, 2911}, {5547, 4730, 2912}, {
       5562, 4745, 2917}, {5559, 4742, 2916}, {5550, 4733, 2913}, {5918, 4975,
        2913}, {5544, 4727, 2911}, {5556, 4739, 2915}, {5920, 4981, 2915}, {
       5936, 3222, 2931}, {5919, 4978, 2914}, {5921, 4984, 2916}, {5553, 4736,
        2914}, {5565, 4748, 2918}, {5923, 4990, 2918}, {5577, 4760, 2922}, {
       5924, 4993, 2919}, {5571, 4754, 2920}, {5922, 4987, 2917}, {5574, 4757,
        2921}, {5926, 4999, 2921}, {5917, 4972, 2912}, {5927, 5002, 2922}, {
       5580, 4763, 2923}, {5925, 4996, 2920}, {5583, 4766, 2924}, {5929, 5008,
        2924}, {5934, 3216, 2929}, {5933, 3213, 2928}, {5930, 5011, 2925}, {
       5589, 4772, 2926}, {5928, 5005, 2923}, {5932, 3210, 2927}, {5594, 4778,
        2928}, {5898, 4915, 2893}, {5592, 4775, 2927}, {5596, 4781, 2929}, {
       5931, 3208, 2926}, {5935, 3219, 2930}, {5600, 4787, 2931}, {5939, 3231,
        2934}, {5602, 4790, 2932}, {5937, 3225, 2932}, {5598, 4784, 2930}, {
       5938, 3228, 2933}, {5606, 4796, 2934}, {5586, 4769, 2925}, {5608, 4799,
        2935}, {5940, 3234, 2935}, {5604, 4793, 2933}, {5620, 4817, 2941}, {
       5941, 3237, 2936}, {5946, 3252, 2941}, {5622, 4820, 2942}, {5610, 4802,
        2936}, {5614, 4808, 2938}, {5612, 4805, 2937}, {5961, 5047, 2956}, {
       5618, 4814, 2940}, {5962, 5050, 2957}, {5616, 4811, 2939}, {5944, 3246,
        2939}, {5945, 3249, 2940}, {5624, 4823, 2943}, {5948, 3258, 2943}, {
       5637, 4838, 2948}, {5634, 4835, 2947}, {5949, 3261, 2944}, {5628, 4829,
        2945}, {5947, 3255, 2942}, {5942, 3240, 2937}, {5631, 4832, 2946}, {
       5943, 3243, 2938}, {5950, 5015, 2945}, {5952, 5020, 2947}, {5951, 5017,
        2946}, {5958, 5038, 2953}, {5640, 4841, 2949}, {5655, 4856, 2954}, {
       5959, 5041, 2954}, {5953, 5023, 2948}, {5955, 5029, 2950}, {5954, 5026,
        2949}, {6266, 3019, 2002}, {5957, 5035, 2952}, {6268, 3020, 2102}, {
       5956, 5032, 2951}, {5649, 4850, 2952}, {5652, 4853, 2953}, {5964, 5056,
        2959}, {5960, 5044, 2955}, {5965, 5059, 2960}, {5658, 4859, 2955}, {
       5664, 4865, 2957}, {5661, 4862, 2956}, {5643, 4844, 2950}, {5963, 5053,
        2958}, {5646, 4847, 2951}, {5667, 4868, 2958}, {5673, 4874, 2960}, {
       5670, 4871, 2959}, {5966, 5062, 2961}, {5679, 4880, 2962}, {5858, 5856,
        3055}, {5691, 4892, 2966}, {5682, 4883, 2963}, {5968, 5068, 2963}, {
       5676, 4877, 2961}, {5688, 4889, 2965}, {5970, 5074, 2965}, {6007, 5188,
        2981}, {5969, 5071, 2964}, {5971, 5077, 2966}, {5685, 4886, 2964}, {
       5697, 4997, 2968}, {5998, 5161, 2968}, {5709, 5009, 2972}, {5999, 5164,
        2969}, {5703, 5003, 2970}, {4253, 3181, 2967}, {5706, 5006, 2971}, {
       6001, 5170, 2971}, {5967, 5065, 2962}, {6002, 5173, 2972}, {5712, 5012,
        2973}, {6000, 5167, 2970}, {3300, 3187, 2974}, {3621, 3209, 2974}, {
       6006, 5185, 2979}, {3623, 3215, 2978}, {6004, 5179, 2975}, {3303, 3188,
        2976}, {6003, 5176, 2973}, {6005, 5182, 2977}, {3307, 3189, 2978}, {
       5626, 4826, 2944}, {5718, 3211, 2977}, {5720, 3214, 2979}, {3622, 3212,
        2976}, {3624, 3218, 2980}, {5722, 3217, 2981}, {3626, 3224, 2984}, {
       3315, 3191, 2982}, {3625, 3221, 2982}, {3311, 3190, 2980}, {6008, 5191,
        2983}, {3319, 3192, 2984}, {5715, 5014, 2975}, {5726, 3223, 2985}, {
       6009, 5194, 2985}, {5724, 3220, 2983}, {5732, 3232, 2991}, {3627, 3227,
        2986}, {6012, 5203, 2991}, {3335, 3196, 2992}, {3323, 3193, 2986}, {
       3327, 3194, 2988}, {5728, 3226, 2987}, {3637, 3257, 3006}, {3331, 3195,
        2990}, {6020, 5227, 3007}, {5730, 3229, 2989}, {6011, 5200, 2989}, {
       3629, 3233, 2990}, {5738, 3241, 2997}, {5734, 3235, 2993}, {3347, 3199,
        2998}, {3630, 3236, 2992}, {3631, 3239, 2994}, {6013, 5206, 2993}, {
       6010, 5197, 2987}, {3343, 3198, 2996}, {3628, 3230, 2988}, {6014, 5209,
        2995}, {6015, 5212, 2997}, {3632, 3242, 2996}, {5740, 3244, 2999}, {
       6016, 5215, 2999}, {3636, 3254, 3004}, {6018, 5221, 3003}, {3634, 3248,
        3000}, {5742, 3247, 3001}, {3633, 3245, 2998}, {3635, 3251, 3002}, {
       5744, 3250, 3003}, {3395, 3270, 302}, {3355, 3201, 3002}, {3359, 3202, 
       3004}, {6017, 5218, 3001}, {3371, 3205, 3010}, {6019, 5224, 3005}, {
       5752, 3262, 3011}, {5746, 3253, 3005}, {5748, 3256, 3007}, {3363, 3203,
        3006}, {5750, 3259, 3009}, {6021, 5230, 3009}, {3351, 3200, 3000}, {
       3638, 3260, 3008}, {3639, 3263, 3010}, {3367, 3204, 3008}, {6027, 5248,
        3016}, {5754, 3264, 3012}, {6326, 5859, 3056}, {6226, 4402, 3017}, {
       6022, 5233, 3011}, {6024, 5239, 3013}, {6023, 5236, 3012}, {5793, 5335,
        3032}, {6026, 5245, 3015}, {5794, 3278, 3033}, {6025, 5242, 3014}, {
       5763, 5024, 3015}, {5766, 5027, 3016}, {6272, 3022, 2302}, {6264, 3018,
        1902}, {5860, 3265, 3023}, {6295, 5304, 3018}, {6301, 5308, 3020}, {
       6298, 5306, 3019}, {5757, 5018, 3013}, {6270, 3021, 2202}, {5760, 5021,
        3014}, {6304, 5310, 3021}, {6310, 4407, 3023}, {6307, 5312, 3022}, {
       5785, 3271, 3029}, {6311, 5861, 3387}, {5864, 5325, 3029}, {3384, 3273,
        3030}, {3375, 3182, 3024}, {6313, 4409, 3026}, {3377, 3183, 3025}, {
       3339, 3197, 2994}, {3382, 3269, 3028}, {5736, 3238, 2995}, {3380, 3184,
        3027}, {6314, 5862, 3392}, {5863, 5323, 3028}, {5800, 5337, 3035}, {
       5790, 5326, 3031}, {6320, 4419, 3036}, {5865, 5330, 3030}, {6281, 3032,
        405}, {5866, 5332, 3031}, {3390, 3267, 3025}, {5797, 5333, 3034}, {
       3391, 3270, 3026}, {5868, 5342, 3033}, {6283, 3035, 505}, {5869, 5345, 
       3034}, {5802, 5363, 3037}, {5874, 5365, 3037}, {5879, 5395, 3042}, {
       5878, 5389, 3041}, {5875, 5371, 3038}, {5808, 5375, 3039}, {6288, 3036,
        802}, {5877, 5383, 3040}, {5814, 5387, 3041}, {5316, 3057, 201}, {
       5811, 5381, 3040}, {5817, 5393, 3042}, {5876, 5377, 3039}, {5823, 5405,
        3044}, {5820, 5399, 3043}, {5884, 5425, 3047}, {5880, 5401, 3043}, {
       5882, 5413, 3045}, {5881, 5407, 3044}, {5826, 5411, 3045}, {5883, 5419,
        3046}, {5832, 5423, 3047}, {5805, 5369, 3038}, {5835, 5429, 3048}, {
       5885, 5431, 3048}, {5829, 5417, 3046}, {5886, 5437, 3049}, {5841, 5441,
        3050}, {6323, 4895, 3055}, {5853, 5465, 3054}, {5844, 5447, 3051}, {
       5888, 5449, 3051}, {5838, 5435, 3049}, {5850, 5459, 3053}, {5890, 5461,
        3053}, {4843, 3119, 1184}, {5889, 5455, 3052}, {5891, 5467, 3054}, {
       5847, 5453, 3052}, {6324, 5302, 3056}, {6294, 3056, 1502}, {4427, 3060,
        1124}, {3206, 3057, 202}, {3266, 3058, 202}, {5972, 5695, 3055}, {
       5355, 3059, 901}, {6253, 3059, 902}, {5887, 5443, 3050}, {4666, 3060, 
       1125}, {4430, 3061, 1125}, {3268, 3058, 203}, {4672, 3062, 1127}, {
       4669, 3061, 1126}, {4684, 3066, 1131}, {4433, 3062, 1126}, {4439, 3064,
        1128}, {4436, 3063, 1127}, {4675, 3063, 1128}, {4445, 3066, 1130}, {
       4678, 3064, 1129}, {4681, 3065, 1130}, {4448, 3067, 1131}, {4687, 3067,
        1132}, {4442, 3065, 1129}, {4454, 3069, 1133}, {4451, 3068, 1132}, {
       4690, 3068, 1133}, {4696, 3070, 1135}, {4693, 3069, 1134}, {4457, 3070,
        1134}, {4463, 3072, 1136}, {4460, 3071, 1135}, {4699, 3071, 1136}, {
       4705, 3073, 1138}, {4702, 3072, 1137}, {4466, 3073, 1137}, {4472, 3075,
        1139}, {4469, 3074, 1138}, {4484, 3079, 1143}, {4708, 3074, 1139}, {
       4714, 3076, 1141}, {4711, 3075, 1140}, {4475, 3076, 1140}, {4720, 3078,
        1143}, {4478, 3077, 1141}, {4481, 3078, 1142}, {4723, 3079, 1144}, {
       4487, 3080, 1144}, {4717, 3077, 1142}, {4729, 3081, 1146}, {4726, 3080,
        1145}, {4490, 3081, 1145}, {4496, 3083, 1147}, {4493, 3082, 1146}, {
       4732, 3082, 1147}, {4738, 3084, 1149}, {4735, 3083, 1148}, {4499, 3084,
        1148}, {4505, 3086, 1150}, {4502, 3085, 1149}, {4741, 3085, 1150}, {
       4508, 3087, 1151}, {4747, 3087, 1152}, {4762, 3092, 1157}, {4759, 3091,
        1156}, {4750, 3088, 1153}, {4514, 3089, 1153}, {4744, 3086, 1151}, {
       4756, 3090, 1155}, {4520, 3091, 1155}, {4568, 3107, 1171}, {4517, 3090,
        1154}, {4523, 3092, 1156}, {4753, 3089, 1154}, {4765, 3093, 1158}, {
       4529, 3094, 1158}, {4777, 3097, 1162}, {4532, 3095, 1159}, {4771, 3095,
        1160}, {4526, 3093, 1157}, {4774, 3096, 1161}, {4538, 3097, 1161}, {
       4511, 3088, 1152}, {4541, 3098, 1162}, {4780, 3098, 1163}, {4535, 3096,
        1160}, {4783, 3099, 1164}, {4547, 3100, 1164}, {4562, 3105, 1169}, {
       4559, 3104, 1168}, {4550, 3101, 1165}, {4789, 3101, 1166}, {4544, 3099,
        1163}, {4556, 3103, 1167}, {4795, 3103, 1168}, {5700, 5000, 2969}, {
       4792, 3102, 1167}, {4798, 3104, 1169}, {4553, 3102, 1166}, {4565, 3106,
        1170}, {4804, 3106, 1171}, {4577, 3110, 1174}, {4807, 3107, 1172}, {
       4571, 3108, 1172}, {4801, 3105, 1170}, {4574, 3109, 1173}, {4813, 3109,
        1174}, {4786, 3100, 1165}, {4816, 3110, 1175}, {4580, 3111, 1175}, {
       4810, 3108, 1173}, {4583, 3112, 1176}, {4822, 3112, 1177}, {4837, 3117,
        1182}, {4834, 3116, 1181}, {4825, 3113, 1178}, {4589, 3114, 1178}, {
       4819, 3111, 1176}, {4831, 3115, 1180}, {4595, 3116, 1180}, {4643, 3132,
        1196}, {4592, 3115, 1179}, {4598, 3117, 1181}, {4828, 3114, 1179}, {
       4840, 3118, 1183}, {4604, 3119, 1183}, {4852, 3122, 1187}, {4607, 3120,
        1184}, {4846, 3120, 1185}, {4601, 3118, 1182}, {4849, 3121, 1186}, {
       4613, 3122, 1186}, {4586, 3113, 1177}, {4616, 3123, 1187}, {4855, 3123,
        1188}, {4610, 3121, 1185}, {4858, 3124, 1189}, {4622, 3125, 1189}, {
       4637, 3130, 1194}, {4634, 3129, 1193}, {4625, 3126, 1190}, {4864, 3126,
        1191}, {4619, 3124, 1188}, {4631, 3128, 1192}, {4870, 3128, 1193}, {
       4768, 3094, 1159}, {4867, 3127, 1192}, {4873, 3129, 1194}, {4628, 3127,
        1191}, {4640, 3131, 1195}, {4879, 3131, 1196}, {4652, 3135, 1199}, {
       4882, 3132, 1197}, {4646, 3133, 1197}, {4876, 3130, 1195}, {4649, 3134,
        1198}, {4888, 3134, 1199}, {4861, 3125, 1190}, {4891, 3135, 1200}, {
       4655, 3136, 1201}, {4885, 3133, 1198}, {4916, 3137, 1326}, {5080, 3137,
        1327}, {5095, 3142, 1332}, {5092, 3141, 1331}, {5083, 3138, 1328}, {
       4922, 3139, 1328}, {4894, 3136, 1202}, {5089, 3140, 1330}, {4928, 3141,
        1330}, {4976, 3157, 1346}, {4925, 3140, 1329}, {4931, 3142, 1331}, {
       5086, 3139, 1329}, {4937, 3144, 1333}, {4934, 3143, 1332}, {5110, 3147,
        1337}, {5098, 3143, 1333}, {5104, 3145, 1335}, {5101, 3144, 1334}, {
       4940, 3145, 1334}, {5107, 3146, 1336}, {4946, 3147, 1336}, {4919, 3138,
        1327}, {4949, 3148, 1337}, {5113, 3148, 1338}, {4943, 3146, 1335}, {
       5116, 3149, 1339}, {4955, 3150, 1339}, {4970, 3155, 1344}, {4967, 3154,
        1343}, {4958, 3151, 1340}, {5122, 3151, 1341}, {4952, 3149, 1338}, {
       4964, 3153, 1342}, {5128, 3153, 1343}, {3311, 3220, 1363}, {5125, 3152,
        1342}, {5131, 3154, 1344}, {4961, 3152, 1341}, {4973, 3156, 1345}, {
       5137, 3156, 1346}, {4985, 3160, 1349}, {5140, 3157, 1347}, {4979, 3158,
        1347}, {5134, 3155, 1345}, {4982, 3159, 1348}, {5146, 3159, 1349}, {
       5119, 3150, 1340}, {5149, 3160, 1350}, {4988, 3161, 1350}, {5143, 3158,
        1348}, {5155, 3162, 1352}, {5152, 3161, 1351}, {5257, 3166, 1386}, {
       4991, 3162, 1351}, {5030, 3164, 1383}, {4994, 3163, 1352}, {5158, 3163,
        1353}, {5036, 3166, 1385}, {5251, 3164, 1384}, {5254, 3165, 1385}, {
       5039, 3167, 1386}, {5260, 3167, 1387}, {5033, 3165, 1384}, {5045, 3169,
        1388}, {5042, 3168, 1387}, {5263, 3168, 1388}, {5269, 3170, 1390}, {
       5266, 3169, 1389}, {5048, 3170, 1389}, {5054, 3172, 1391}, {5051, 3171,
        1390}, {5272, 3171, 1391}, {5278, 3173, 1393}, {5275, 3172, 1392}, {
       5057, 3173, 1392}, {5063, 3175, 1394}, {5060, 3174, 1393}, {5075, 3179,
        1398}, {5281, 3174, 1394}, {5287, 3176, 1396}, {5284, 3175, 1395}, {
       5066, 3176, 1395}, {5293, 3178, 1398}, {5069, 3177, 1396}, {5072, 3178,
        1397}, {5296, 3179, 1399}, {5078, 3180, 1399}, {5290, 3177, 1397}, {
       6260, 3181, 1402}, {5299, 3180, 1400}, {5696, 3181, 1401}, {3378, 3183,
        2502}, {3376, 3182, 2827}, {3057, 3182, 202}, {5863, 3184, 303}, {
       3391, 3183, 302}, {3381, 3184, 2829}, {3280, 3186, 2503}, {3275, 3185, 
       2830}, {3396, 3185, 402}, {3301, 3187, 2705}, {6004, 3187, 1360}, {
       6009, 3192, 1365}, {6008, 3191, 1364}, {6005, 3188, 1361}, {3308, 3189,
        2707}, {5867, 3186, 502}, {6007, 3190, 1363}, {3316, 3191, 2709}, {
       3397, 3207, 402}, {3312, 3190, 2708}, {3320, 3192, 2710}, {6006, 3189, 
       1362}, {6010, 3193, 1366}, {3328, 3194, 2712}, {6014, 3197, 1370}, {
       3332, 3195, 2713}, {6012, 3195, 1368}, {3324, 3193, 2711}, {6013, 3196,
        1369}, {3340, 3197, 2715}, {3304, 3188, 2706}, {3344, 3198, 2716}, {
       6015, 3198, 1371}, {3336, 3196, 2714}, {3352, 3200, 2718}, {3348, 3199,
        2717}, {3368, 3204, 2722}, {6016, 3199, 1372}, {6018, 3201, 1374}, {
       6017, 3200, 1373}, {3356, 3201, 2719}, {6020, 3203, 1376}, {3360, 3202,
        2720}, {3364, 3203, 2721}, {6021, 3204, 1377}, {3372, 3205, 2723}, {
       6019, 3202, 1375}, {3390, 3206, 202}, {3057, 3206, 2502}, {3282, 3210, 
       2706}, {5329, 3207, 2503}, {3621, 3208, 1260}, {6022, 3205, 1378}, {
       3622, 3210, 1261}, {5591, 3208, 2705}, {3302, 3209, 2706}, {3300, 3211,
        1360}, {3306, 3211, 2706}, {5592, 3209, 1260}, {3305, 3212, 2707}, {
       3623, 3213, 1262}, {5598, 3218, 1263}, {3307, 3217, 1362}, {3303, 3214,
        1361}, {3310, 3214, 2707}, {5594, 3212, 1261}, {3624, 3216, 1263}, {
       3284, 3216, 2708}, {3334, 3232, 2713}, {3309, 3215, 2708}, {3314, 3217,
        2708}, {5596, 3215, 1262}, {3625, 3219, 1264}, {3285, 3219, 2709}, {
       3315, 3223, 1364}, {3318, 3220, 2709}, {5600, 3221, 1264}, {3313, 3218,
        2709}, {3626, 3222, 1265}, {3286, 3222, 2710}, {3283, 3213, 2707}, {
       3322, 3223, 2710}, {5602, 3224, 1265}, {3317, 3221, 2710}, {3627, 3225,
        1266}, {3287, 3225, 2711}, {3329, 3230, 2713}, {3330, 3229, 2712}, {
       3326, 3226, 2711}, {5604, 3227, 1266}, {3321, 3224, 2711}, {3288, 3228,
        2712}, {3323, 3229, 1366}, {6011, 3194, 1367}, {3628, 3228, 1267}, {
       5606, 3230, 1267}, {3325, 3227, 2712}, {3289, 3231, 2713}, {3327, 3232,
        1367}, {3338, 3235, 2714}, {5608, 3233, 1268}, {3333, 3233, 2714}, {
       3629, 3231, 1268}, {3290, 3234, 2714}, {3331, 3235, 1368}, {3319, 3226,
        1365}, {5610, 3236, 1269}, {3337, 3236, 2715}, {3630, 3234, 1269}, {
       3291, 3237, 2715}, {3335, 3238, 1369}, {3633, 3243, 1272}, {5614, 3242,
        1271}, {5612, 3239, 1270}, {3341, 3239, 2716}, {3631, 3237, 1270}, {
       3339, 3241, 1370}, {3346, 3241, 2716}, {3365, 3257, 2722}, {3292, 3240,
        2716}, {3345, 3242, 2717}, {3632, 3240, 1271}, {3343, 3244, 1371}, {
       3350, 3244, 2717}, {5618, 3248, 1273}, {3349, 3245, 2718}, {3634, 3246,
        1273}, {3293, 3243, 2717}, {3347, 3247, 1372}, {3354, 3247, 2718}, {
       3342, 3238, 2715}, {3353, 3248, 2719}, {3635, 3249, 1274}, {3294, 3246,
        2718}, {3351, 3250, 1373}, {3358, 3250, 2719}, {3297, 3255, 2721}, {
       3361, 3254, 2721}, {3357, 3251, 2720}, {3636, 3252, 1275}, {3295, 3249,
        2719}, {3362, 3253, 2720}, {5622, 3254, 1275}, {3192, 3320, 2984}, {
       3355, 3253, 1374}, {3637, 3255, 1276}, {3296, 3252, 2720}, {3366, 3256,
        2721}, {5624, 3257, 1276}, {3369, 3260, 2723}, {3638, 3258, 1277}, {
       3298, 3258, 2722}, {3359, 3256, 1375}, {3370, 3259, 2722}, {5626, 3260,
        1277}, {5620, 3251, 1274}, {3639, 3261, 1278}, {3299, 3261, 2723}, {
       3363, 3259, 1376}, {3374, 3262, 2723}, {5628, 3263, 1278}, {5862, 3268,
        203}, {3058, 3267, 202}, {3371, 3264, 1378}, {5755, 3264, 2724}, {
       3367, 3262, 1377}, {3375, 3266, 202}, {3058, 3266, 2828}, {3210, 3282, 
       2927}, {5778, 3265, 2827}, {3379, 3267, 2829}, {5861, 3265, 102}, {
       3377, 3269, 302}, {3383, 3269, 2829}, {3274, 3273, 402}, {5782, 3270, 
       2830}, {3380, 3271, 303}, {3058, 3268, 2829}, {3382, 3272, 302}, {3276,
        3272, 2832}, {3373, 3263, 2724}, {5788, 3273, 2832}, {3185, 3274, 
       402}, {5786, 3271, 2831}, {3270, 3275, 2830}, {3185, 3275, 2834}, {
       3186, 3280, 2840}, {3278, 3279, 2840}, {3272, 3276, 2834}, {3384, 3277,
        402}, {3273, 3274, 2834}, {5795, 3278, 2836}, {3186, 3279, 502}, {
       5616, 3245, 1272}, {3279, 3278, 502}, {3207, 3280, 2503}, {3281, 3277, 
       2836}, {3277, 3281, 2840}, {3209, 3282, 2706}, {3219, 3285, 2930}, {
       3212, 3283, 2707}, {3213, 3283, 2928}, {3278, 3281, 2836}, {3216, 3284,
        2929}, {3218, 3285, 2709}, {3273, 3276, 2832}, {3221, 3286, 2710}, {
       3222, 3286, 2931}, {3215, 3284, 2708}, {3225, 3287, 2932}, {3227, 3288,
        2712}, {3242, 3293, 2717}, {3239, 3292, 2716}, {3230, 3289, 2713}, {
       3231, 3289, 2934}, {3224, 3287, 2711}, {3236, 3291, 2715}, {3237, 3291,
        2936}, {3217, 3307, 2978}, {3234, 3290, 2935}, {3240, 3292, 2937}, {
       3233, 3290, 2714}, {3245, 3294, 2718}, {3246, 3294, 2939}, {3257, 3298,
        2722}, {3249, 3295, 2940}, {3251, 3296, 2720}, {3243, 3293, 2938}, {
       3254, 3297, 2721}, {3255, 3297, 2942}, {3228, 3288, 2933}, {3258, 3298,
        2943}, {3260, 3299, 2723}, {3252, 3296, 2941}, {3211, 3300, 2974}, {
       3261, 3299, 2944}, {3188, 3304, 2976}, {3187, 3300, 1360}, {3211, 3302,
        2706}, {3208, 3301, 2705}, {3187, 3301, 2974}, {3210, 3304, 2706}, {
       3209, 3302, 2974}, {3214, 3303, 2976}, {3214, 3305, 2707}, {3212, 3305,
        2976}, {3188, 3303, 1361}, {3211, 3306, 2977}, {3189, 3307, 1362}, {
       3190, 3311, 1363}, {3213, 3308, 2707}, {3189, 3308, 2978}, {3188, 3306,
        2706}, {3214, 3310, 2979}, {3217, 3309, 2708}, {3189, 3310, 2707}, {
       3220, 3311, 2980}, {3216, 3312, 2708}, {3215, 3309, 2978}, {3220, 3313,
        2709}, {3218, 3313, 2980}, {3220, 3318, 2983}, {3221, 3317, 2982}, {
       3217, 3314, 2981}, {3191, 3315, 1364}, {3190, 3312, 2980}, {3191, 3316,
        2982}, {3223, 3317, 2710}, {3235, 3333, 2714}, {3219, 3316, 2709}, {
       3191, 3318, 2709}, {3223, 3315, 2982}, {3226, 3319, 2984}, {3222, 3320,
        2710}, {3229, 3323, 2986}, {3226, 3321, 2711}, {3224, 3321, 2984}, {
       3192, 3319, 1365}, {3223, 3322, 2985}, {3193, 3323, 1366}, {3190, 3314,
        2708}, {3225, 3324, 2711}, {3193, 3324, 2986}, {3192, 3322, 2710}, {
       3227, 3325, 2986}, {3193, 3326, 2711}, {3195, 3331, 1368}, {3194, 3330,
        2712}, {3194, 3327, 1367}, {3232, 3327, 2988}, {3229, 3325, 2712}, {
       3232, 3329, 2713}, {3230, 3329, 2988}, {3248, 3295, 2719}, {3194, 3328,
        2988}, {3229, 3330, 2989}, {3228, 3328, 2712}, {3231, 3332, 2713}, {
       3195, 3332, 2990}, {3234, 3336, 2714}, {3233, 3333, 2990}, {3195, 3334,
        2713}, {3235, 3331, 2990}, {3196, 3335, 1369}, {3238, 3335, 2992}, {
       3226, 3326, 2987}, {3196, 3336, 2992}, {3238, 3337, 2715}, {3232, 3334,
        2991}, {3238, 3342, 2995}, {3196, 3338, 2714}, {3198, 3343, 1371}, {
       3244, 3343, 2996}, {3236, 3337, 2992}, {3241, 3339, 2994}, {3235, 3338,
        2993}, {3201, 3358, 2719}, {3239, 3341, 2994}, {3202, 3359, 1375}, {
       3197, 3340, 2994}, {3241, 3341, 2716}, {3197, 3342, 2715}, {3198, 3344,
        2996}, {3244, 3345, 2717}, {3245, 3349, 2998}, {3199, 3348, 2998}, {
       3198, 3346, 2716}, {3241, 3346, 2997}, {3240, 3344, 2716}, {3197, 3339,
        1370}, {3247, 3347, 2998}, {3237, 3340, 2715}, {3199, 3347, 1372}, {
       3247, 3349, 2718}, {3243, 3348, 2717}, {3201, 3355, 1374}, {3244, 3350,
        2999}, {3253, 3355, 3002}, {3249, 3356, 2719}, {3199, 3350, 2717}, {
       3246, 3352, 2718}, {3200, 3351, 1373}, {935, 3421, 934}, {3200, 3354, 
       2718}, {3421, 3422, 1034}, {3250, 3353, 2719}, {3248, 3353, 3000}, {
       3247, 3354, 3001}, {3256, 3361, 2721}, {3253, 3357, 2720}, {3202, 3362,
        2720}, {3201, 3356, 3002}, {3250, 3358, 3003}, {3251, 3357, 3002}, {
       3250, 3351, 3000}, {3252, 3360, 2720}, {3200, 3352, 3000}, {3256, 3359,
        3004}, {3254, 3361, 3004}, {3202, 3360, 3004}, {3203, 3363, 1376}, {
       3259, 3363, 3006}, {3204, 3368, 3008}, {3262, 3367, 3008}, {3203, 3364,
        3006}, {3259, 3365, 2722}, {3253, 3362, 3005}, {3256, 3366, 3007}, {
       3204, 3367, 1377}, {3184, 3383, 2829}, {3203, 3366, 2721}, {3258, 3368,
        2722}, {3257, 3365, 3006}, {3260, 3369, 3008}, {3204, 3370, 2722}, {
       3263, 3373, 3010}, {3205, 3371, 1378}, {3264, 3371, 3010}, {3262, 3369,
        2723}, {3205, 3372, 3010}, {3264, 3373, 2724}, {3255, 3364, 2721}, {
       3205, 3374, 2723}, {3262, 3374, 3011}, {3261, 3372, 2723}, {5779, 3375,
        3024}, {3265, 3376, 2827}, {3268, 3381, 2829}, {3184, 3380, 303}, {
       3183, 3377, 302}, {3269, 3377, 3025}, {3182, 3375, 202}, {3269, 3379, 
       2829}, {3267, 3379, 3025}, {3242, 3345, 2996}, {3183, 3378, 3025}, {
       5783, 3380, 3027}, {3206, 3378, 2502}, {3269, 3382, 302}, {3272, 3382, 
       3028}, {3385, 3386, 102}, {3269, 3383, 3028}, {3273, 3384, 402}, {3184,
        3381, 3027}, {3, 3385, 2}, {3386, 3385, 103}, {3182, 3376, 3024}, {
       5318, 3386, 103}, {3386, 3387, 102}, {3277, 3384, 3030}, {6278, 5321, 
       3392}, {104, 3388, 103}, {205, 3393, 204}, {3394, 3393, 305}, {6275, 
       5317, 3387}, {5322, 3389, 204}, {3389, 3388, 204}, {3407, 3408, 
       1027}, {3270, 3391, 302}, {929, 3409, 928}, {3267, 3390, 202}, {3183, 
       3391, 3026}, {3389, 3392, 203}, {6535, 3398, 703}, {6280, 3394, 305}, {
       703, 3399, 704}, {3393, 3394, 304}, {3185, 3396, 2835}, {3270, 3395, 
       2834}, {3388, 3389, 203}, {3277, 3397, 402}, {3206, 3390, 3025}, {3207,
        3397, 2840}, {3736, 3399, 603}, {3734, 3398, 602}, {704, 3400, 705}, {
       925, 3401, 924}, {3405, 3406, 1026}, {927, 3405, 926}, {3401, 3402, 
       1024}, {4426, 3402, 1025}, {3737, 3400, 604}, {3403, 3404, 1025}, {
       4429, 3404, 1026}, {1557, 3671, 1558}, {3404, 3403, 1026}, {3406, 3405,
        1027}, {926, 3403, 925}, {3412, 3411, 1030}, {928, 3407, 927}, {4441, 
       3412, 1030}, {4432, 3406, 1027}, {4435, 3408, 1028}, {3408, 3407, 
       1028}, {4438, 3410, 1029}, {930, 3411, 929}, {3402, 3401, 1025}, {3409,
        3410, 1028}, {3411, 3412, 1029}, {3410, 3409, 1029}, {3417, 3418, 
       1032}, {3414, 3413, 1031}, {4450, 3418, 1033}, {934, 3419, 933}, {931, 
       3413, 930}, {932, 3415, 931}, {3413, 3414, 1030}, {3434, 3433, 1041}, {
       933, 3417, 932}, {4474, 3434, 1041}, {3415, 3416, 1031}, {4447, 3416, 
       1032}, {3418, 3417, 1033}, {3423, 3424, 1035}, {3419, 3420, 1033}, {
       937, 3425, 936}, {3420, 3419, 1034}, {3422, 3421, 1035}, {4453, 3420, 
       1034}, {4444, 3414, 1031}, {936, 3423, 935}, {3416, 3415, 1032}, {4456,
        3422, 1035}, {4459, 3424, 1036}, {3424, 3423, 1036}, {4468, 3430, 
       1039}, {3425, 3426, 1036}, {940, 3431, 939}, {3432, 3431, 1040}, {3426,
        3425, 1037}, {3428, 3427, 1038}, {4462, 3426, 1037}, {3272, 3395, 
       302}, {3430, 3429, 1039}, {3207, 3396, 402}, {4465, 3428, 1038}, {939, 
       3429, 938}, {3429, 3430, 1038}, {4477, 3436, 1042}, {4471, 3432, 
       1040}, {3438, 3437, 1043}, {3431, 3432, 1039}, {3433, 3434, 1040}, {
       941, 3433, 940}, {938, 3427, 937}, {3436, 3435, 1042}, {3427, 3428, 
       1037}, {942, 3435, 941}, {943, 3437, 942}, {3435, 3436, 1041}, {4480, 
       3438, 1043}, {944, 3439, 943}, {3443, 3444, 1045}, {946, 3443, 945}, {
       3439, 3440, 1043}, {4483, 3440, 1044}, {3437, 3438, 1042}, {3441, 3442,
        1044}, {4486, 3442, 1045}, {4510, 3458, 1053}, {3442, 3441, 1045}, {
       3444, 3443, 1046}, {945, 3441, 944}, {3446, 3445, 1047}, {4489, 3444, 
       1046}, {949, 3449, 948}, {947, 3445, 946}, {948, 3447, 947}, {3445, 
       3446, 1046}, {4492, 3446, 1047}, {3447, 3448, 1047}, {4495, 3448, 
       1048}, {3440, 3439, 1044}, {3450, 3449, 1049}, {3449, 3450, 1048}, {
       3448, 3447, 1048}, {950, 3451, 949}, {3452, 3451, 1050}, {4507, 3456, 
       1052}, {3456, 3455, 1052}, {4501, 3452, 1050}, {951, 3453, 950}, {4498,
        3450, 1049}, {4504, 3454, 1051}, {952, 3455, 951}, {985, 3521, 984}, {
       3453, 3454, 1050}, {3455, 3456, 1051}, {3454, 3453, 1051}, {3458, 3457,
        1053}, {3457, 3458, 1052}, {3462, 3461, 1055}, {954, 3459, 953}, {
       3460, 3459, 1054}, {953, 3457, 952}, {4513, 3460, 1054}, {955, 3461, 
       954}, {3451, 3452, 1049}, {3461, 3462, 1054}, {4516, 3462, 1055}, {
       3459, 3460, 1053}, {3463, 3464, 1055}, {956, 3463, 955}, {3467, 3468, 
       1057}, {3464, 3463, 1056}, {3466, 3465, 1057}, {4519, 3464, 1056}, {
       957, 3465, 956}, {3468, 3467, 1058}, {3465, 3466, 1056}, {958, 3467, 
       957}, {4525, 3468, 1058}, {959, 3469, 958}, {4522, 3466, 1057}, {4528, 
       3470, 1059}, {3470, 3469, 1059}, {3469, 3470, 1058}, {3471, 3472, 
       1059}, {960, 3471, 959}, {3472, 3471, 1060}, {3474, 3473, 1061}, {4531,
        3472, 1060}, {961, 3473, 960}, {962, 3475, 961}, {3473, 3474, 1060}, {
       4534, 3474, 1061}, {4537, 3476, 1062}, {3476, 3475, 1062}, {4543, 3480,
        1064}, {3475, 3476, 1061}, {3477, 3478, 1062}, {963, 3477, 962}, {
       3478, 3477, 1063}, {3479, 3480, 1063}, {4540, 3478, 1063}, {3480, 3479,
        1064}, {965, 3481, 964}, {3482, 3481, 1065}, {964, 3479, 963}, {966, 
       3483, 965}, {3481, 3482, 1064}, {4546, 3482, 1065}, {4549, 3484, 
       1066}, {3484, 3483, 1066}, {3483, 3484, 1065}, {3485, 3486, 1066}, {
       967, 3485, 966}, {3486, 3485, 1067}, {3488, 3487, 1068}, {4552, 3486, 
       1067}, {968, 3487, 967}, {4555, 3488, 1068}, {969, 3489, 968}, {3493, 
       3494, 1070}, {971, 3493, 970}, {3489, 3490, 1068}, {4558, 3490, 
       1069}, {3487, 3488, 1067}, {3491, 3492, 1069}, {4561, 3492, 1070}, {
       4585, 3508, 1078}, {3492, 3491, 1070}, {3494, 3493, 1071}, {970, 3491, 
       969}, {972, 3495, 971}, {3496, 3495, 1072}, {974, 3499, 973}, {4567, 
       3496, 1072}, {973, 3497, 972}, {4564, 3494, 1071}, {3497, 3498, 
       1072}, {4570, 3498, 1073}, {3490, 3489, 1069}, {3500, 3499, 1074}, {
       3499, 3500, 1073}, {3498, 3497, 1073}, {975, 3501, 974}, {3502, 3501, 
       1075}, {4582, 3506, 1077}, {3506, 3505, 1077}, {4576, 3502, 1075}, {
       976, 3503, 975}, {4573, 3500, 1074}, {4579, 3504, 1076}, {977, 3505, 
       976}, {3259, 3370, 3009}, {3503, 3504, 1075}, {3505, 3506, 1076}, {
       3504, 3503, 1076}, {3508, 3507, 1078}, {3507, 3508, 1077}, {3512, 3511,
        1080}, {979, 3509, 978}, {3510, 3509, 1079}, {978, 3507, 977}, {4588, 
       3510, 1079}, {980, 3511, 979}, {3501, 3502, 1074}, {3511, 3512, 
       1079}, {4591, 3512, 1080}, {3509, 3510, 1078}, {3514, 3513, 1081}, {
       3513, 3514, 1080}, {984, 3519, 983}, {3517, 3518, 1082}, {982, 3515, 
       981}, {3516, 3515, 1082}, {981, 3513, 980}, {983, 3517, 982}, {3518, 
       3517, 1083}, {3534, 3533, 1091}, {4597, 3516, 1082}, {4600, 3518, 
       1083}, {3515, 3516, 1081}, {3519, 3520, 1083}, {4603, 3520, 1084}, {
       3523, 3524, 1085}, {3522, 3521, 1085}, {3521, 3522, 1084}, {3520, 3519,
        1084}, {986, 3523, 985}, {3524, 3523, 1086}, {4594, 3514, 1081}, {
       4609, 3524, 1086}, {987, 3525, 986}, {4606, 3522, 1085}, {3525, 3526, 
       1086}, {4612, 3526, 1087}, {3532, 3531, 1090}, {4618, 3530, 1089}, {
       3528, 3527, 1088}, {3527, 3528, 1087}, {3526, 3525, 1087}, {3530, 3529,
        1089}, {3529, 3530, 1088}, {3495, 3496, 1071}, {989, 3529, 988}, {990,
        3531, 989}, {4615, 3528, 1088}, {4621, 3532, 1090}, {991, 3533, 
       990}, {4627, 3536, 1092}, {3533, 3534, 1090}, {4624, 3534, 1091}, {
       3531, 3532, 1089}, {3536, 3535, 1092}, {3535, 3536, 1091}, {988, 3527, 
       987}, {993, 3537, 992}, {3538, 3537, 1093}, {992, 3535, 991}, {996, 
       3543, 995}, {4630, 3538, 1093}, {3544, 3543, 1096}, {3543, 3544, 
       1095}, {3537, 3538, 1092}, {3539, 3540, 1093}, {994, 3539, 993}, {5374,
        3558, 1105}, {3541, 3542, 1094}, {3560, 3559, 1106}, {995, 3541, 
       994}, {3542, 3541, 1095}, {4636, 3542, 1095}, {997, 3545, 996}, {3546, 
       3545, 1097}, {3549, 3550, 1098}, {999, 3549, 998}, {4642, 3546, 
       1097}, {998, 3547, 997}, {4639, 3544, 1096}, {3540, 3539, 1094}, {3547,
        3548, 1097}, {4633, 3540, 1094}, {3548, 3547, 1098}, {3550, 3549, 
       1099}, {4645, 3548, 1098}, {3556, 3555, 1104}, {1000, 3551, 999}, {
       3555, 3556, 1103}, {5368, 3556, 1104}, {4648, 3550, 1099}, {4651, 3552,
        1100}, {3552, 3551, 1100}, {3209, 3621, 1260}, {5362, 3554, 1103}, {
       3212, 3622, 1261}, {3554, 3553, 1103}, {3553, 3554, 1102}, {1004, 3555,
        1003}, {3562, 3561, 1107}, {3558, 3557, 1105}, {5386, 3562, 1107}, {
       1005, 3557, 1004}, {1006, 3559, 1005}, {3557, 3558, 1104}, {3551, 3552,
        1099}, {5380, 3560, 1106}, {1003, 3553, 1002}, {3559, 3560, 1105}, {
       3561, 3562, 1106}, {1007, 3561, 1006}, {3564, 3563, 1108}, {3563, 3564,
        1107}, {1011, 3569, 1010}, {3567, 3568, 1109}, {1009, 3565, 1008}, {
       3566, 3565, 1109}, {1008, 3563, 1007}, {1010, 3567, 1009}, {3568, 3567,
        1110}, {3584, 3583, 1118}, {5398, 3566, 1109}, {5404, 3568, 1110}, {
       3565, 3566, 1108}, {3569, 3570, 1110}, {5410, 3570, 1111}, {3573, 3574,
        1112}, {3572, 3571, 1112}, {3571, 3572, 1111}, {3570, 3569, 1111}, {
       1013, 3573, 1012}, {3574, 3573, 1113}, {5392, 3564, 1108}, {5422, 3574,
        1113}, {1014, 3575, 1013}, {5416, 3572, 1112}, {3575, 3576, 1113}, {
       5428, 3576, 1114}, {3582, 3581, 1117}, {5440, 3580, 1116}, {3578, 3577,
        1115}, {3577, 3578, 1114}, {3576, 3575, 1114}, {3580, 3579, 1116}, {
       3579, 3580, 1115}, {3545, 3546, 1096}, {1016, 3579, 1015}, {1017, 3581,
        1016}, {5434, 3578, 1115}, {5446, 3582, 1117}, {1018, 3583, 1017}, {
       5458, 3586, 1119}, {3583, 3584, 1117}, {5452, 3584, 1118}, {3581, 3582,
        1116}, {3586, 3585, 1119}, {3585, 3586, 1118}, {1015, 3577, 1014}, {
       1020, 3587, 1019}, {3588, 3587, 1120}, {1019, 3585, 1018}, {1023, 3593,
        1022}, {5464, 3588, 1120}, {3594, 3593, 1123}, {3593, 3594, 1122}, {
       3587, 3588, 1119}, {3589, 3590, 1120}, {1021, 3589, 1020}, {1413, 3608,
        1414}, {3591, 3592, 1121}, {1414, 3609, 1415}, {1022, 3591, 1021}, {
       3592, 3591, 1122}, {4657, 3592, 1122}, {4099, 3599, 1304}, {1024, 3595,
        1023}, {4101, 3600, 1305}, {4660, 3594, 1123}, {4663, 3596, 1124}, {
       3596, 3595, 1124}, {3590, 3589, 1121}, {4097, 3598, 1303}, {5470, 3590,
        1121}, {6541, 3597, 1403}, {1404, 3599, 1405}, {1403, 3598, 1404}, {
       4103, 3601, 1306}, {1406, 3601, 1407}, {1411, 3606, 1412}, {1410, 3605,
        1411}, {1407, 3602, 1408}, {4107, 3603, 1308}, {1405, 3600, 1406}, {
       1409, 3604, 1410}, {4111, 3605, 1310}, {3950, 4683, 2595}, {4109, 3604,
        1309}, {4113, 3606, 1311}, {1408, 3603, 1409}, {4125, 3612, 1317}, {
       1412, 3607, 1413}, {4127, 3613, 1318}, {4115, 3607, 1312}, {4119, 3609,
        1314}, {4117, 3608, 1313}, {4123, 3611, 1316}, {1416, 3611, 1417}, {
       4105, 3602, 1307}, {1415, 3610, 1416}, {1417, 3612, 1418}, {4121, 3610,
        1315}, {1423, 3618, 1424}, {4129, 3614, 1319}, {4139, 3619, 1324}, {
       1424, 3619, 1425}, {1418, 3613, 1419}, {1420, 3615, 1421}, {1419, 3614,
        1420}, {3246, 3634, 3000}, {1422, 3617, 1423}, {3249, 3635, 3002}, {
       1421, 3616, 1422}, {4135, 3617, 1322}, {4137, 3618, 1323}, {3218, 3624,
        1263}, {1425, 3620, 1426}, {3221, 3625, 1264}, {4141, 3620, 1325}, {
       3210, 3622, 2976}, {3208, 3621, 2974}, {4131, 3615, 1320}, {3215, 3623,
        1262}, {4133, 3616, 1321}, {3213, 3623, 2978}, {3219, 3625, 2982}, {
       3216, 3624, 2980}, {3237, 3631, 2994}, {3224, 3626, 1265}, {3239, 3631,
        1270}, {3240, 3632, 2996}, {3222, 3626, 2984}, {3228, 3628, 2988}, {
       3225, 3627, 2986}, {3595, 3596, 1123}, {3234, 3630, 2992}, {4095, 3597,
        1302}, {3231, 3629, 2990}, {3233, 3629, 1268}, {3236, 3630, 1269}, {
       3255, 3637, 3006}, {3243, 3633, 2998}, {3258, 3638, 3008}, {3242, 3632,
        1271}, {3248, 3634, 1273}, {3245, 3633, 1272}, {3227, 3627, 1266}, {
       3252, 3636, 3004}, {3230, 3628, 1267}, {3251, 3635, 1274}, {3257, 3637,
        1276}, {3254, 3636, 1275}, {1529, 3643, 1530}, {3261, 3639, 3010}, {
       4263, 3644, 1430}, {1530, 3644, 1531}, {3260, 3638, 1277}, {1526, 3640,
        1527}, {3263, 3639, 1278}, {4293, 3659, 1445}, {1528, 3642, 1529}, {
       4295, 3660, 1446}, {1527, 3641, 1528}, {4259, 3642, 1428}, {4261, 3643,
        1429}, {1531, 3645, 1532}, {4267, 3646, 1432}, {1536, 3650, 1537}, {
       1535, 3649, 1536}, {4269, 3647, 1433}, {1533, 3647, 1534}, {4265, 3645,
        1431}, {4255, 3640, 1426}, {1534, 3648, 1535}, {4257, 3641, 1427}, {
       4271, 3648, 1434}, {4275, 3650, 1436}, {4273, 3649, 1435}, {4287, 3656,
        1442}, {1537, 3651, 1538}, {1542, 3656, 1543}, {4289, 3657, 1443}, {
       4277, 3651, 1437}, {4281, 3653, 1439}, {4279, 3652, 1438}, {3721, 3722,
        2831}, {4285, 3655, 1441}, {3724, 3723, 403}, {4283, 3654, 1440}, {
       1540, 3654, 1541}, {1541, 3655, 1542}, {4299, 3662, 1448}, {4291, 3658,
        1444}, {4301, 3663, 1449}, {1543, 3657, 1544}, {1545, 3659, 1546}, {
       1544, 3658, 1545}, {1538, 3652, 1539}, {4297, 3661, 1447}, {1539, 3653,
        1540}, {1546, 3660, 1547}, {1548, 3662, 1549}, {1547, 3661, 1548}, {
       4303, 3664, 1450}, {1550, 3664, 1551}, {1555, 3669, 1556}, {1554, 3668,
        1555}, {1551, 3665, 1552}, {4307, 3666, 1452}, {1549, 3663, 1550}, {
       1553, 3667, 1554}, {4311, 3668, 1454}, {4343, 3684, 1470}, {4309, 3667,
        1453}, {4313, 3669, 1455}, {1552, 3666, 1553}, {1556, 3670, 1557}, {
       4317, 3671, 1457}, {1560, 3674, 1561}, {4319, 3672, 1458}, {1558, 3672,
        1559}, {4315, 3670, 1456}, {1559, 3673, 1560}, {4323, 3674, 1460}, {
       4305, 3665, 1451}, {4325, 3675, 1461}, {1561, 3675, 1562}, {4321, 3673,
        1459}, {1562, 3676, 1563}, {4329, 3677, 1463}, {4339, 3682, 1468}, {
       4337, 3681, 1467}, {4331, 3678, 1464}, {1564, 3678, 1565}, {4327, 3676,
        1462}, {4335, 3680, 1466}, {1566, 3680, 1567}, {1532, 3646, 1533}, {
       1565, 3679, 1566}, {1567, 3681, 1568}, {4333, 3679, 1465}, {4341, 3683,
        1469}, {1569, 3683, 1570}, {4349, 3687, 1473}, {1570, 3684, 1571}, {
       4345, 3685, 1471}, {1568, 3682, 1569}, {4347, 3686, 1472}, {1572, 3686,
        1573}, {1563, 3677, 1564}, {1573, 3687, 1574}, {4351, 3688, 1474}, {
       1571, 3685, 1572}, {1579, 3693, 1580}, {4353, 3689, 1475}, {4363, 3694,
        1480}, {1580, 3694, 1581}, {1574, 3688, 1575}, {1576, 3690, 1577}, {
       1575, 3689, 1576}, {4393, 3709, 1495}, {1578, 3692, 1579}, {4395, 3710,
        1496}, {1577, 3691, 1578}, {4359, 3692, 1478}, {4361, 3693, 1479}, {
       1585, 3699, 1586}, {1581, 3695, 1582}, {1586, 3700, 1587}, {4365, 3695,
        1481}, {4369, 3697, 1483}, {4367, 3696, 1482}, {4355, 3690, 1476}, {
       1584, 3698, 1585}, {4357, 3691, 1477}, {4371, 3698, 1484}, {4375, 3700,
        1486}, {4373, 3699, 1485}, {1587, 3701, 1588}, {4379, 3702, 1488}, {
       4389, 3707, 1493}, {4387, 3706, 1492}, {4381, 3703, 1489}, {1589, 3703,
        1590}, {4377, 3701, 1487}, {4385, 3705, 1491}, {1591, 3705, 1592}, {
       1012, 3571, 1011}, {1590, 3704, 1591}, {1592, 3706, 1593}, {4383, 3704,
        1490}, {1598, 3712, 1599}, {4391, 3708, 1494}, {1599, 3713, 1600}, {
       1593, 3707, 1594}, {1595, 3709, 1596}, {1594, 3708, 1595}, {1597, 3711,
        1598}, {4399, 3712, 1498}, {1588, 3702, 1589}, {4397, 3711, 1497}, {
       4401, 3713, 1499}, {1596, 3710, 1597}, {3720, 3719, 203}, {1701, 3714, 
       1702}, {3388, 3719, 103}, {3719, 3720, 2828}, {4402, 3714, 1601}, {
       3715, 3716, 1801}, {1702, 3715, 1701}, {6328, 3734, 603}, {3717, 3718, 
       2501}, {5347, 3735, 504}, {3718, 3717, 102}, {3385, 3717, 2}, {5860, 
       3718, 102}, {3726, 3725, 404}, {3722, 3721, 304}, {3725, 3726, 2833}, {
       3058, 3720, 203}, {5864, 3722, 304}, {3393, 3721, 204}, {3716, 3715, 
       1802}, {3723, 3724, 2832}, {6262, 3716, 1802}, {5324, 3723, 303}, {
       5334, 3725, 304}, {5865, 3724, 403}, {5341, 3731, 502}, {3728, 3727, 
       503}, {3731, 3732, 2504}, {5870, 3732, 602}, {5866, 3726, 404}, {5868, 
       3728, 503}, {5331, 3727, 403}, {1582, 3696, 1583}, {5869, 3730, 504}, {
       1583, 3697, 1584}, {5336, 3729, 404}, {3729, 3730, 2837}, {3732, 3731, 
       602}, {6527, 3737, 605}, {5344, 3733, 503}, {3398, 3738, 602}, {6108, 
       5871, 3733}, {6109, 5872, 3735}, {5343, 3734, 602}, {3727, 3728, 
       2836}, {6330, 3736, 604}, {3730, 3729, 504}, {5346, 3736, 603}, {3739, 
       3738, 702}, {5348, 3737, 604}, {3745, 3744, 1126}, {2846, 3739, 702}, {
       4431, 3744, 1026}, {3744, 3745, 2510}, {3738, 3739, 2505}, {3740, 3741,
        2508}, {3741, 3740, 1102}, {3068, 3759, 1133}, {3742, 3743, 2509}, {
       4455, 3760, 1034}, {3743, 3742, 1125}, {4428, 3742, 1025}, {3060, 3743,
        1125}, {3747, 3746, 1127}, {4434, 3746, 1027}, {3750, 3751, 2513}, {
       3751, 3750, 1129}, {3062, 3747, 1127}, {3749, 3748, 1128}, {3061, 3745,
        1126}, {3553, 3740, 1002}, {3748, 3749, 2512}, {5873, 3741, 1102}, {
       4437, 3748, 1028}, {4440, 3750, 1029}, {3063, 3749, 1128}, {4449, 3756,
        1032}, {3753, 3752, 1130}, {3756, 3757, 2516}, {3067, 3757, 1132}, {
       3064, 3751, 1129}, {3065, 3753, 1130}, {4443, 3752, 1030}, {4548, 3822,
        1065}, {3066, 3755, 1131}, {3100, 3823, 1165}, {4446, 3754, 1031}, {
       3754, 3755, 2515}, {3757, 3756, 1132}, {4458, 3762, 1035}, {4452, 3758,
        1033}, {3070, 3763, 1135}, {3759, 3758, 1133}, {3761, 3760, 1134}, {
       3758, 3759, 2517}, {3752, 3753, 2514}, {3069, 3761, 1134}, {3755, 3754,
        1131}, {3760, 3761, 2518}, {3762, 3763, 2519}, {3763, 3762, 1135}, {
       4461, 3764, 1036}, {3764, 3765, 2520}, {3771, 3770, 1139}, {3768, 3769,
        2522}, {3767, 3766, 1137}, {4464, 3766, 1037}, {3765, 3764, 1136}, {
       3769, 3768, 1138}, {4467, 3768, 1038}, {4491, 3784, 1046}, {3072, 3767,
        1137}, {3073, 3769, 1138}, {3766, 3767, 2521}, {3770, 3771, 2523}, {
       3074, 3771, 1139}, {3774, 3775, 2525}, {4473, 3772, 1040}, {3772, 3773,
        2524}, {4470, 3770, 1039}, {3775, 3774, 1141}, {4476, 3774, 1041}, {
       3071, 3765, 1136}, {3076, 3775, 1141}, {3777, 3776, 1142}, {3075, 3773,
        1140}, {3776, 3777, 2526}, {3077, 3777, 1142}, {4488, 3782, 1045}, {
       3079, 3781, 1144}, {4482, 3778, 1043}, {3778, 3779, 2527}, {4479, 3776,
        1042}, {4485, 3780, 1044}, {3780, 3781, 2528}, {3746, 3747, 2511}, {
       3781, 3780, 1144}, {3783, 3782, 1145}, {3078, 3779, 1143}, {3080, 3783,
        1145}, {3785, 3784, 1146}, {3082, 3787, 1147}, {3784, 3785, 2530}, {
       3081, 3785, 1146}, {3782, 3783, 2529}, {4494, 3786, 1047}, {3786, 3787,
        2531}, {3779, 3778, 1143}, {3789, 3788, 1148}, {4497, 3788, 1048}, {
       3787, 3786, 1147}, {3795, 3794, 1151}, {3083, 3789, 1148}, {4506, 3794,
        1051}, {3794, 3795, 2535}, {3788, 3789, 2532}, {3790, 3791, 2533}, {
       3791, 3790, 1149}, {3093, 3809, 1158}, {3792, 3793, 2534}, {4530, 3810,
        1059}, {3793, 3792, 1150}, {4503, 3792, 1050}, {3085, 3793, 1150}, {
       3801, 3800, 1154}, {3797, 3796, 1152}, {3800, 3801, 2538}, {3086, 3795,
        1151}, {3087, 3797, 1152}, {4509, 3796, 1052}, {4500, 3790, 1049}, {
       3798, 3799, 2537}, {3084, 3791, 1149}, {4512, 3798, 1053}, {4515, 3800,
        1054}, {3088, 3799, 1153}, {3803, 3802, 1155}, {4518, 3802, 1055}, {
       3092, 3807, 1157}, {4524, 3806, 1057}, {3090, 3803, 1155}, {3805, 3804,
        1156}, {3089, 3801, 1154}, {3091, 3805, 1156}, {3807, 3806, 1157}, {
       5962, 4073, 1291}, {3804, 3805, 2540}, {3806, 3807, 2541}, {4521, 3804,
        1056}, {3812, 3813, 2544}, {4527, 3808, 1058}, {3815, 3814, 1161}, {
       3809, 3808, 1158}, {3811, 3810, 1159}, {3808, 3809, 2542}, {3813, 3812,
        1160}, {4533, 3812, 1060}, {3802, 3803, 2539}, {3094, 3811, 1159}, {
       3095, 3813, 1160}, {3810, 3811, 2543}, {3098, 3819, 1163}, {3814, 3815,
        2545}, {3821, 3820, 1164}, {4545, 3820, 1064}, {4536, 3814, 1061}, {
       4539, 3816, 1062}, {3096, 3815, 1161}, {3834, 3835, 2555}, {4542, 3818,
        1063}, {3837, 3836, 1172}, {3097, 3817, 1162}, {3819, 3818, 1163}, {
       3818, 3819, 2547}, {3101, 3825, 1166}, {3099, 3821, 1164}, {4554, 3826,
        1067}, {3820, 3821, 2548}, {3822, 3823, 2549}, {3823, 3822, 1165}, {
       3817, 3816, 1162}, {4551, 3824, 1066}, {3816, 3817, 2546}, {3825, 3824,
        1166}, {3827, 3826, 1167}, {3824, 3825, 2550}, {3833, 3832, 1170}, {
       3102, 3827, 1167}, {4563, 3832, 1070}, {3832, 3833, 2554}, {3826, 3827,
        2551}, {3828, 3829, 2552}, {3829, 3828, 1168}, {3796, 3797, 2536}, {
       3830, 3831, 2553}, {3799, 3798, 1153}, {3831, 3830, 1169}, {4560, 3830,
        1069}, {3104, 3831, 1169}, {3839, 3838, 1173}, {3835, 3834, 1171}, {
       3838, 3839, 2557}, {3105, 3833, 1170}, {3106, 3835, 1171}, {4566, 3834,
        1071}, {4557, 3828, 1068}, {3836, 3837, 2556}, {3103, 3829, 1168}, {
       4569, 3836, 1072}, {4572, 3838, 1073}, {3107, 3837, 1172}, {3841, 3840,
        1174}, {4575, 3840, 1074}, {3111, 3845, 1176}, {4581, 3844, 1076}, {
       3109, 3841, 1174}, {3843, 3842, 1175}, {3108, 3839, 1173}, {3110, 3843,
        1175}, {3845, 3844, 1176}, {3861, 3860, 1184}, {3842, 3843, 2559}, {
       3844, 3845, 2560}, {4578, 3842, 1075}, {3846, 3847, 2561}, {3847, 3846,
        1177}, {4590, 3850, 1079}, {4584, 3846, 1077}, {4587, 3848, 1078}, {
       3112, 3847, 1177}, {3849, 3848, 1178}, {3113, 3849, 1178}, {3851, 3850,
        1179}, {3840, 3841, 2558}, {3850, 3851, 2563}, {3114, 3851, 1179}, {
       3848, 3849, 2562}, {4593, 3852, 1080}, {3852, 3853, 2564}, {3859, 3858,
        1183}, {3856, 3857, 2566}, {3855, 3854, 1181}, {4596, 3854, 1081}, {
       3853, 3852, 1180}, {3857, 3856, 1182}, {4599, 3856, 1082}, {3922, 3923,
        2876}, {3116, 3855, 1181}, {3117, 3857, 1182}, {3854, 3855, 2565}, {
       3858, 3859, 2567}, {3118, 3859, 1183}, {3862, 3863, 2569}, {4605, 3860,
        1084}, {3860, 3861, 2568}, {4602, 3858, 1083}, {3863, 3862, 1185}, {
       4608, 3862, 1085}, {3115, 3853, 1180}, {3120, 3863, 1185}, {3865, 3864,
        1186}, {3119, 3861, 1184}, {3121, 3865, 1186}, {4611, 3864, 1086}, {
       3123, 3869, 1188}, {3864, 3865, 2570}, {3866, 3867, 2571}, {3867, 3866,
        1187}, {4614, 3866, 1087}, {3868, 3869, 2572}, {3122, 3867, 1187}, {
       4617, 3868, 1088}, {3871, 3870, 1189}, {4620, 3870, 1089}, {3869, 3868,
        1188}, {3873, 3872, 1190}, {3870, 3871, 2573}, {3124, 3871, 1189}, {
       3125, 3873, 1190}, {4623, 3872, 1090}, {3872, 3873, 2574}, {3874, 3875,
        2575}, {3875, 3874, 1191}, {4626, 3874, 1091}, {4629, 3876, 1092}, {
       3126, 3875, 1191}, {3877, 3876, 1192}, {3879, 3878, 1193}, {3876, 3877,
        2576}, {3883, 3882, 1195}, {3127, 3877, 1192}, {3128, 3879, 1193}, {
       4632, 3878, 1093}, {3878, 3879, 2577}, {3129, 3881, 1194}, {3881, 3880,
        1194}, {3880, 3881, 2578}, {4638, 3882, 1095}, {3882, 3883, 2579}, {
       4635, 3880, 1094}, {4641, 3884, 1096}, {3130, 3883, 1195}, {3885, 3884,
        1196}, {3887, 3886, 1197}, {3884, 3885, 2580}, {3131, 3885, 1196}, {
       3132, 3887, 1197}, {4644, 3886, 1097}, {3886, 3887, 2581}, {3888, 3889,
        2582}, {3889, 3888, 1198}, {4647, 3888, 1098}, {3891, 3890, 1199}, {
       4650, 3890, 1099}, {3897, 3896, 1203}, {3894, 3895, 2585}, {3134, 3891,
        1199}, {3893, 3892, 1200}, {3133, 3889, 1198}, {3895, 3894, 1202}, {
       5361, 3894, 1102}, {5409, 3910, 1110}, {3135, 3893, 1200}, {3136, 3895,
        1202}, {3892, 3893, 2584}, {3896, 3897, 2850}, {5874, 3897, 1203}, {
       3900, 3901, 2854}, {5373, 3898, 1104}, {3898, 3899, 2852}, {5367, 3896,
        1103}, {3901, 3900, 1205}, {5379, 3900, 1105}, {3890, 3891, 2583}, {
       5876, 3901, 1205}, {3903, 3902, 1206}, {5875, 3899, 1204}, {3902, 3903,
        2856}, {5877, 3903, 1206}, {5403, 3908, 1109}, {5879, 3907, 1208}, {
       5391, 3904, 1107}, {3904, 3905, 2858}, {5385, 3902, 1106}, {5397, 3906,
        1108}, {3906, 3907, 2860}, {3773, 3772, 1140}, {3907, 3906, 1208}, {
       3909, 3908, 1209}, {5878, 3905, 1207}, {5880, 3909, 1209}, {3911, 3910,
        1210}, {5882, 3913, 1211}, {3910, 3911, 2864}, {5881, 3911, 1210}, {
       3908, 3909, 2862}, {5415, 3912, 1111}, {3912, 3913, 2866}, {3905, 3904,
        1207}, {3915, 3914, 1212}, {5421, 3914, 1112}, {3913, 3912, 1211}, {
       5883, 3915, 1212}, {3917, 3916, 1213}, {3920, 3921, 2874}, {3921, 3920,
        1215}, {3916, 3917, 2870}, {5884, 3917, 1213}, {3914, 3915, 2868}, {
       3918, 3919, 2872}, {5885, 3919, 1214}, {5893, 3935, 1222}, {5433, 3918,
        1114}, {5439, 3920, 1115}, {3919, 3918, 1214}, {3923, 3922, 1216}, {
       5445, 3922, 1116}, {3927, 3926, 1218}, {5887, 3923, 1216}, {3925, 3924,
        1217}, {5886, 3921, 1215}, {3924, 3925, 2878}, {5888, 3925, 1217}, {
       5427, 3916, 1113}, {5457, 3926, 1118}, {3926, 3927, 2880}, {5451, 3924,
        1117}, {3929, 3928, 1219}, {5463, 3928, 1119}, {5892, 3933, 1221}, {
       4656, 3932, 1121}, {5890, 3929, 1219}, {3931, 3930, 1220}, {5889, 3927,
        1218}, {5891, 3931, 1220}, {3933, 3932, 1221}, {3899, 3898, 1204}, {
       3930, 3931, 2884}, {3932, 3933, 2886}, {5469, 3930, 1120}, {4659, 3934,
        1122}, {3934, 3935, 2586}, {4665, 3938, 1124}, {3937, 3936, 1223}, {
       4662, 3936, 1123}, {3935, 3934, 1222}, {5894, 3937, 1223}, {3939, 3938,
        1224}, {3928, 3929, 2882}, {3938, 3939, 2588}, {5895, 3939, 1224}, {
       3936, 3937, 2587}, {4668, 3940, 1125}, {3940, 3941, 2589}, {3947, 3946,
        1228}, {3944, 3945, 2591}, {3943, 3942, 1226}, {4671, 3942, 1126}, {
       3941, 3940, 1225}, {3945, 3944, 1227}, {4674, 3944, 1127}, {4698, 3960,
        1135}, {5897, 3943, 1226}, {5898, 3945, 1227}, {3942, 3943, 2590}, {
       5899, 3947, 1228}, {4677, 3946, 1128}, {3950, 3951, 2594}, {3946, 3947,
        2592}, {3948, 3949, 2593}, {3949, 3948, 1229}, {4680, 3948, 1129}, {
       3951, 3950, 1230}, {4683, 3950, 1130}, {5896, 3941, 1225}, {5901, 3951,
        1230}, {3953, 3952, 1231}, {5900, 3949, 1229}, {3952, 3953, 2595}, {
       5902, 3953, 1231}, {4695, 3958, 1134}, {5904, 3957, 1233}, {4689, 3954,
        1132}, {3954, 3955, 2596}, {4686, 3952, 1131}, {4692, 3956, 1133}, {
       3956, 3957, 2597}, {5937, 4023, 1266}, {3957, 3956, 1233}, {3959, 3958,
        1234}, {5903, 3955, 1232}, {5905, 3959, 1234}, {3961, 3960, 1235}, {
       5907, 3963, 1236}, {3960, 3961, 2599}, {5906, 3961, 1235}, {3958, 3959,
        2598}, {4701, 3962, 1136}, {3962, 3963, 2600}, {3955, 3954, 1232}, {
       3965, 3964, 1237}, {4704, 3964, 1137}, {3963, 3962, 1236}, {3967, 3966,
        1238}, {3964, 3965, 2601}, {3971, 3970, 1240}, {5908, 3965, 1237}, {
       5909, 3967, 1238}, {4707, 3966, 1138}, {3966, 3967, 2602}, {5910, 3969,
        1239}, {3969, 3968, 1239}, {3968, 3969, 2603}, {4713, 3970, 1140}, {
       3970, 3971, 2604}, {4710, 3968, 1139}, {4716, 3972, 1141}, {5911, 3971,
        1240}, {3973, 3972, 1241}, {3975, 3974, 1242}, {3972, 3973, 2605}, {
       5912, 3973, 1241}, {5913, 3975, 1242}, {4719, 3974, 1142}, {3974, 3975,
        2606}, {3976, 3977, 2607}, {3977, 3976, 1243}, {4722, 3976, 1143}, {
       4725, 3978, 1144}, {5914, 3977, 1243}, {4731, 3982, 1146}, {3979, 3978,
        1244}, {3981, 3980, 1245}, {3978, 3979, 2608}, {5915, 3979, 1244}, {
       3983, 3982, 1246}, {4728, 3980, 1145}, {5916, 3981, 1245}, {3982, 3983,
        2610}, {5917, 3983, 1246}, {3980, 3981, 2609}, {3984, 3985, 2611}, {
       3985, 3984, 1247}, {4734, 3984, 1147}, {4737, 3986, 1148}, {5918, 3985,
        1247}, {3987, 3986, 1248}, {3989, 3988, 1249}, {3986, 3987, 2612}, {
       5919, 3987, 1248}, {5920, 3989, 1249}, {4740, 3988, 1149}, {3988, 3989,
        2613}, {4743, 3990, 1150}, {3990, 3991, 2614}, {3997, 3996, 1253}, {
       3994, 3995, 2616}, {3993, 3992, 1251}, {4746, 3992, 1151}, {3991, 3990,
        1250}, {3995, 3994, 1252}, {4749, 3994, 1152}, {4773, 4010, 1160}, {
       5922, 3993, 1251}, {5923, 3995, 1252}, {3992, 3993, 2615}, {3996, 3997,
        2617}, {5924, 3997, 1253}, {4000, 4001, 2619}, {4755, 3998, 1154}, {
       3998, 3999, 2618}, {4752, 3996, 1153}, {4001, 4000, 1255}, {4758, 4000,
        1155}, {5921, 3991, 1250}, {5926, 4001, 1255}, {4003, 4002, 1256}, {
       5925, 3999, 1254}, {5927, 4003, 1256}, {4761, 4002, 1156}, {5929, 4007,
        1258}, {4002, 4003, 2620}, {4004, 4005, 2621}, {4005, 4004, 1257}, {
       4764, 4004, 1157}, {4006, 4007, 2622}, {5928, 4005, 1257}, {4767, 4006,
        1158}, {4009, 4008, 1259}, {4770, 4008, 1159}, {4007, 4006, 1258}, {
       5930, 4009, 1259}, {4011, 4010, 1260}, {4015, 4014, 1262}, {4010, 4011,
        2624}, {5931, 4011, 1260}, {4008, 4009, 2623}, {5932, 4013, 1261}, {
       4013, 4012, 1261}, {4012, 4013, 2625}, {4779, 4014, 1162}, {4014, 4015,
        2626}, {4776, 4012, 1161}, {4017, 4016, 1263}, {4782, 4016, 1163}, {
       5936, 4021, 1265}, {4788, 4020, 1165}, {5934, 4017, 1263}, {4019, 4018,
        1264}, {5933, 4015, 1262}, {5935, 4019, 1264}, {4021, 4020, 1265}, {
       4037, 4036, 1273}, {4018, 4019, 2628}, {4020, 4021, 2629}, {4785, 4018,
        1164}, {4791, 4022, 1166}, {4022, 4023, 2630}, {4797, 4026, 1168}, {
       4025, 4024, 1267}, {4794, 4024, 1167}, {4023, 4022, 1266}, {5938, 4025,
        1267}, {4027, 4026, 1268}, {4016, 4017, 2627}, {4026, 4027, 2632}, {
       5939, 4027, 1268}, {4024, 4025, 2631}, {4800, 4028, 1169}, {4028, 4029,
        2633}, {4035, 4034, 1272}, {4032, 4033, 2635}, {4031, 4030, 1270}, {
       4803, 4030, 1170}, {4029, 4028, 1269}, {4033, 4032, 1271}, {4806, 4032,
        1171}, {3999, 3998, 1254}, {5941, 4031, 1270}, {5942, 4033, 1271}, {
       4030, 4031, 2634}, {4034, 4035, 2636}, {5943, 4035, 1272}, {4038, 4039,
        2638}, {4812, 4036, 1173}, {4036, 4037, 2637}, {4809, 4034, 1172}, {
       4039, 4038, 1274}, {4815, 4038, 1174}, {5940, 4029, 1269}, {5945, 4039,
        1274}, {4041, 4040, 1275}, {5944, 4037, 1273}, {4040, 4041, 2639}, {
       5946, 4041, 1275}, {4827, 4046, 1178}, {5948, 4045, 1277}, {4821, 4042,
        1176}, {4042, 4043, 2640}, {4818, 4040, 1175}, {4824, 4044, 1177}, {
       4044, 4045, 2641}, {4060, 4061, 2649}, {4045, 4044, 1277}, {4047, 4046,
        1278}, {5947, 4043, 1276}, {5949, 4047, 1278}, {4049, 4048, 1279}, {
       5951, 4051, 1280}, {4048, 4049, 2643}, {5950, 4049, 1279}, {4046, 4047,
        2642}, {4833, 4050, 1180}, {4050, 4051, 2644}, {4043, 4042, 1276}, {
       4053, 4052, 1281}, {4836, 4052, 1181}, {4051, 4050, 1280}, {5952, 4053,
        1281}, {4055, 4054, 1282}, {4058, 4059, 2648}, {4059, 4058, 1284}, {
       4054, 4055, 2646}, {5953, 4055, 1282}, {4052, 4053, 2645}, {4056, 4057,
        2647}, {5954, 4057, 1283}, {5460, 4124, 1218}, {4842, 4056, 1183}, {
       4845, 4058, 1184}, {4057, 4056, 1283}, {4061, 4060, 1285}, {4848, 4060,
        1185}, {4065, 4064, 1287}, {5956, 4061, 1285}, {4063, 4062, 1286}, {
       5955, 4059, 1284}, {4062, 4063, 2650}, {5957, 4063, 1286}, {4839, 4054,
        1182}, {4854, 4064, 1187}, {4064, 4065, 2651}, {4851, 4062, 1186}, {
       4067, 4066, 1288}, {4857, 4066, 1188}, {5961, 4071, 1290}, {4863, 4070,
        1190}, {5959, 4067, 1288}, {4069, 4068, 1289}, {5958, 4065, 1287}, {
       5960, 4069, 1289}, {4071, 4070, 1290}, {4087, 4086, 1298}, {4068, 4069,
        2653}, {4070, 4071, 2654}, {4860, 4068, 1189}, {4866, 4072, 1191}, {
       4072, 4073, 2655}, {4872, 4076, 1193}, {4075, 4074, 1292}, {4869, 4074,
        1192}, {4073, 4072, 1291}, {5963, 4075, 1292}, {4077, 4076, 1293}, {
       4066, 4067, 2652}, {4076, 4077, 2657}, {5964, 4077, 1293}, {4074, 4075,
        2656}, {4875, 4078, 1194}, {4078, 4079, 2658}, {4085, 4084, 1297}, {
       4082, 4083, 2660}, {4081, 4080, 1295}, {4878, 4080, 1195}, {4079, 4078,
        1294}, {4083, 4082, 1296}, {4881, 4082, 1196}, {4830, 4048, 1179}, {
       5966, 4081, 1295}, {5967, 4083, 1296}, {4080, 4081, 2659}, {4084, 4085,
        2661}, {5968, 4085, 1297}, {4088, 4089, 2663}, {4887, 4086, 1198}, {
       4086, 4087, 2662}, {4884, 4084, 1197}, {4089, 4088, 1299}, {4890, 4088,
        1199}, {5965, 4079, 1294}, {5970, 4089, 1299}, {4091, 4090, 1300}, {
       5969, 4087, 1298}, {5971, 4091, 1300}, {4093, 4092, 1302}, {5372, 4097,
        1303}, {6123, 5974, 4096}, {4092, 4093, 2665}, {5972, 4093, 1302}, {
       4090, 4091, 2664}, {5366, 4095, 1302}, {6332, 4095, 1303}, {6348, 4111,
        1311}, {5370, 4094, 1203}, {5376, 4096, 1204}, {6122, 5973, 4094}, {
       6124, 5975, 4098}, {5382, 4098, 1205}, {6126, 5977, 4102}, {6336, 4099,
        1305}, {6125, 5976, 4100}, {6334, 4097, 1304}, {5384, 4101, 1305}, {
       6338, 4101, 1306}, {5364, 4092, 1202}, {5394, 4102, 1207}, {5390, 4103,
        1306}, {5388, 4100, 1206}, {5400, 4104, 1208}, {6340, 4103, 1307}, {
       5412, 4108, 1210}, {6127, 5978, 4104}, {6128, 5979, 4106}, {5396, 4105,
        1307}, {6342, 4105, 1308}, {6129, 5980, 4108}, {5406, 4106, 1209}, {
       6344, 4107, 1309}, {5408, 4109, 1309}, {6346, 4109, 1310}, {5402, 4107,
        1308}, {5418, 4110, 1211}, {5414, 4111, 1310}, {5426, 4115, 1312}, {
       6131, 5982, 4112}, {5424, 4112, 1212}, {6130, 5981, 4110}, {5430, 4114,
        1213}, {5420, 4113, 1311}, {6132, 5983, 4114}, {6352, 4115, 1313}, {
       6133, 5984, 4116}, {6350, 4113, 1312}, {5432, 4117, 1313}, {6354, 4117,
        1314}, {5454, 4122, 1217}, {6358, 4121, 1316}, {5442, 4118, 1215}, {
       5438, 4119, 1314}, {5436, 4116, 1214}, {5448, 4120, 1216}, {5444, 4121,
        1315}, {4907, 4137, 1323}, {6135, 5986, 4120}, {6136, 5987, 4122}, {
       6356, 4119, 1315}, {6360, 4123, 1317}, {6137, 5988, 4124}, {6364, 4127,
        1319}, {5456, 4125, 1317}, {6362, 4125, 1318}, {5450, 4123, 1316}, {
       5466, 4126, 1219}, {5462, 4127, 1318}, {6134, 5985, 4118}, {6139, 5990,
        4128}, {4896, 4128, 1220}, {6138, 5989, 4126}, {6366, 4129, 1320}, {
       6140, 5991, 4130}, {4904, 4135, 1322}, {6142, 5993, 4134}, {4898, 4131,
        1320}, {6368, 4131, 1321}, {5468, 4129, 1319}, {4901, 4133, 1321}, {
       6370, 4133, 1322}, {5378, 4099, 1304}, {4902, 4132, 1222}, {4905, 4134,
        1223}, {6141, 5992, 4132}, {6143, 5994, 4136}, {4908, 4136, 1224}, {
       6145, 5996, 4140}, {6374, 4137, 1324}, {6144, 5995, 4138}, {6372, 4135,
        1323}, {4910, 4139, 1324}, {6376, 4139, 1325}, {4899, 4130, 1221}, {
       4914, 4140, 1226}, {4913, 4141, 1325}, {4911, 4138, 1225}, {4923, 4146,
        1229}, {4143, 4142, 1327}, {4146, 4147, 2674}, {3139, 4147, 1329}, {
       6146, 5997, 4141}, {3137, 4143, 1327}, {4917, 4142, 1227}, {4163, 4162,
        1337}, {3138, 4145, 1328}, {4162, 4163, 2682}, {4920, 4144, 1228}, {
       4144, 4145, 2673}, {4147, 4146, 1329}, {4926, 4148, 1230}, {4148, 4149,
        2675}, {3142, 4153, 1332}, {4932, 4152, 1232}, {4151, 4150, 1331}, {
       4929, 4150, 1231}, {4149, 4148, 1330}, {4142, 4143, 2672}, {3141, 4151,
        1331}, {4145, 4144, 1328}, {4150, 4151, 2676}, {4152, 4153, 2677}, {
       4153, 4152, 1332}, {4158, 4159, 2680}, {4935, 4154, 1233}, {3145, 4159,
        1335}, {4161, 4160, 1336}, {4155, 4154, 1333}, {4157, 4156, 1334}, {
       4154, 4155, 2678}, {4224, 4225, 2732}, {4159, 4158, 1335}, {4227, 4226,
        1388}, {4156, 4157, 2679}, {3144, 4157, 1334}, {4941, 4158, 1235}, {
       4164, 4165, 2683}, {4160, 4161, 2681}, {4167, 4166, 1339}, {4944, 4160,
        1236}, {4947, 4162, 1237}, {3146, 4161, 1336}, {3143, 4155, 1333}, {
       4165, 4164, 1338}, {4938, 4156, 1234}, {3147, 4163, 1337}, {3148, 4165,
        1338}, {4950, 4164, 1238}, {4166, 4167, 2684}, {3149, 4167, 1339}, {
       4962, 4172, 1242}, {3151, 4171, 1341}, {4956, 4168, 1240}, {4168, 4169,
        2685}, {4953, 4166, 1239}, {4959, 4170, 1241}, {4170, 4171, 2686}, {
       4186, 4187, 2694}, {4171, 4170, 1341}, {4173, 4172, 1342}, {3150, 4169,
        1340}, {3152, 4173, 1342}, {4175, 4174, 1343}, {3154, 4177, 1344}, {
       4174, 4175, 2688}, {3153, 4175, 1343}, {4172, 4173, 2687}, {4968, 4176,
        1244}, {4176, 4177, 2689}, {4169, 4168, 1340}, {4179, 4178, 1345}, {
       4971, 4178, 1245}, {4177, 4176, 1344}, {3155, 4179, 1345}, {4181, 4180,
        1346}, {4184, 4185, 2693}, {4185, 4184, 1348}, {4180, 4181, 2691}, {
       3156, 4181, 1346}, {4178, 4179, 2690}, {4182, 4183, 2692}, {3157, 4183,
        1347}, {3140, 4149, 1330}, {4977, 4182, 1247}, {4980, 4184, 1248}, {
       4183, 4182, 1347}, {4187, 4186, 1349}, {4983, 4186, 1249}, {4191, 4190,
        1351}, {3159, 4187, 1349}, {4189, 4188, 1350}, {3158, 4185, 1348}, {
       4188, 4189, 2695}, {3160, 4189, 1350}, {4974, 4180, 1246}, {4989, 4190,
        1251}, {4190, 4191, 2696}, {4986, 4188, 1250}, {4998, 4196, 1254}, {
       4193, 4192, 1352}, {4196, 4197, 2699}, {5998, 4197, 1354}, {3161, 4191,
        1351}, {3162, 4193, 1352}, {4992, 4192, 1252}, {4213, 4212, 1381}, {
       3163, 4195, 1353}, {4212, 4213, 2726}, {4995, 4194, 1253}, {4194, 4195,
        2698}, {4197, 4196, 1354}, {5007, 4202, 1257}, {5001, 4198, 1255}, {
       6001, 4203, 1357}, {4199, 4198, 1355}, {4201, 4200, 1356}, {4198, 4199,
        2700}, {4192, 4193, 2697}, {6000, 4201, 1356}, {4195, 4194, 1353}, {
       4200, 4201, 2701}, {4202, 4203, 2702}, {4203, 4202, 1357}, {5010, 4204,
        1258}, {4204, 4205, 2703}, {4211, 4210, 1380}, {4208, 4209, 2724}, {
       4207, 4206, 1359}, {5013, 4206, 1259}, {4205, 4204, 1358}, {4209, 4208,
        1379}, {5016, 4208, 1279}, {3440, 4482, 1043}, {6003, 4207, 1359}, {
       6023, 4209, 1379}, {4206, 4207, 2704}, {6026, 4215, 1382}, {4210, 4211,
        2725}, {5028, 4216, 1283}, {5019, 4210, 1280}, {5022, 4212, 1281}, {
       6024, 4211, 1380}, {5025, 4214, 1282}, {4214, 4215, 2727}, {6002, 4205,
        1358}, {4215, 4214, 1382}, {4217, 4216, 1383}, {6025, 4213, 1381}, {
       4223, 4222, 1386}, {6027, 4217, 1383}, {5037, 4222, 1286}, {4222, 4223,
        2731}, {4216, 4217, 2728}, {4218, 4219, 2729}, {4219, 4218, 1384}, {
       3173, 4237, 1393}, {4220, 4221, 2730}, {5061, 4238, 1294}, {4221, 4220,
        1385}, {5034, 4220, 1285}, {3165, 4221, 1385}, {4229, 4228, 1389}, {
       4225, 4224, 1387}, {4228, 4229, 2734}, {3166, 4223, 1386}, {3167, 4225,
        1387}, {5040, 4224, 1287}, {5031, 4218, 1284}, {4226, 4227, 2733}, {
       3164, 4219, 1384}, {5043, 4226, 1288}, {5046, 4228, 1289}, {3168, 4227,
        1388}, {5055, 4234, 1292}, {4231, 4230, 1390}, {4234, 4235, 2737}, {
       3172, 4235, 1392}, {3169, 4229, 1389}, {3170, 4231, 1390}, {5049, 4230,
        1290}, {5999, 4199, 1355}, {3171, 4233, 1391}, {5004, 4200, 1256}, {
       5052, 4232, 1291}, {4232, 4233, 2736}, {4235, 4234, 1392}, {5064, 4240,
        1295}, {5058, 4236, 1293}, {3175, 4241, 1395}, {4237, 4236, 1393}, {
       4239, 4238, 1394}, {4236, 4237, 2738}, {4230, 4231, 2735}, {3174, 4239,
        1394}, {4233, 4232, 1391}, {4238, 4239, 2739}, {4240, 4241, 2740}, {
       4241, 4240, 1395}, {4246, 4247, 2743}, {5067, 4242, 1296}, {3178, 4247,
        1398}, {4249, 4248, 1399}, {4243, 4242, 1396}, {4245, 4244, 1397}, {
       4242, 4243, 2741}, {5093, 4263, 1430}, {4247, 4246, 1398}, {6152, 6033,
        4264}, {4244, 4245, 2742}, {3177, 4245, 1397}, {5073, 4246, 1298}, {
       4248, 4249, 2744}, {3179, 4249, 1399}, {5082, 4254, 1327}, {3181, 4253,
        1402}, {4250, 4251, 2745}, {3180, 4251, 1400}, {5076, 4248, 1299}, {
       3176, 4243, 1396}, {3597, 4252, 1302}, {5070, 4244, 1297}, {4253, 4252,
        1402}, {6147, 6028, 4254}, {4252, 4253, 2967}, {6150, 6031, 4260}, {
       6378, 4255, 1427}, {5091, 4260, 1330}, {5090, 4261, 1429}, {5081, 4255,
        1426}, {5084, 4257, 1427}, {6148, 6029, 4256}, {6183, 6064, 4326}, {
       5087, 4259, 1428}, {5189, 4327, 1462}, {6149, 6030, 4258}, {5088, 4258,
        1329}, {6382, 4259, 1429}, {6153, 6034, 4266}, {6151, 6032, 4262}, {
       5099, 4267, 1432}, {6384, 4261, 1430}, {6386, 4263, 1431}, {5094, 4262,
        1331}, {5085, 4256, 1328}, {5096, 4265, 1431}, {6380, 4257, 1428}, {
       5097, 4264, 1332}, {5100, 4266, 1333}, {6388, 4265, 1432}, {6154, 6035,
        4268}, {5103, 4268, 1334}, {6396, 4273, 1436}, {5109, 4272, 1336}, {
       6392, 4269, 1434}, {6155, 6036, 4270}, {6390, 4267, 1433}, {6394, 4271,
        1435}, {6156, 6037, 4272}, {6164, 6045, 4288}, {5105, 4271, 1434}, {
       5108, 4273, 1435}, {5106, 4270, 1335}, {5112, 4274, 1337}, {5111, 4275,
        1436}, {5118, 4278, 1339}, {6158, 6039, 4276}, {5115, 4276, 1338}, {
       6157, 6038, 4274}, {6400, 4277, 1438}, {6159, 6040, 4278}, {5102, 4269,
        1433}, {5117, 4279, 1438}, {6402, 4279, 1439}, {5114, 4277, 1437}, {
       5121, 4280, 1340}, {5120, 4281, 1439}, {6163, 6044, 4286}, {5126, 4285,
        1441}, {6161, 6042, 4282}, {5124, 4282, 1341}, {6160, 6041, 4280}, {
       6162, 6043, 4284}, {5127, 4284, 1342}, {4251, 4250, 1400}, {6406, 4283,
        1441}, {6408, 4285, 1442}, {5123, 4283, 1440}, {5129, 4287, 1442}, {
       6410, 4287, 1443}, {5135, 4291, 1444}, {5133, 4288, 1344}, {5132, 4289,
        1443}, {5130, 4286, 1343}, {6165, 6046, 4290}, {5136, 4290, 1345}, {
       6404, 4281, 1440}, {6414, 4291, 1445}, {6166, 6047, 4292}, {6412, 4289,
        1444}, {6420, 4297, 1448}, {5138, 4293, 1445}, {6169, 6050, 4298}, {
       5148, 4298, 1349}, {5139, 4292, 1346}, {5142, 4294, 1347}, {6416, 4293,
        1446}, {5168, 4313, 1455}, {5145, 4296, 1348}, {6177, 6058, 4314}, {
       6418, 4295, 1447}, {6168, 6049, 4296}, {5144, 4297, 1447}, {6426, 4303,
        1451}, {6422, 4299, 1449}, {5157, 4304, 1352}, {5147, 4299, 1448}, {
       5150, 4301, 1449}, {6170, 6051, 4300}, {6167, 6048, 4294}, {5154, 4302,
        1351}, {5141, 4295, 1446}, {6171, 6052, 4302}, {6172, 6053, 4304}, {
       5153, 4303, 1450}, {6428, 4305, 1452}, {6173, 6054, 4306}, {5165, 4311,
        1454}, {6175, 6056, 4310}, {5159, 4307, 1452}, {6430, 4307, 1453}, {
       5156, 4305, 1451}, {5162, 4309, 1453}, {6432, 4309, 1454}, {4965, 4174,
        1243}, {5163, 4308, 1354}, {5166, 4310, 1355}, {6174, 6055, 4308}, {
       5175, 4316, 1358}, {6176, 6057, 4312}, {6440, 4317, 1458}, {6434, 4311,
        1455}, {6436, 4313, 1456}, {5169, 4312, 1356}, {6438, 4315, 1457}, {
       6178, 6059, 4316}, {5160, 4306, 1353}, {5171, 4315, 1456}, {5174, 4317,
        1457}, {5172, 4314, 1357}, {5183, 4323, 1460}, {5178, 4318, 1359}, {
       6446, 4323, 1461}, {6182, 6063, 4324}, {6179, 6060, 4318}, {6180, 6061,
        4320}, {5177, 4319, 1458}, {5208, 4338, 1369}, {6181, 6062, 4322}, {
       6462, 4339, 1469}, {5180, 4321, 1459}, {6444, 4321, 1460}, {5184, 4322,
        1361}, {5192, 4329, 1463}, {5186, 4325, 1461}, {6185, 6066, 4330}, {
       5187, 4324, 1362}, {5190, 4326, 1363}, {6448, 4325, 1462}, {6442, 4319,
        1459}, {6184, 6065, 4328}, {5181, 4320, 1360}, {6450, 4327, 1463}, {
       6452, 4329, 1464}, {5193, 4328, 1364}, {6458, 4335, 1467}, {5195, 4331,
        1464}, {6188, 6069, 4336}, {5205, 4336, 1368}, {5196, 4330, 1365}, {
       5199, 4332, 1366}, {6454, 4331, 1465}, {5151, 4300, 1350}, {5202, 4334,
        1367}, {6424, 4301, 1450}, {6456, 4333, 1466}, {6187, 6068, 4334}, {
       5201, 4335, 1466}, {6464, 4341, 1470}, {6460, 4337, 1468}, {5214, 4342,
        1371}, {5204, 4337, 1467}, {5207, 4339, 1468}, {6189, 6070, 4338}, {
       6186, 6067, 4332}, {5211, 4340, 1370}, {5198, 4333, 1465}, {6190, 6071,
        4340}, {6191, 6072, 4342}, {5210, 4341, 1469}, {6466, 4343, 1471}, {
       6192, 6073, 4344}, {5222, 4349, 1473}, {6194, 6075, 4348}, {5216, 4345,
        1471}, {6468, 4345, 1472}, {5213, 4343, 1470}, {5219, 4347, 1472}, {
       6470, 4347, 1473}, {6486, 4363, 1481}, {5220, 4346, 1373}, {5223, 4348,
        1374}, {6193, 6074, 4346}, {5226, 4350, 1375}, {6472, 4349, 1474}, {
       6197, 6078, 4354}, {6195, 6076, 4350}, {6196, 6077, 4352}, {5225, 4351,
        1474}, {6474, 4351, 1475}, {5228, 4353, 1475}, {6476, 4353, 1476}, {
       5217, 4344, 1372}, {5232, 4354, 1377}, {5231, 4355, 1476}, {5229, 4352,
        1376}, {6198, 6079, 4356}, {5235, 4356, 1378}, {6484, 4361, 1480}, {
       5241, 4360, 1380}, {6480, 4357, 1478}, {6199, 6080, 4358}, {6478, 4355,
        1477}, {6482, 4359, 1479}, {6200, 6081, 4360}, {3746, 4432, 1027}, {
       5237, 4359, 1478}, {5240, 4361, 1479}, {5238, 4358, 1379}, {5244, 4362,
        1381}, {5243, 4363, 1480}, {5250, 4366, 1383}, {6202, 6083, 4364}, {
       5247, 4364, 1382}, {6201, 6082, 4362}, {6488, 4365, 1482}, {6203, 6084,
        4366}, {5234, 4357, 1477}, {5249, 4367, 1482}, {6490, 4367, 1483}, {
       5246, 4365, 1481}, {5252, 4369, 1483}, {6204, 6085, 4368}, {5258, 4373,
        1485}, {5253, 4368, 1384}, {5256, 4370, 1385}, {6492, 4369, 1484}, {
       6205, 6086, 4370}, {5259, 4372, 1386}, {5255, 4371, 1484}, {6206, 6087,
        4372}, {6496, 4373, 1486}, {6207, 6088, 4374}, {6494, 4371, 1485}, {
       6498, 4375, 1487}, {5262, 4374, 1387}, {5261, 4375, 1486}, {5264, 4377,
        1487}, {6208, 6089, 4376}, {5265, 4376, 1388}, {5268, 4378, 1389}, {
       6500, 4377, 1488}, {6209, 6090, 4378}, {6210, 6091, 4380}, {5267, 4379,
        1488}, {6502, 4379, 1489}, {6504, 4381, 1490}, {5271, 4380, 1390}, {
       6508, 4385, 1492}, {5270, 4381, 1489}, {5273, 4383, 1490}, {6211, 6092,
        4382}, {5274, 4382, 1391}, {5276, 4385, 1491}, {6506, 4383, 1491}, {
       5277, 4384, 1392}, {6213, 6094, 4386}, {5280, 4386, 1393}, {6212, 6093,
        4384}, {6214, 6095, 4388}, {5279, 4387, 1492}, {6510, 4387, 1493}, {
       6512, 4389, 1494}, {5283, 4388, 1394}, {5282, 4389, 1493}, {5285, 4391,
        1494}, {6215, 6096, 4390}, {5286, 4390, 1395}, {5289, 4392, 1396}, {
       6514, 4391, 1495}, {6216, 6097, 4392}, {6516, 4393, 1496}, {6217, 6098,
        4394}, {5297, 4399, 1498}, {6219, 6100, 4398}, {5291, 4395, 1496}, {
       6518, 4395, 1497}, {5288, 4393, 1495}, {5294, 4397, 1497}, {6520, 4397,
        1498}, {5353, 4417, 2505}, {5295, 4396, 1398}, {5298, 4398, 1399}, {
       6218, 6099, 4396}, {6220, 6101, 4400}, {5300, 4401, 1499}, {3717, 4406,
        2}, {5770, 4402, 1601}, {6530, 4402, 1602}, {6522, 4399, 1499}, {4406,
        4404, 2}, {6245, 4405, 1}, {5292, 4394, 1397}, {4404, 4406, 2501}, {
       4405, 4407, 101}, {5314, 4403, 2401}, {4408, 4409, 301}, {5777, 4407, 
       2501}, {4412, 4414, 601}, {6246, 4408, 201}, {4410, 4411, 501}, {5781, 
       4409, 2502}, {5327, 4410, 401}, {5340, 4413, 2504}, {5339, 4411, 
       2503}, {3731, 4413, 502}, {5350, 4414, 2504}, {5349, 4415, 601}, {5338,
        4412, 501}, {5351, 4416, 2505}, {4415, 4417, 701}, {5356, 4422, 
       1001}, {5352, 4418, 701}, {4418, 4419, 801}, {3738, 4416, 602}, {6290, 
       4421, 2507}, {6321, 4419, 2506}, {4420, 4421, 1001}, {3740, 4423, 
       1002}, {5357, 4423, 2508}, {6252, 4420, 901}, {5359, 4424, 2508}, {
       3595, 4425, 1124}, {3742, 4430, 1125}, {3744, 4429, 1026}, {3742, 4426,
        1025}, {3402, 4426, 2509}, {4422, 4424, 1101}, {3404, 4428, 1025}, {
       3742, 4428, 2510}, {3414, 4444, 2515}, {3060, 4427, 2509}, {3404, 4429,
        2510}, {4425, 4427, 1124}, {3406, 4431, 1026}, {3744, 4431, 2511}, {
       3748, 4435, 1028}, {3406, 4432, 2511}, {3744, 4433, 1126}, {3061, 4430,
        2510}, {3408, 4434, 1027}, {3746, 4434, 2512}, {6255, 4425, 1024}, {
       3408, 4435, 2512}, {3746, 4436, 1127}, {3062, 4433, 2511}, {3410, 4437,
        1028}, {3748, 4437, 2513}, {3065, 4442, 2514}, {3412, 4441, 2514}, {
       3410, 4438, 2513}, {3748, 4439, 1128}, {3063, 4436, 2512}, {3750, 4440,
        2514}, {3752, 4441, 1030}, {6524, 4401, 1500}, {3412, 4440, 1029}, {
       3750, 4442, 1129}, {3064, 4439, 2513}, {3752, 4443, 2515}, {3754, 4444,
        1031}, {3416, 4447, 2516}, {3752, 4445, 1130}, {3066, 4445, 2515}, {
       3414, 4443, 1030}, {3754, 4446, 2516}, {3756, 4447, 1032}, {3750, 4438,
        1029}, {3754, 4448, 1131}, {3067, 4448, 2516}, {3416, 4446, 1031}, {
       3756, 4449, 2517}, {3758, 4450, 1033}, {3422, 4455, 1034}, {3758, 4454,
        1133}, {3756, 4451, 1132}, {3068, 4451, 2517}, {3418, 4449, 1032}, {
       3760, 4453, 1034}, {3420, 4453, 2518}, {3074, 4469, 2523}, {3758, 4452,
        2518}, {3069, 4454, 2518}, {3420, 4452, 1033}, {3762, 4456, 1035}, {
       3422, 4456, 2519}, {3762, 4460, 1135}, {3070, 4457, 2519}, {3424, 4458,
        1035}, {3760, 4455, 2519}, {3764, 4459, 1036}, {3424, 4459, 2520}, {
       3418, 4450, 2517}, {3071, 4460, 2520}, {3426, 4461, 1036}, {3762, 4458,
        2520}, {3766, 4462, 1037}, {3426, 4462, 2521}, {3768, 4467, 2523}, {
       3073, 4466, 2522}, {3072, 4463, 2521}, {3428, 4464, 1037}, {3764, 4461,
        2521}, {3428, 4465, 2522}, {3766, 4466, 1137}, {3095, 4532, 2544}, {
       3768, 4465, 1038}, {3430, 4467, 1038}, {3766, 4464, 2522}, {3430, 4468,
        2523}, {3768, 4469, 1138}, {3075, 4472, 2524}, {3432, 4470, 1039}, {
       3770, 4470, 2524}, {3770, 4468, 1039}, {3432, 4471, 2524}, {3770, 4472,
        1139}, {3764, 4463, 1136}, {3434, 4473, 1040}, {3772, 4473, 2525}, {
       3772, 4471, 1040}, {3434, 4474, 2525}, {3772, 4475, 1140}, {3778, 4480,
        1043}, {3438, 4479, 1042}, {3436, 4476, 1041}, {3774, 4476, 2526}, {
       3774, 4474, 1041}, {3774, 4478, 1141}, {3077, 4478, 2526}, {3786, 4494,
        2532}, {3436, 4477, 2526}, {3776, 4479, 2527}, {3776, 4477, 1042}, {
       3776, 4481, 1142}, {3078, 4481, 2527}, {3442, 4485, 1044}, {3778, 4482,
        2528}, {3780, 4483, 1044}, {3438, 4480, 2527}, {3778, 4484, 1143}, {
       3079, 4484, 2528}, {3076, 4475, 2525}, {3780, 4485, 2529}, {3782, 4486,
        1045}, {3440, 4483, 2528}, {3780, 4487, 1144}, {3080, 4487, 2529}, {
       3446, 4492, 2531}, {3784, 4491, 2531}, {3782, 4488, 2530}, {3784, 4489,
        1046}, {3442, 4486, 2529}, {3081, 4490, 2530}, {3446, 4491, 1046}, {
       3760, 4457, 1134}, {3782, 4490, 1145}, {3786, 4492, 1047}, {3444, 4489,
        2530}, {3082, 4493, 2531}, {3448, 4494, 1047}, {3788, 4497, 2533}, {
       3788, 4495, 1048}, {3448, 4495, 2532}, {3784, 4493, 1146}, {3083, 4496,
        2532}, {3450, 4497, 1048}, {3444, 4488, 1045}, {3790, 4498, 1049}, {
       3450, 4498, 2533}, {3786, 4496, 1147}, {3084, 4499, 2533}, {3452, 4500,
        1049}, {3792, 4505, 1150}, {3794, 4504, 1051}, {3792, 4501, 1050}, {
       3452, 4501, 2534}, {3788, 4499, 1148}, {3454, 4503, 1050}, {3792, 4503,
        2535}, {3464, 4519, 2540}, {3085, 4502, 2534}, {3454, 4504, 2535}, {
       3790, 4502, 1149}, {3456, 4506, 1051}, {3794, 4506, 2536}, {3798, 4510,
        1053}, {3456, 4507, 2536}, {3794, 4508, 1151}, {3086, 4505, 2535}, {
       3458, 4509, 1052}, {3796, 4509, 2537}, {3790, 4500, 2534}, {3458, 4510,
        2537}, {3796, 4511, 1152}, {3087, 4508, 2536}, {3798, 4512, 2538}, {
       3088, 4511, 2537}, {3462, 4516, 2539}, {3460, 4512, 1053}, {3798, 4514,
        1153}, {3800, 4513, 1054}, {3460, 4513, 2538}, {3802, 4516, 1055}, {
       3089, 4514, 2538}, {3800, 4515, 2539}, {3800, 4517, 1154}, {3090, 4517,
        2539}, {3462, 4515, 1054}, {3802, 4518, 2540}, {3804, 4519, 1056}, {
       3804, 4523, 1156}, {3802, 4520, 1155}, {3091, 4520, 2540}, {3464, 4518,
        1055}, {3466, 4522, 2541}, {3466, 4521, 1056}, {3806, 4522, 1057}, {
       3092, 4523, 2541}, {3468, 4524, 1057}, {3804, 4521, 2541}, {3808, 4525,
        1058}, {3468, 4525, 2542}, {3810, 4530, 2544}, {3094, 4529, 2543}, {
       3093, 4526, 2542}, {3470, 4527, 1058}, {3806, 4524, 2542}, {3470, 4528,
        2543}, {3808, 4529, 1158}, {3482, 4545, 1064}, {3810, 4528, 1059}, {
       3472, 4530, 1059}, {3808, 4527, 2543}, {3472, 4531, 2544}, {3810, 4532,
        1159}, {3096, 4535, 2545}, {3474, 4533, 1060}, {3812, 4533, 2545}, {
       3812, 4531, 1060}, {3474, 4534, 2545}, {3812, 4535, 1160}, {3806, 4526,
        1157}, {3476, 4536, 1061}, {3814, 4536, 2546}, {3814, 4534, 1061}, {
       3476, 4537, 2546}, {3814, 4538, 1161}, {3820, 4543, 1064}, {3480, 4542,
        1063}, {3478, 4539, 1062}, {3816, 4539, 2547}, {3816, 4537, 1062}, {
       3816, 4541, 1162}, {3098, 4541, 2547}, {3796, 4507, 1052}, {3478, 4540,
        2547}, {3818, 4542, 2548}, {3818, 4540, 1063}, {3818, 4544, 1163}, {
       3099, 4544, 2548}, {3484, 4548, 1065}, {3820, 4545, 2549}, {3822, 4546,
        1065}, {3480, 4543, 2548}, {3820, 4547, 1164}, {3100, 4547, 2549}, {
       3097, 4538, 2546}, {3822, 4548, 2550}, {3824, 4549, 1066}, {3482, 4546,
        2549}, {3488, 4555, 2552}, {3826, 4554, 2552}, {3824, 4553, 1166}, {
       3828, 4555, 1068}, {3101, 4550, 2550}, {3484, 4549, 2550}, {3822, 4550,
        1165}, {3836, 4571, 1172}, {3838, 4570, 1073}, {3498, 4570, 2557}, {
       3488, 4554, 1067}, {3486, 4552, 2551}, {3102, 4553, 2551}, {3830, 4560,
        2554}, {3103, 4556, 2552}, {3832, 4561, 1070}, {3492, 4561, 2554}, {
       3826, 4556, 1167}, {3830, 4558, 1069}, {3490, 4557, 1068}, {3826, 4552,
        1067}, {3486, 4551, 1066}, {3824, 4551, 2551}, {3492, 4560, 1069}, {
       3828, 4559, 1168}, {3104, 4559, 2553}, {3834, 4568, 1171}, {3836, 4567,
        1072}, {3106, 4565, 2555}, {3496, 4567, 2556}, {3494, 4563, 1070}, {
       3830, 4562, 1169}, {3105, 4562, 2554}, {3878, 4634, 1193}, {3880, 4633,
        1094}, {3540, 4633, 2578}, {3834, 4566, 2556}, {3832, 4565, 1170}, {
       3496, 4566, 1071}, {3838, 4574, 1173}, {3840, 4573, 1074}, {3500, 4573,
        2558}, {3836, 4569, 2557}, {3107, 4568, 2556}, {3498, 4569, 1072}, {
       3494, 4564, 2555}, {3832, 4563, 2555}, {3834, 4564, 1071}, {3838, 4572,
        2558}, {3108, 4571, 2557}, {3500, 4572, 1073}, {3504, 4579, 2560}, {
       3502, 4575, 1074}, {3842, 4580, 1175}, {3111, 4580, 2560}, {3109, 4574,
        2558}, {3502, 4576, 2559}, {3840, 4575, 2559}, {3852, 4595, 1180}, {
       3842, 4578, 2560}, {3516, 4596, 1081}, {3110, 4577, 2559}, {3504, 4578,
        1075}, {3844, 4579, 1076}, {3508, 4585, 2562}, {3844, 4581, 2561}, {
       3113, 4586, 2562}, {3506, 4581, 1076}, {3844, 4583, 1176}, {3846, 4582,
        1077}, {3842, 4576, 1075}, {3846, 4584, 2562}, {3840, 4577, 1174}, {
       3508, 4584, 1077}, {3846, 4586, 1177}, {3848, 4585, 1078}, {3850, 4592,
        1179}, {3848, 4587, 2563}, {3115, 4592, 2564}, {3514, 4593, 1080}, {
       3510, 4587, 1078}, {3848, 4589, 1178}, {3850, 4588, 1079}, {3828, 4557,
        2553}, {3852, 4591, 1080}, {3490, 4558, 2553}, {3512, 4590, 1079}, {
       3850, 4590, 2564}, {3512, 4591, 2564}, {3854, 4598, 1181}, {3854, 4594,
        1081}, {3518, 4599, 1082}, {3852, 4593, 2565}, {3116, 4595, 2565}, {
       3514, 4594, 2565}, {3510, 4588, 2563}, {3856, 4597, 1082}, {3114, 4589,
        2563}, {3854, 4596, 2566}, {3117, 4598, 2566}, {3516, 4597, 2566}, {
       3860, 4605, 2569}, {3119, 4604, 2568}, {3860, 4603, 1084}, {3522, 4605,
        1084}, {3518, 4600, 2567}, {3856, 4599, 2567}, {3858, 4600, 1083}, {
       3872, 4621, 1090}, {3532, 4620, 1089}, {3870, 4620, 2574}, {3858, 4604,
        1183}, {3858, 4602, 2568}, {3520, 4603, 2568}, {3864, 4611, 2571}, {
       3121, 4610, 2570}, {3526, 4611, 1086}, {3860, 4607, 1184}, {3862, 4606,
        1085}, {3522, 4606, 2569}, {3520, 4602, 1083}, {3856, 4601, 1182}, {
       3118, 4601, 2567}, {3862, 4610, 1185}, {3864, 4609, 1086}, {3524, 4609,
        2570}, {3530, 4617, 1088}, {3526, 4612, 2571}, {3868, 4617, 2573}, {
       3870, 4618, 1089}, {3866, 4612, 1087}, {3528, 4614, 1087}, {3864, 4613,
        1186}, {3133, 4884, 1197}, {3866, 4616, 1187}, {4086, 4885, 1198}, {
       3868, 4615, 1088}, {3528, 4615, 2572}, {3123, 4616, 2572}, {3534, 4624,
        2575}, {3872, 4623, 2575}, {3874, 4624, 1091}, {3124, 4619, 2573}, {
       3530, 4618, 2573}, {3868, 4619, 1188}, {3122, 4613, 2571}, {3125, 4622,
        2574}, {3866, 4614, 2572}, {3532, 4621, 2574}, {3870, 4622, 1189}, {
       3534, 4623, 1090}, {3876, 4631, 1192}, {3878, 4630, 1093}, {3127, 4628,
        2576}, {3538, 4630, 2577}, {3536, 4626, 1091}, {3872, 4625, 1190}, {
       3126, 4625, 2575}, {3133, 4646, 2582}, {3548, 4645, 2582}, {3886, 4646,
        1197}, {3876, 4629, 2577}, {3874, 4628, 1191}, {3538, 4629, 1092}, {
       3880, 4637, 1194}, {3882, 4636, 1095}, {3542, 4636, 2579}, {3878, 4632,
        2578}, {3128, 4631, 2577}, {3540, 4632, 1093}, {3536, 4627, 2576}, {
       3874, 4626, 2576}, {3876, 4627, 1092}, {3880, 4635, 2579}, {3129, 4634,
        2578}, {3542, 4635, 1094}, {3132, 4643, 2581}, {3546, 4642, 2581}, {
       3546, 4641, 1096}, {3884, 4643, 1196}, {3882, 4638, 2580}, {3130, 4637,
        2579}, {3544, 4638, 1095}, {3862, 4608, 2570}, {3120, 4607, 2569}, {
       3524, 4608, 1085}, {3886, 4642, 1097}, {3131, 4640, 2580}, {3884, 4641,
        2581}, {3134, 4649, 2583}, {3550, 4648, 2583}, {3888, 4649, 1198}, {
       3888, 4645, 1098}, {3548, 4644, 1097}, {3886, 4644, 2582}, {3882, 4640,
        1195}, {3884, 4639, 1096}, {3544, 4639, 2580}, {3890, 4648, 1099}, {
       3550, 4647, 1098}, {3888, 4647, 2583}, {3136, 4655, 2585}, {3890, 4650,
        2584}, {3592, 4656, 1121}, {3932, 4656, 2586}, {3552, 4650, 1099}, {
       3890, 4652, 1199}, {3892, 4651, 1100}, {3062, 4671, 1126}, {5360, 4654,
        2585}, {3944, 4672, 1127}, {5358, 4653, 1101}, {3894, 4654, 1102}, {
       4653, 4655, 1201}, {3592, 4657, 2586}, {3932, 4658, 1221}, {3936, 4662,
        2588}, {5479, 4661, 2587}, {3594, 4659, 1122}, {3934, 4659, 2587}, {
       3934, 4657, 1122}, {3552, 4651, 2584}, {3594, 4660, 2587}, {3135, 4652,
        2584}, {3936, 4660, 1123}, {3596, 4662, 1123}, {3934, 4661, 1222}, {
       3061, 4668, 1125}, {3596, 4663, 2588}, {3940, 4668, 2590}, {3942, 4669,
        1126}, {3938, 4663, 1124}, {3060, 4665, 1124}, {3936, 4664, 1223}, {
       5551, 4733, 2611}, {3938, 4667, 1224}, {3984, 4734, 2612}, {3940, 4666,
        1125}, {3060, 4666, 2589}, {5485, 4667, 2589}, {3063, 4674, 1127}, {
       3940, 4670, 1225}, {3946, 4675, 1128}, {3061, 4669, 2590}, {3942, 4671,
        2591}, {5488, 4670, 2590}, {5482, 4664, 2588}, {3942, 4673, 1226}, {
       3938, 4665, 2589}, {3062, 4672, 2591}, {3944, 4674, 2592}, {5491, 4673,
        2591}, {3944, 4676, 1227}, {5494, 4676, 2592}, {3065, 4681, 2594}, {
       3948, 4680, 2594}, {3946, 4677, 2593}, {3948, 4678, 1129}, {3063, 4675,
        2592}, {5497, 4679, 2593}, {3065, 4680, 1129}, {3960, 4696, 1135}, {
       3946, 4679, 1228}, {3950, 4681, 1130}, {3064, 4678, 2593}, {5500, 4682,
        2594}, {3066, 4683, 1130}, {3952, 4686, 2596}, {3952, 4684, 1131}, {
       3066, 4684, 2595}, {3948, 4682, 1229}, {5503, 4685, 2595}, {3067, 4686,
        1131}, {3064, 4677, 1128}, {3954, 4687, 1132}, {3067, 4687, 2596}, {
       3950, 4685, 1230}, {5506, 4688, 2596}, {3068, 4689, 1132}, {3956, 4694,
        1233}, {3958, 4693, 1134}, {3956, 4690, 1133}, {3068, 4690, 2597}, {
       3952, 4688, 1231}, {3069, 4692, 1133}, {3956, 4692, 2598}, {5476, 4658,
        2586}, {5509, 4691, 2597}, {3069, 4693, 2598}, {3954, 4691, 1232}, {
       3070, 4695, 1134}, {3958, 4695, 2599}, {3962, 4699, 1136}, {3070, 4696,
        2599}, {3958, 4697, 1234}, {5512, 4694, 2598}, {3071, 4698, 1135}, {
       3960, 4698, 2600}, {3954, 4689, 2597}, {3071, 4699, 2600}, {3960, 4700,
        1235}, {5515, 4697, 2599}, {3073, 4705, 2602}, {3072, 4701, 1136}, {
       3964, 4706, 1237}, {5524, 4706, 2602}, {5518, 4700, 2600}, {3072, 4702,
        2601}, {3962, 4701, 2601}, {3974, 4721, 1242}, {3964, 4704, 2602}, {
       3079, 4722, 1143}, {5521, 4703, 2601}, {3073, 4704, 1137}, {3966, 4705,
        1138}, {3075, 4711, 2604}, {3966, 4707, 2603}, {5530, 4712, 2604}, {
       3074, 4707, 1138}, {3966, 4709, 1238}, {3968, 4708, 1139}, {3964, 4702,
        1137}, {3968, 4710, 2604}, {3962, 4703, 1236}, {3075, 4710, 1139}, {
       3968, 4712, 1239}, {3970, 4711, 1140}, {3972, 4718, 1241}, {3970, 4713,
        2605}, {5536, 4718, 2606}, {3078, 4719, 1142}, {3076, 4713, 1140}, {
       3970, 4715, 1240}, {3972, 4714, 1141}, {3506, 4582, 2561}, {3974, 4717,
        1142}, {3112, 4583, 2561}, {3077, 4716, 1141}, {3972, 4716, 2606}, {
       3077, 4717, 2606}, {3976, 4724, 1243}, {3976, 4720, 1143}, {3080, 4725,
        1144}, {3974, 4719, 2607}, {5539, 4721, 2607}, {3078, 4720, 2607}, {
       3076, 4714, 2605}, {3978, 4723, 1144}, {5533, 4715, 2605}, {3976, 4722,
        2608}, {5542, 4724, 2608}, {3079, 4723, 2608}, {5548, 4730, 2610}, {
       3980, 4726, 1145}, {3082, 4731, 1146}, {3982, 4731, 2611}, {3978, 4725,
        2609}, {5545, 4727, 2609}, {3080, 4726, 2609}, {3087, 4746, 1151}, {
       3081, 4729, 2610}, {3994, 4747, 1152}, {3980, 4728, 2610}, {3982, 4729,
        1146}, {3980, 4730, 1245}, {5554, 4736, 2612}, {3082, 4732, 2611}, {
       3986, 4737, 2613}, {3984, 4732, 1147}, {3083, 4734, 1147}, {3982, 4733,
        1246}, {3978, 4727, 1244}, {3083, 4735, 2612}, {3081, 4728, 1145}, {
       3986, 4735, 1148}, {3084, 4737, 1148}, {3984, 4736, 1247}, {3086, 4743,
        1150}, {3084, 4738, 2613}, {3990, 4743, 2615}, {3992, 4744, 1151}, {
       3988, 4738, 1149}, {3085, 4740, 1149}, {3986, 4739, 1248}, {3074, 4708,
        2603}, {3988, 4742, 1249}, {5527, 4709, 2603}, {3990, 4741, 1150}, {
       3085, 4741, 2614}, {5560, 4742, 2614}, {3088, 4749, 1152}, {3990, 4745,
        1250}, {3996, 4750, 1153}, {3086, 4744, 2615}, {3992, 4746, 2616}, {
       5563, 4745, 2615}, {5557, 4739, 2613}, {3992, 4748, 1251}, {3988, 4740,
        2614}, {3087, 4747, 2616}, {3994, 4749, 2617}, {5566, 4748, 2616}, {
       3998, 4755, 2619}, {3994, 4751, 1252}, {4000, 4756, 1155}, {3090, 4756,
        2619}, {3088, 4750, 2617}, {3996, 4752, 2618}, {5569, 4751, 2617}, {
       4010, 4771, 1160}, {5572, 4754, 2618}, {4008, 4772, 1259}, {3089, 4753,
        2618}, {3996, 4754, 1253}, {3090, 4755, 1154}, {5575, 4757, 2619}, {
       3091, 4758, 1155}, {3092, 4762, 2621}, {4002, 4761, 2621}, {4002, 4759,
        1156}, {3091, 4759, 2620}, {3998, 4757, 1254}, {3089, 4752, 1153}, {
       5578, 4760, 2620}, {3998, 4753, 1154}, {4000, 4760, 1255}, {4004, 4762,
        1157}, {3092, 4761, 1156}, {4008, 4768, 1159}, {5581, 4763, 2621}, {
       3094, 4768, 2623}, {4006, 4769, 1258}, {4002, 4763, 1256}, {4006, 4765,
        1158}, {3093, 4764, 1157}, {4052, 4834, 1181}, {3094, 4767, 1158}, {
       4050, 4835, 1280}, {4004, 4766, 1257}, {5584, 4766, 2622}, {4006, 4767,
        2623}, {4012, 4774, 1161}, {3095, 4770, 1159}, {4010, 4775, 1260}, {
       5587, 4769, 2623}, {3095, 4771, 2624}, {4008, 4770, 2624}, {4004, 4764,
        2622}, {3096, 4773, 1160}, {3093, 4765, 2622}, {5590, 4772, 2624}, {
       3096, 4774, 2625}, {4010, 4773, 2625}, {3097, 4776, 1161}, {4012, 4776,
        2626}, {5597, 4781, 2627}, {3098, 4780, 2627}, {3097, 4777, 2626}, {
       4012, 4778, 1261}, {5593, 4775, 2625}, {4014, 4779, 2627}, {4016, 4780,
        1163}, {4024, 4796, 1267}, {3098, 4779, 1162}, {4014, 4781, 1262}, {
       5595, 4778, 2626}, {4016, 4782, 2628}, {4018, 4783, 1164}, {3100, 4786,
        2629}, {4016, 4784, 1263}, {5599, 4784, 2628}, {3099, 4782, 1163}, {
       4018, 4785, 2629}, {4020, 4786, 1165}, {4014, 4777, 1162}, {4018, 4787,
        1264}, {5601, 4787, 2629}, {3100, 4785, 1164}, {4020, 4788, 2630}, {
       4022, 4789, 1166}, {3103, 4794, 1167}, {4022, 4793, 1266}, {4020, 4790,
        1265}, {5603, 4790, 2630}, {3101, 4788, 1165}, {4024, 4792, 1167}, {
       3102, 4792, 2631}, {4000, 4758, 2620}, {4022, 4791, 2631}, {5605, 4793,
        2631}, {3102, 4791, 1166}, {4026, 4795, 1168}, {3103, 4795, 2632}, {
       4026, 4799, 1268}, {5607, 4796, 2632}, {3104, 4797, 1168}, {4024, 4794,
        2632}, {4028, 4798, 1169}, {3104, 4798, 2633}, {3101, 4789, 2630}, {
       5609, 4799, 2633}, {3105, 4800, 1169}, {4026, 4797, 2633}, {5613, 4805,
        2635}, {4030, 4801, 1170}, {3107, 4806, 1171}, {4032, 4806, 2636}, {
       4028, 4800, 2634}, {5611, 4802, 2634}, {3105, 4801, 2634}, {3112, 4821,
        1176}, {3106, 4804, 2635}, {4044, 4822, 1177}, {4030, 4803, 2635}, {
       4032, 4804, 1171}, {4030, 4805, 1270}, {5617, 4811, 2637}, {3107, 4807,
        2636}, {4036, 4812, 2638}, {4034, 4807, 1172}, {3108, 4809, 1172}, {
       4032, 4808, 1271}, {4028, 4802, 1269}, {3108, 4810, 2637}, {3106, 4803,
        1170}, {4036, 4810, 1173}, {3109, 4812, 1173}, {4034, 4811, 1272}, {
       3109, 4813, 2638}, {4036, 4814, 1273}, {4042, 4819, 1176}, {3111, 4818,
        1175}, {3110, 4815, 1174}, {4038, 4815, 2639}, {4038, 4813, 1174}, {
       4038, 4817, 1274}, {5621, 4817, 2639}, {6398, 4275, 1437}, {3110, 4816,
        2639}, {4040, 4818, 2640}, {4040, 4816, 1175}, {4044, 4824, 2642}, {
       4040, 4820, 1275}, {3113, 4825, 2642}, {3111, 4819, 2640}, {4042, 4821,
        2641}, {5623, 4820, 2640}, {5625, 4823, 2641}, {3113, 4824, 1177}, {
       5619, 4814, 2638}, {4042, 4823, 1276}, {4046, 4825, 1178}, {3112, 4822,
        2641}, {4050, 4831, 1180}, {5627, 4826, 2642}, {3115, 4831, 2644}, {
       4048, 4832, 1279}, {4044, 4826, 1277}, {4048, 4828, 1179}, {3114, 4827,
        1178}, {3120, 4846, 2649}, {3115, 4830, 1179}, {5647, 4847, 2649}, {
       4046, 4829, 1278}, {5629, 4829, 2643}, {4048, 4830, 2644}, {4054, 4837,
        1182}, {3116, 4833, 1180}, {4052, 4838, 1281}, {5632, 4832, 2644}, {
       3116, 4834, 2645}, {4050, 4833, 2645}, {4046, 4827, 2643}, {3117, 4836,
        1181}, {3114, 4828, 2643}, {5635, 4835, 2645}, {3117, 4837, 2646}, {
       4052, 4836, 2646}, {3119, 4843, 2648}, {3118, 4839, 1182}, {4056, 4844,
        1283}, {5644, 4844, 2648}, {5638, 4838, 2646}, {3118, 4840, 2647}, {
       4054, 4839, 2647}, {5615, 4808, 2636}, {4056, 4842, 2648}, {4034, 4809,
        2637}, {5641, 4841, 2647}, {3119, 4842, 1183}, {4058, 4843, 1184}, {
       3121, 4849, 2650}, {4058, 4845, 2649}, {5650, 4850, 2650}, {3120, 4845,
        1184}, {4058, 4847, 1284}, {4060, 4846, 1185}, {4056, 4840, 1183}, {
       4060, 4848, 2650}, {4054, 4841, 1282}, {3121, 4848, 1185}, {4060, 4850,
        1285}, {4062, 4849, 1186}, {4064, 4856, 1287}, {4062, 4851, 2651}, {
       5656, 4856, 2652}, {3124, 4857, 1188}, {3122, 4851, 1186}, {4062, 4853,
        1286}, {4064, 4852, 1187}, {5671, 4871, 2657}, {4066, 4855, 1188}, {
       4076, 4872, 2658}, {3123, 4854, 1187}, {4064, 4854, 2652}, {3123, 4855,
        2652}, {4068, 4862, 1289}, {4068, 4858, 1189}, {3126, 4863, 1190}, {
       4066, 4857, 2653}, {5659, 4859, 2653}, {3124, 4858, 2653}, {3122, 4852,
        2651}, {4070, 4861, 1190}, {5653, 4853, 2651}, {4068, 4860, 2654}, {
       5662, 4862, 2654}, {3125, 4861, 2654}, {5668, 4868, 2656}, {4072, 4864,
        1191}, {3128, 4869, 1192}, {4074, 4869, 2657}, {4070, 4863, 2655}, {
       5665, 4865, 2655}, {3126, 4864, 2655}, {5511, 4935, 1233}, {3127, 4867,
        2656}, {4156, 4936, 1234}, {4072, 4866, 2656}, {4074, 4867, 1192}, {
       4072, 4868, 1291}, {5674, 4874, 2658}, {3128, 4870, 2657}, {4078, 4875,
        2659}, {4076, 4870, 1193}, {3129, 4872, 1193}, {4074, 4871, 1292}, {
       4070, 4865, 1290}, {3129, 4873, 2658}, {3127, 4866, 1191}, {4078, 4873,
        1194}, {3130, 4875, 1194}, {4076, 4874, 1293}, {3132, 4881, 1196}, {
       3130, 4876, 2659}, {4082, 4881, 2661}, {4084, 4882, 1197}, {4080, 4876,
        1195}, {3131, 4878, 1195}, {4078, 4877, 1294}, {4130, 4897, 1221}, {
       4080, 4880, 1295}, {6139, 4898, 1320}, {4082, 4879, 1196}, {3131, 4879,
        2660}, {5680, 4880, 2660}, {3134, 4887, 1198}, {4082, 4883, 1296}, {
       4088, 4888, 1199}, {3132, 4882, 2661}, {4084, 4884, 2662}, {5683, 4883,
        2661}, {5677, 4877, 2659}, {4084, 4886, 1297}, {4080, 4878, 2660}, {
       3133, 4885, 2662}, {4086, 4887, 2663}, {5686, 4886, 2662}, {4092, 4894,
        1202}, {4086, 4889, 1298}, {3136, 4894, 2665}, {4893, 4895, 1301}, {
       3134, 4888, 2663}, {4088, 4890, 2664}, {5689, 4889, 2663}, {4066, 4859,
        1288}, {5692, 4892, 2664}, {3125, 4860, 1189}, {3135, 4891, 2664}, {
       4088, 4892, 1299}, {6257, 4893, 1201}, {4132, 4900, 1222}, {5472, 4896,
        1220}, {6140, 4901, 1321}, {5857, 4895, 2665}, {5474, 4897, 2666}, {
       4128, 4896, 2666}, {3135, 4890, 1199}, {5475, 4899, 1221}, {4090, 4891,
        1200}, {4131, 4898, 2666}, {5477, 4900, 2667}, {4130, 4899, 2667}, {
       5483, 4906, 2669}, {5478, 4902, 1222}, {6142, 4907, 1323}, {4137, 4907,
        2669}, {4133, 4901, 2667}, {5480, 4903, 2668}, {4132, 4902, 2668}, {
       4144, 4922, 1328}, {4134, 4905, 2669}, {5499, 4923, 1229}, {4135, 4904,
        2668}, {5481, 4905, 1223}, {4136, 4906, 1224}, {5489, 4912, 2671}, {
       4136, 4908, 2670}, {4141, 4913, 2671}, {5484, 4908, 1224}, {6143, 4910,
        1324}, {4138, 4909, 1225}, {4134, 4903, 1223}, {4138, 4911, 2671}, {
       6141, 4904, 1322}, {5487, 4911, 1225}, {6144, 4913, 1325}, {4140, 4912,
        1226}, {4140, 4914, 2672}, {4142, 4915, 1227}, {5496, 4920, 1228}, {
       4142, 4919, 1327}, {6145, 4916, 1326}, {3137, 4916, 2672}, {5490, 4914,
        1226}, {4144, 4918, 1228}, {5495, 4918, 2673}, {3099, 4783, 2628}, {
       4142, 4917, 2673}, {3138, 4919, 2673}, {5493, 4917, 1227}, {3140, 4925,
        2675}, {4146, 4921, 1229}, {4148, 4926, 2676}, {4144, 4920, 2674}, {
       3139, 4922, 2674}, {5498, 4921, 2674}, {5501, 4924, 2675}, {4146, 4925,
        1329}, {5492, 4915, 2672}, {4148, 4924, 1230}, {5502, 4926, 1230}, {
       4146, 4923, 2675}, {5508, 4932, 1232}, {5504, 4927, 2676}, {4152, 4932,
        2678}, {4154, 4933, 1233}, {4150, 4927, 1231}, {5505, 4929, 1231}, {
       4148, 4928, 1330}, {4162, 4947, 2683}, {4150, 4931, 1331}, {5525, 4948,
        2683}, {4152, 4930, 1232}, {5507, 4930, 2677}, {3142, 4931, 2677}, {
       5514, 4938, 1234}, {4152, 4934, 1332}, {4158, 4939, 1235}, {5510, 4933,
        2678}, {4154, 4935, 2679}, {3143, 4934, 2678}, {3141, 4928, 2676}, {
       4154, 4937, 1333}, {4150, 4929, 2677}, {5513, 4936, 2679}, {4156, 4938,
        2680}, {3144, 4937, 2679}, {4160, 4944, 2682}, {4156, 4940, 1334}, {
       4162, 4945, 1237}, {5522, 4945, 2682}, {5516, 4939, 2680}, {4158, 4941,
        2681}, {3145, 4940, 2680}, {5486, 4909, 2670}, {3146, 4943, 2681}, {
       4139, 4910, 2670}, {5519, 4942, 2681}, {4158, 4943, 1335}, {5520, 4944,
        1236}, {4164, 4950, 2684}, {3147, 4946, 2682}, {5528, 4951, 2684}, {
       4160, 4946, 1336}, {4164, 4948, 1238}, {5523, 4947, 1237}, {5517, 4941,
        1235}, {3148, 4949, 2683}, {4160, 4942, 1236}, {4162, 4949, 1337}, {
       4166, 4951, 1239}, {5526, 4950, 1238}, {4170, 4957, 1241}, {3149, 4952,
        2684}, {5534, 4957, 2686}, {4168, 4958, 1340}, {4164, 4952, 1338}, {
       4168, 4954, 1240}, {5529, 4953, 1239}, {5549, 4972, 2691}, {5532, 4956,
        1240}, {3156, 4973, 2691}, {4166, 4955, 1339}, {3150, 4955, 2685}, {
       4168, 4956, 2686}, {5535, 4959, 1241}, {4170, 4959, 2687}, {4172, 4964,
        1342}, {4174, 4963, 1243}, {5537, 4960, 2687}, {4170, 4961, 1341}, {
       3151, 4958, 2686}, {4166, 4953, 2685}, {5538, 4962, 1242}, {5531, 4954,
        2685}, {3152, 4961, 2687}, {5540, 4963, 2688}, {4172, 4962, 2688}, {
       5546, 4969, 2690}, {5541, 4965, 1243}, {4176, 4970, 1344}, {3155, 4970,
        2690}, {3153, 4964, 2688}, {5543, 4966, 2689}, {4174, 4965, 2689}, {
       5651, 5035, 2731}, {4176, 4968, 2690}, {3166, 5036, 2731}, {3154, 4967,
        2689}, {5544, 4968, 1244}, {4178, 4969, 1245}, {5552, 4975, 2692}, {
       4178, 4971, 2691}, {3157, 4976, 2692}, {5547, 4971, 1245}, {4178, 4973,
        1345}, {4180, 4972, 1246}, {4176, 4966, 1244}, {4180, 4974, 2692}, {
       4174, 4967, 1343}, {5550, 4974, 1246}, {4180, 4976, 1346}, {4182, 4975,
        1247}, {4182, 4977, 2693}, {4184, 4978, 1248}, {5559, 4983, 1249}, {
       4184, 4982, 1348}, {4182, 4979, 1347}, {3158, 4979, 2693}, {5553, 4977,
        1247}, {4186, 4981, 1249}, {5558, 4981, 2694}, {5698, 4997, 2699}, {
       4184, 4980, 2694}, {3159, 4982, 2694}, {5556, 4980, 1248}, {4188, 4984,
        1250}, {5561, 4984, 2695}, {4188, 4988, 1350}, {3160, 4985, 2695}, {
       5562, 4986, 1250}, {4186, 4983, 2695}, {4190, 4987, 1251}, {5564, 4987,
        2696}, {5555, 4978, 2693}, {3161, 4988, 2696}, {5565, 4989, 1251}, {
       4188, 4986, 2696}, {4192, 4990, 1252}, {5567, 4990, 2697}, {4194, 4995,
        2699}, {3163, 4994, 2698}, {3162, 4991, 2697}, {5568, 4992, 1252}, {
       4190, 4989, 2697}, {5570, 4993, 2698}, {4192, 4994, 1352}, {4172, 4960,
        1242}, {4194, 4993, 1253}, {5571, 4995, 1253}, {4192, 4992, 2698}, {
       5573, 4996, 2699}, {4194, 4997, 1353}, {5701, 5000, 2700}, {5574, 4998,
        1254}, {4196, 4998, 2700}, {4196, 4996, 1254}, {5576, 4999, 2700}, {
       4196, 5000, 1354}, {4190, 4991, 1351}, {5577, 5001, 1255}, {4198, 5001,
        2701}, {4198, 4999, 1255}, {5583, 5007, 1257}, {5579, 5002, 2701}, {
       4202, 5007, 2703}, {4204, 5008, 1258}, {4200, 5002, 1256}, {5580, 5004,
        1256}, {4198, 5003, 1355}, {4212, 5022, 2727}, {4200, 5006, 1356}, {
       5639, 5023, 2727}, {4202, 5005, 1257}, {5582, 5005, 2702}, {5707, 5006,
        2702}, {5589, 5013, 1259}, {4202, 5009, 1357}, {4206, 5014, 1359}, {
       5585, 5008, 2703}, {4204, 5010, 2704}, {5710, 5009, 2703}, {5704, 5003,
        2701}, {4204, 5012, 1358}, {4200, 5004, 2702}, {5588, 5011, 2704}, {
       4206, 5013, 2705}, {5713, 5012, 2704}, {4208, 5015, 1279}, {5630, 5015,
        2724}, {5636, 5020, 2726}, {4210, 5019, 2726}, {4208, 5016, 2725}, {
       4210, 5017, 1280}, {5716, 5014, 2705}, {5758, 5018, 2725}, {5634, 5019,
        1280}, {3176, 5286, 1395}, {4208, 5018, 1379}, {4212, 5020, 1281}, {
       5633, 5017, 2725}, {4216, 5026, 1283}, {5761, 5021, 2726}, {4214, 5027,
        1382}, {4210, 5021, 1380}, {4214, 5023, 1282}, {5637, 5022, 1281}, {
       5640, 5025, 1282}, {4214, 5025, 2728}, {5631, 5016, 1279}, {5764, 5024,
        2727}, {5642, 5026, 2728}, {4212, 5024, 1381}, {5648, 5032, 2730}, {
       5643, 5028, 1283}, {4218, 5033, 1384}, {3165, 5033, 2730}, {5767, 5027,
        2728}, {5645, 5029, 2729}, {4216, 5028, 2729}, {4228, 5048, 1389}, {
       4218, 5031, 2730}, {5664, 5049, 1290}, {3164, 5030, 2729}, {5646, 5031,
        1284}, {4220, 5032, 1285}, {5654, 5038, 2732}, {4220, 5034, 2731}, {
       3167, 5039, 2732}, {5649, 5034, 1285}, {4220, 5036, 1385}, {4222, 5035,
        1286}, {4218, 5029, 1284}, {4222, 5037, 2732}, {4216, 5030, 1383}, {
       5652, 5037, 1286}, {4222, 5039, 1386}, {4224, 5038, 1287}, {4226, 5045,
        1388}, {4224, 5040, 2733}, {3169, 5045, 2734}, {5661, 5046, 1289}, {
       5655, 5040, 1287}, {4224, 5042, 1387}, {4226, 5041, 1288}, {5586, 5010,
        1258}, {4228, 5044, 1289}, {4206, 5011, 1259}, {5658, 5043, 1288}, {
       4226, 5043, 2734}, {5660, 5044, 2734}, {4230, 5051, 1390}, {4230, 5047,
        1290}, {5667, 5052, 1291}, {4228, 5046, 2735}, {3170, 5048, 2735}, {
       5663, 5047, 2735}, {5657, 5041, 2733}, {4232, 5050, 1291}, {3168, 5042,
        2733}, {4230, 5049, 2736}, {3171, 5051, 2736}, {5666, 5050, 2736}, {
       4234, 5053, 1292}, {5669, 5053, 2737}, {4236, 5058, 2739}, {3173, 5057,
        2738}, {3172, 5054, 2737}, {5670, 5055, 1292}, {4232, 5052, 2737}, {
       5672, 5056, 2738}, {4234, 5057, 1392}, {5688, 5073, 1298}, {4236, 5056,
        1293}, {5673, 5058, 1293}, {4234, 5055, 2738}, {4236, 5060, 1393}, {
       4238, 5059, 1294}, {3175, 5063, 2740}, {5675, 5059, 2739}, {4238, 5061,
        2740}, {3174, 5060, 2739}, {5676, 5061, 1294}, {5678, 5062, 2740}, {
       4238, 5063, 1394}, {4232, 5054, 1391}, {5679, 5064, 1295}, {4240, 5064,
        2741}, {4240, 5062, 1295}, {5681, 5065, 2741}, {4240, 5066, 1395}, {
       4246, 5071, 1298}, {5685, 5070, 1297}, {5682, 5067, 1296}, {4242, 5067,
        2742}, {4242, 5065, 1296}, {4242, 5069, 1396}, {3177, 5069, 2742}, {
       4291, 5135, 2764}, {5684, 5068, 2742}, {4244, 5070, 2743}, {4244, 5068,
        1297}, {4244, 5072, 1397}, {3178, 5072, 2743}, {5691, 5076, 1299}, {
       4246, 5073, 2744}, {4248, 5074, 1299}, {5687, 5071, 2743}, {4246, 5075,
        1398}, {3179, 5075, 2744}, {3176, 5066, 2741}, {4248, 5076, 2745}, {
       4250, 5077, 1300}, {5690, 5074, 2744}, {3180, 5078, 2745}, {5693, 5077,
        2745}, {4254, 5082, 2747}, {4248, 5078, 1399}, {4254, 5080, 1327}, {
       3620, 5079, 1426}, {6258, 5079, 1326}, {3138, 5082, 1327}, {3137, 5080,
        2746}, {4255, 5081, 2746}, {4256, 5083, 1328}, {3138, 5083, 2747}, {
       5079, 5081, 1426}, {3139, 5085, 1328}, {6147, 5084, 1427}, {4257, 5084,
        2747}, {3139, 5086, 2748}, {4256, 5085, 2748}, {4258, 5086, 1329}, {
       3140, 5088, 1329}, {6148, 5087, 1428}, {4259, 5087, 2748}, {3140, 5089,
        2749}, {4258, 5088, 2749}, {4260, 5089, 1330}, {3141, 5091, 1330}, {
       6149, 5090, 1429}, {4264, 5095, 1332}, {4261, 5090, 2749}, {3141, 5092,
        2750}, {4260, 5091, 2750}, {4262, 5092, 1331}, {4262, 5094, 2751}, {
       6150, 5093, 1430}, {3142, 5094, 1331}, {3142, 5095, 2751}, {6151, 5096,
        1431}, {4263, 5093, 2750}, {4264, 5097, 2752}, {4265, 5096, 2751}, {
       3143, 5097, 1332}, {6152, 5099, 1432}, {4266, 5098, 1333}, {3143, 5098,
        2752}, {4266, 5100, 2753}, {4267, 5099, 2752}, {3144, 5100, 1333}, {
       6153, 5102, 1433}, {4268, 5101, 1334}, {3144, 5101, 2753}, {3145, 5103,
        1334}, {4268, 5103, 2754}, {4273, 5108, 2755}, {3146, 5107, 2755}, {
       3145, 5104, 2754}, {6154, 5105, 1434}, {4269, 5102, 2753}, {4270, 5106,
        2755}, {4272, 5107, 1336}, {6160, 5123, 1440}, {3146, 5106, 1335}, {
       6155, 5108, 1435}, {4271, 5105, 2754}, {4272, 5109, 2756}, {4274, 5110,
        1337}, {3148, 5113, 2757}, {6156, 5111, 1436}, {4275, 5111, 2756}, {
       3147, 5109, 1336}, {4274, 5112, 2757}, {4276, 5113, 1338}, {4270, 5104,
        1335}, {6157, 5114, 1437}, {4277, 5114, 2757}, {3148, 5112, 1337}, {
       4276, 5115, 2758}, {4278, 5116, 1339}, {3151, 5121, 1340}, {6159, 5120,
        1439}, {6158, 5117, 1438}, {4279, 5117, 2758}, {3149, 5115, 1338}, {
       4280, 5119, 1340}, {3150, 5119, 2759}, {4186, 4985, 1349}, {4278, 5118,
        2759}, {4281, 5120, 2759}, {3150, 5118, 1339}, {4282, 5122, 1341}, {
       3151, 5122, 2760}, {6161, 5126, 1441}, {4283, 5123, 2760}, {3152, 5124,
        1341}, {4280, 5121, 2760}, {4284, 5125, 1342}, {3152, 5125, 2761}, {
       3149, 5116, 2758}, {4285, 5126, 2761}, {3153, 5127, 1342}, {4282, 5124,
        2761}, {4286, 5128, 1343}, {3153, 5128, 2762}, {4288, 5133, 2764}, {
       4289, 5132, 2763}, {4287, 5129, 2762}, {3154, 5130, 1343}, {4284, 5127,
        2762}, {3154, 5131, 2763}, {6163, 5132, 1443}, {3160, 5148, 1349}, {
       4288, 5131, 1344}, {3155, 5133, 1344}, {4286, 5130, 2763}, {3155, 5134,
        2764}, {6164, 5135, 1444}, {4293, 5138, 2765}, {3156, 5136, 1345}, {
       4290, 5136, 2765}, {4290, 5134, 1345}, {3156, 5137, 2765}, {6165, 5138,
        1445}, {6162, 5129, 1442}, {3157, 5139, 1346}, {4292, 5139, 2766}, {
       4292, 5137, 1346}, {3157, 5140, 2766}, {6166, 5141, 1446}, {4298, 5146,
        1349}, {3159, 5145, 1348}, {3158, 5142, 1347}, {4294, 5142, 2767}, {
       4294, 5140, 1347}, {6167, 5144, 1447}, {4297, 5144, 2767}, {3147, 5110,
        2756}, {3158, 5143, 2767}, {4296, 5145, 2768}, {4296, 5143, 1348}, {
       6168, 5147, 1448}, {4299, 5147, 2768}, {3161, 5151, 1350}, {4298, 5148,
        2769}, {4300, 5149, 1350}, {3159, 5146, 2768}, {6169, 5150, 1449}, {
       4301, 5150, 2769}, {4295, 5141, 2766}, {4300, 5151, 2770}, {4302, 5152,
        1351}, {3160, 5149, 2769}, {6170, 5153, 1450}, {4303, 5153, 2770}, {
       3163, 5158, 2772}, {4304, 5157, 2772}, {4302, 5154, 2771}, {4304, 5155,
        1352}, {3161, 5152, 2770}, {4305, 5156, 2771}, {3163, 5157, 1352}, {
       4316, 5173, 1358}, {6171, 5156, 1451}, {4306, 5158, 1353}, {3162, 5155,
        2771}, {5697, 5160, 1353}, {6172, 5159, 1452}, {4308, 5163, 2774}, {
       4307, 5159, 2772}, {5699, 5161, 2773}, {4306, 5160, 2773}, {4308, 5161,
        1354}, {4309, 5162, 2773}, {5700, 5163, 1354}, {3162, 5154, 1351}, {
       4310, 5164, 1355}, {5702, 5164, 2774}, {6173, 5162, 1453}, {4311, 5165,
        2774}, {5703, 5166, 1355}, {6176, 5171, 1456}, {4314, 5170, 1357}, {
       4312, 5167, 1356}, {5705, 5167, 2775}, {6174, 5165, 1454}, {5706, 5169,
        1356}, {4312, 5169, 2776}, {4358, 5236, 1379}, {4313, 5168, 2775}, {
       5708, 5170, 2776}, {6175, 5168, 1455}, {5709, 5172, 1357}, {4314, 5172,
        2777}, {4318, 5176, 1359}, {5711, 5173, 2777}, {6177, 5174, 1457}, {
       4315, 5171, 2776}, {5712, 5175, 1358}, {4316, 5175, 2778}, {4310, 5166,
        2775}, {5714, 5176, 2778}, {6178, 5177, 1458}, {4317, 5174, 2777}, {
       4318, 5178, 2779}, {4319, 5177, 2778}, {5719, 5182, 2780}, {5715, 5178,
        1359}, {6179, 5180, 1459}, {4320, 5179, 1360}, {5717, 5179, 2779}, {
       4322, 5182, 1361}, {4321, 5180, 2779}, {4320, 5181, 2780}, {6180, 5183,
        1460}, {4323, 5183, 2780}, {5718, 5181, 1360}, {4324, 5185, 1362}, {
       5720, 5184, 1361}, {4322, 5184, 2781}, {4325, 5186, 2781}, {5721, 5185,
        2781}, {6181, 5186, 1461}, {4326, 5188, 1363}, {5722, 5187, 1362}, {
       4324, 5187, 2782}, {4327, 5189, 2782}, {5723, 5188, 2782}, {6182, 5189,
        1462}, {4328, 5191, 1364}, {5724, 5190, 1363}, {6184, 5195, 1464}, {
       4326, 5190, 2783}, {4329, 5192, 2783}, {5725, 5191, 2783}, {6183, 5192,
        1463}, {5727, 5194, 2784}, {5726, 5193, 1364}, {4330, 5194, 1365}, {
       4331, 5195, 2784}, {5728, 5196, 1365}, {4328, 5193, 2784}, {5729, 5197,
        2785}, {4330, 5196, 2785}, {4332, 5197, 1366}, {5730, 5199, 1366}, {
       6185, 5198, 1465}, {4333, 5198, 2785}, {5731, 5200, 2786}, {4332, 5199,
        2786}, {4334, 5200, 1367}, {5732, 5202, 1367}, {6186, 5201, 1466}, {
       4335, 5201, 2786}, {4336, 5203, 1368}, {5733, 5203, 2787}, {4338, 5208,
        2789}, {4339, 5207, 2788}, {4337, 5204, 2787}, {5734, 5205, 1368}, {
       4334, 5202, 2787}, {5735, 5206, 2788}, {6188, 5207, 1468}, {5746, 5223,
        1374}, {4338, 5206, 1369}, {5736, 5208, 1369}, {4336, 5205, 2788}, {
       5737, 5209, 2789}, {6189, 5210, 1469}, {4343, 5213, 2790}, {5738, 5211,
        1370}, {4340, 5211, 2790}, {4340, 5209, 1370}, {5739, 5212, 2790}, {
       6190, 5213, 1470}, {6187, 5204, 1467}, {5740, 5214, 1371}, {4342, 5214,
        2791}, {4342, 5212, 1371}, {6191, 5216, 1471}, {4344, 5215, 1372}, {
       5744, 5220, 1373}, {5741, 5215, 2791}, {4344, 5217, 2792}, {4345, 5216,
        2791}, {5742, 5217, 1372}, {4347, 5219, 2792}, {4346, 5218, 1373}, {
       6192, 5219, 1472}, {4346, 5220, 2793}, {4348, 5221, 1374}, {5743, 5218,
        2792}, {6193, 5222, 1473}, {4349, 5222, 2793}, {4350, 5226, 2795}, {
       4348, 5223, 2794}, {4350, 5224, 1375}, {5745, 5221, 2793}, {5748, 5226,
        1375}, {5747, 5224, 2794}, {4351, 5225, 2794}, {4352, 5227, 1376}, {
       5749, 5227, 2795}, {6194, 5225, 1474}, {4353, 5228, 2795}, {5750, 5229,
        1376}, {6197, 5234, 1477}, {4356, 5233, 1378}, {4354, 5230, 1377}, {
       5751, 5230, 2796}, {6195, 5228, 1475}, {5752, 5232, 1377}, {4354, 5232,
        2797}, {5768, 5248, 2802}, {4355, 5231, 2796}, {5753, 5233, 2797}, {
       6196, 5231, 1476}, {5754, 5235, 1378}, {4356, 5235, 2798}, {4360, 5239,
        1380}, {5756, 5236, 2798}, {6198, 5237, 1478}, {4357, 5234, 2797}, {
       5757, 5238, 1379}, {4358, 5238, 2799}, {4352, 5229, 2796}, {5759, 5239,
        2799}, {6199, 5240, 1479}, {4359, 5237, 2798}, {5760, 5241, 1380}, {
       4360, 5241, 2800}, {4365, 5246, 2801}, {5765, 5245, 2801}, {5762, 5242,
        2800}, {6200, 5243, 1480}, {4361, 5240, 2799}, {4362, 5244, 2801}, {
       4364, 5245, 1382}, {4341, 5210, 2789}, {5763, 5244, 1381}, {6201, 5246,
        1481}, {4363, 5243, 2800}, {4364, 5247, 2802}, {4366, 5248, 1383}, {
       3164, 5251, 2803}, {6202, 5249, 1482}, {4367, 5249, 2802}, {5766, 5247,
        1382}, {4366, 5250, 2803}, {4368, 5251, 1384}, {4362, 5242, 1381}, {
       6203, 5252, 1483}, {4369, 5252, 2803}, {3164, 5250, 1383}, {4368, 5253,
        2804}, {4370, 5254, 1385}, {3167, 5259, 1386}, {6205, 5258, 1485}, {
       6204, 5255, 1484}, {4371, 5255, 2804}, {3165, 5253, 1384}, {4372, 5257,
        1386}, {3166, 5257, 2805}, {4383, 5273, 2810}, {4370, 5256, 2805}, {
       4373, 5258, 2805}, {3166, 5256, 1385}, {4374, 5260, 1387}, {3167, 5260,
        2806}, {6207, 5264, 1487}, {4375, 5261, 2806}, {3168, 5262, 1387}, {
       4372, 5259, 2806}, {4376, 5263, 1388}, {3168, 5263, 2807}, {3165, 5254,
        2804}, {4377, 5264, 2807}, {3169, 5265, 1388}, {4374, 5262, 2807}, {
       4378, 5266, 1389}, {3169, 5266, 2808}, {4380, 5271, 2810}, {4381, 5270,
        2809}, {4379, 5267, 2808}, {3170, 5268, 1389}, {4376, 5265, 2808}, {
       3170, 5269, 2809}, {6209, 5270, 1489}, {5794, 5341, 502}, {4380, 5269, 
       1390}, {3171, 5271, 1390}, {4378, 5268, 2809}, {3171, 5272, 2810}, {
       6210, 5273, 1490}, {4385, 5276, 2811}, {3172, 5274, 1391}, {4382, 5274,
        2811}, {4382, 5272, 1391}, {3172, 5275, 2811}, {6211, 5276, 1491}, {
       6208, 5267, 1488}, {3173, 5277, 1392}, {4384, 5277, 2812}, {4384, 5275,
        1392}, {3173, 5278, 2812}, {6212, 5279, 1492}, {4390, 5284, 1395}, {
       3175, 5283, 1394}, {3174, 5280, 1393}, {4386, 5280, 2813}, {4386, 5278,
        1393}, {6213, 5282, 1493}, {4389, 5282, 2813}, {4398, 5298, 2819}, {
       3174, 5281, 2813}, {4388, 5283, 2814}, {4388, 5281, 1394}, {6214, 5285,
        1494}, {4391, 5285, 2814}, {3177, 5289, 1396}, {4390, 5286, 2815}, {
       4392, 5287, 1396}, {3175, 5284, 2814}, {6215, 5288, 1495}, {4393, 5288,
        2815}, {4387, 5279, 2812}, {4392, 5289, 2816}, {4394, 5290, 1397}, {
       3176, 5287, 2815}, {6216, 5291, 1496}, {4395, 5291, 2816}, {3179, 5296,
        2818}, {4396, 5295, 2818}, {4394, 5292, 2817}, {4396, 5293, 1398}, {
       3177, 5290, 2816}, {4397, 5294, 2817}, {3179, 5295, 1398}, {6206, 5261,
        1486}, {6217, 5294, 1497}, {4398, 5296, 1399}, {3178, 5293, 2817}, {
       4399, 5297, 2818}, {3180, 5298, 1399}, {5301, 5302, 1501}, {4400, 5299,
        1400}, {3180, 5299, 2819}, {6218, 5297, 1498}, {4401, 5300, 2819}, {
       6259, 5301, 1401}, {3178, 5292, 1397}, {6325, 5302, 2820}, {6261, 5303,
        1801}, {6219, 5300, 1499}, {6296, 5304, 2821}, {5771, 5305, 1901}, {
       5311, 5312, 2301}, {6305, 5310, 2824}, {6299, 5306, 2822}, {5772, 5307,
        2001}, {5303, 5304, 1901}, {5773, 5309, 2101}, {5309, 5310, 2201}, {
       3185, 5328, 2830}, {6302, 5308, 2823}, {5774, 5311, 2201}, {5307, 5308,
        2101}, {5775, 5313, 2301}, {5313, 5314, 2401}, {3719, 5318, 103}, {
       5776, 5315, 101}, {5315, 5316, 201}, {6308, 5312, 2825}, {3266, 5317, 
       2828}, {6312, 6311, 5317}, {5305, 5306, 2001}, {6274, 5318, 2828}, {
       5780, 5319, 301}, {3057, 5316, 2827}, {3271, 5321, 2831}, {5319, 5320, 
       401}, {3725, 5325, 304}, {5328, 5320, 2830}, {6277, 5322, 2831}, {6315,
        6314, 5321}, {3721, 5322, 204}, {3723, 5324, 2833}, {3723, 5323, 
       303}, {5785, 5324, 303}, {5787, 5325, 2833}, {3723, 5326, 403}, {5784, 
       5323, 2832}, {6279, 5327, 401}, {6247, 5327, 2503}, {3727, 5331, 
       2837}, {5320, 5328, 2835}, {5327, 5329, 2503}, {5791, 5326, 2833}, {
       5790, 5331, 403}, {3207, 5329, 2835}, {5789, 5330, 2836}, {3729, 5332, 
       404}, {5792, 5332, 2837}, {3727, 5330, 403}, {5798, 5333, 2837}, {3394,
        5334, 304}, {3186, 5339, 2503}, {6282, 5338, 501}, {3725, 5335, 
       404}, {6316, 5335, 2838}, {3727, 5333, 503}, {3729, 5337, 504}, {6318, 
       5337, 2839}, {4417, 5353, 2846}, {3729, 5336, 2839}, {6248, 5338, 
       2504}, {5793, 5336, 404}, {5338, 5340, 2504}, {4413, 5340, 2841}, {
       5797, 5344, 503}, {3731, 5341, 2842}, {3733, 5342, 503}, {4411, 5339, 
       2841}, {3731, 5343, 602}, {3734, 5343, 2842}, {3725, 5334, 2838}, {
       3733, 5344, 2843}, {3735, 5345, 504}, {5796, 5342, 2842}, {6108, 5346, 
       603}, {3736, 5346, 2843}, {4416, 5351, 2845}, {4414, 5350, 2845}, {
       3735, 5347, 2844}, {6109, 5348, 604}, {5799, 5345, 2843}, {6249, 5349, 
       2505}, {3732, 5350, 2504}, {4403, 5314, 2826}, {6284, 5349, 601}, {
       5349, 5351, 2505}, {3737, 5348, 2844}, {6250, 5352, 2506}, {3739, 5353,
        2505}, {5356, 5357, 2508}, {5801, 5354, 801}, {5354, 5355, 901}, {
       6285, 5352, 701}, {6289, 5356, 1001}, {6254, 5356, 2508}, {5800, 5347, 
       504}, {4423, 5357, 2848}, {6291, 5358, 1101}, {3059, 5355, 2847}, {
       5803, 5363, 2850}, {3741, 5359, 2508}, {5802, 5364, 1202}, {4092, 5364,
        2851}, {6256, 5358, 2585}, {4654, 5360, 2849}, {4424, 5359, 2849}, {
       3560, 5379, 1105}, {3554, 5362, 2850}, {3902, 5380, 1106}, {3894, 5361,
        2850}, {3896, 5362, 1103}, {3894, 5363, 1202}, {5804, 5365, 2851}, {
       4092, 5366, 1302}, {4094, 5370, 2853}, {5806, 5369, 2852}, {3556, 5367,
        1103}, {3896, 5367, 2852}, {4094, 5365, 1203}, {5358, 5360, 2585}, {
       3556, 5368, 2852}, {3554, 5361, 1102}, {3898, 5368, 1104}, {5805, 5370,
        1203}, {3896, 5369, 1203}, {5808, 5376, 1204}, {5807, 5371, 2853}, {
       4096, 5376, 2855}, {4098, 5377, 1205}, {4096, 5371, 1204}, {3558, 5373,
        1104}, {6122, 5372, 1303}, {5841, 5442, 1215}, {3898, 5375, 1204}, {
       4120, 5443, 1216}, {3900, 5374, 1105}, {3558, 5374, 2854}, {5809, 5375,
        2854}, {5811, 5382, 1205}, {6123, 5378, 1304}, {4100, 5383, 1206}, {
       5810, 5377, 2855}, {3900, 5379, 2856}, {4099, 5378, 2855}, {4097, 5372,
        2853}, {3900, 5381, 1205}, {3898, 5373, 2854}, {3560, 5380, 2856}, {
       4098, 5382, 2857}, {5812, 5381, 2856}, {6124, 5384, 1305}, {4101, 5384,
        2857}, {5816, 5389, 2859}, {4100, 5388, 2859}, {3902, 5385, 2858}, {
       3904, 5386, 1107}, {5813, 5383, 2857}, {5815, 5387, 2858}, {5814, 5388,
        1206}, {3910, 5404, 1110}, {3902, 5387, 1206}, {4102, 5389, 1207}, {
       3562, 5386, 2858}, {4103, 5390, 2859}, {3564, 5391, 1107}, {4102, 5394,
        2861}, {3906, 5392, 1108}, {3564, 5392, 2860}, {6125, 5390, 1306}, {
       5818, 5393, 2860}, {5817, 5394, 1207}, {3562, 5385, 1106}, {4104, 5395,
        1208}, {5819, 5395, 2861}, {3904, 5393, 1207}, {4105, 5396, 2861}, {
       3566, 5397, 1108}, {6127, 5402, 1308}, {4106, 5401, 1209}, {3908, 5398,
        1109}, {3566, 5398, 2862}, {6126, 5396, 1307}, {5820, 5400, 1208}, {
       4104, 5400, 2863}, {4095, 5366, 2851}, {5821, 5399, 2862}, {5822, 5401,
        2863}, {3906, 5399, 1208}, {3568, 5403, 1109}, {3908, 5403, 2864}, {
       4108, 5407, 1210}, {3568, 5404, 2864}, {3908, 5405, 1209}, {4107, 5402,
        2863}, {5823, 5406, 1209}, {4106, 5406, 2865}, {3906, 5397, 2862}, {
       5825, 5407, 2865}, {6128, 5408, 1309}, {5824, 5405, 2864}, {5828, 5413,
        2867}, {3570, 5409, 1110}, {6129, 5414, 1310}, {4111, 5414, 2867}, {
       4109, 5408, 2865}, {3570, 5410, 2866}, {3910, 5409, 2866}, {3916, 5429,
        1213}, {4108, 5412, 2867}, {5835, 5430, 1213}, {5827, 5411, 2866}, {
       5826, 5412, 1210}, {4110, 5413, 1211}, {5831, 5419, 2869}, {3912, 5415,
        2868}, {4113, 5420, 2869}, {3572, 5415, 1111}, {3912, 5417, 1211}, {
       3914, 5416, 1112}, {3912, 5410, 1111}, {4110, 5418, 2869}, {3910, 5411,
        1210}, {5829, 5418, 1211}, {6130, 5420, 1311}, {4112, 5419, 1212}, {
       3914, 5421, 2870}, {3916, 5422, 1113}, {3576, 5427, 1113}, {6131, 5426,
        1312}, {3914, 5423, 1212}, {5833, 5423, 2870}, {3574, 5421, 1112}, {
       4114, 5425, 1213}, {5834, 5425, 2871}, {4892, 5692, 2966}, {4112, 5424,
        2871}, {4115, 5426, 2871}, {5832, 5424, 1212}, {4117, 5432, 2873}, {
       3918, 5428, 1114}, {3918, 5433, 2874}, {3916, 5427, 2872}, {5836, 5429,
        2872}, {3576, 5428, 2872}, {5837, 5431, 2873}, {6132, 5432, 1313}, {
       3574, 5422, 2870}, {4116, 5431, 1214}, {3578, 5433, 1114}, {4114, 5430,
        2873}, {3580, 5439, 1115}, {3578, 5434, 2874}, {3920, 5439, 2876}, {
       3922, 5440, 1116}, {3920, 5434, 1115}, {5838, 5436, 1214}, {3918, 5435,
        1214}, {4122, 5454, 2881}, {6133, 5438, 1314}, {5849, 5455, 2881}, {
       4118, 5437, 1215}, {5840, 5437, 2875}, {4119, 5438, 2875}, {3582, 5445,
        1116}, {3920, 5441, 1215}, {3924, 5446, 1117}, {3580, 5440, 2876}, {
       4118, 5442, 2877}, {5842, 5441, 2876}, {5839, 5435, 2874}, {6134, 5444,
        1315}, {4116, 5436, 2875}, {5843, 5443, 2877}, {3922, 5445, 2878}, {
       4121, 5444, 2877}, {3924, 5451, 2880}, {3922, 5447, 1216}, {3926, 5452,
        1118}, {3584, 5452, 2880}, {3582, 5446, 2878}, {4120, 5448, 2879}, {
       5845, 5447, 2878}, {3572, 5416, 2868}, {4123, 5450, 2879}, {5830, 5417,
        2868}, {5846, 5449, 2879}, {6135, 5450, 1316}, {3584, 5451, 1117}, {
       3926, 5457, 2882}, {5848, 5453, 2880}, {3586, 5458, 2882}, {3924, 5453,
        1217}, {4124, 5455, 1218}, {5847, 5454, 1217}, {5844, 5448, 1216}, {
       4125, 5456, 2881}, {4122, 5449, 1217}, {6136, 5456, 1317}, {3928, 5458,
        1119}, {3586, 5457, 1118}, {5851, 5459, 2882}, {5850, 5460, 1218}, {
       3928, 5465, 1219}, {3930, 5464, 1120}, {4126, 5461, 1219}, {5852, 5461,
        2883}, {3926, 5459, 1218}, {3588, 5463, 1119}, {3928, 5463, 2884}, {
       4661, 5479, 2889}, {4127, 5462, 2883}, {3588, 5464, 2884}, {6137, 5462,
        1318}, {4126, 5466, 2885}, {5854, 5465, 2884}, {3932, 5470, 1121}, {
       5853, 5466, 1219}, {6138, 5468, 1319}, {4128, 5467, 1220}, {5855, 5467,
        2885}, {3590, 5469, 1120}, {3930, 5469, 2886}, {4124, 5460, 2883}, {
       3590, 5470, 2886}, {3930, 5471, 1220}, {4129, 5468, 2885}, {5471, 5472,
        1220}, {4896, 5472, 2887}, {4900, 5477, 2888}, {4658, 5476, 2888}, {
       5471, 5473, 2887}, {4896, 5474, 2666}, {5473, 5471, 2886}, {4899, 5475,
        2888}, {3935, 5476, 2586}, {3979, 5542, 2608}, {4658, 5475, 1221}, {
       4899, 5477, 2667}, {4897, 5474, 2887}, {4902, 5478, 2889}, {3937, 5479,
        2587}, {4664, 5482, 2890}, {4902, 5480, 2668}, {4903, 5480, 2889}, {
       4661, 5478, 1222}, {4905, 5481, 2890}, {3939, 5482, 2588}, {3933, 5473,
        2886}, {4905, 5483, 2669}, {4906, 5483, 2890}, {4664, 5481, 1223}, {
       3941, 5485, 2589}, {4667, 5484, 1224}, {4911, 5489, 2671}, {4908, 5484,
        2891}, {4909, 5486, 2891}, {4667, 5485, 2891}, {4908, 5486, 2670}, {
       4670, 5488, 2892}, {4670, 5487, 1225}, {3943, 5488, 2590}, {4912, 5489,
        2892}, {4673, 5490, 1226}, {4911, 5487, 2892}, {4673, 5491, 2893}, {
       4914, 5490, 2893}, {3945, 5491, 2591}, {4676, 5493, 1227}, {4914, 5492,
        2672}, {4915, 5492, 2893}, {4676, 5494, 2894}, {4917, 5493, 2894}, {
       3947, 5494, 2592}, {4679, 5496, 1228}, {4917, 5495, 2673}, {4918, 5495,
        2894}, {4679, 5497, 2895}, {4920, 5496, 2895}, {4924, 5501, 2896}, {
       3949, 5497, 2593}, {4682, 5499, 1229}, {4920, 5498, 2674}, {4921, 5498,
        2895}, {4923, 5501, 2675}, {4923, 5499, 2896}, {4682, 5500, 2896}, {
       4685, 5502, 1230}, {4926, 5502, 2897}, {3951, 5500, 2594}, {4926, 5504,
        2676}, {3953, 5503, 2595}, {4685, 5503, 2897}, {4929, 5505, 2898}, {
       4927, 5504, 2897}, {4688, 5505, 1231}, {4929, 5507, 2677}, {3955, 5506,
        2596}, {4688, 5506, 2898}, {4932, 5508, 2899}, {4930, 5507, 2898}, {
       4691, 5508, 1232}, {4691, 5509, 2899}, {4932, 5510, 2678}, {3961, 5515,
        2599}, {4697, 5514, 1234}, {4694, 5511, 1233}, {4935, 5511, 2900}, {
       3957, 5509, 2597}, {4935, 5513, 2679}, {4936, 5513, 2900}, {4953, 5529,
        2906}, {4694, 5512, 2900}, {4938, 5514, 2901}, {3959, 5512, 2598}, {
       4938, 5516, 2680}, {4939, 5516, 2901}, {4703, 5520, 1236}, {4941, 5517,
        2902}, {3963, 5518, 2600}, {4697, 5515, 2901}, {4941, 5519, 2681}, {
       4942, 5519, 2902}, {4933, 5510, 2899}, {4944, 5520, 2903}, {3965, 5521,
        2601}, {4700, 5518, 2902}, {4944, 5522, 2682}, {4945, 5522, 2903}, {
       4709, 5527, 2905}, {4950, 5526, 2905}, {4947, 5523, 2904}, {3967, 5524,
        2602}, {4703, 5521, 2903}, {4948, 5525, 2904}, {4709, 5526, 1238}, {
       3904, 5391, 2860}, {4947, 5525, 2683}, {3969, 5527, 2603}, {4706, 5524,
        2904}, {4951, 5528, 2905}, {4712, 5529, 1239}, {4956, 5532, 2907}, {
       3971, 5530, 2604}, {4712, 5530, 2906}, {4950, 5528, 2684}, {4954, 5531,
        2906}, {4715, 5532, 1240}, {4706, 5523, 1237}, {3973, 5533, 2605}, {
       4715, 5533, 2907}, {4953, 5531, 2685}, {4957, 5534, 2907}, {4718, 5535,
        1241}, {4962, 5540, 2688}, {3977, 5539, 2607}, {3975, 5536, 2606}, {
       4718, 5536, 2908}, {4956, 5534, 2686}, {4721, 5538, 1242}, {4962, 5538,
        2909}, {4736, 5554, 2914}, {4960, 5537, 2908}, {4721, 5539, 2909}, {
       4959, 5537, 2687}, {4724, 5541, 1243}, {4965, 5541, 2910}, {3981, 5545,
        2609}, {4724, 5542, 2910}, {4965, 5543, 2689}, {4963, 5540, 2909}, {
       4727, 5544, 1244}, {4968, 5544, 2911}, {4959, 5535, 2908}, {4727, 5545,
        2911}, {4968, 5546, 2690}, {4966, 5543, 2910}, {4730, 5547, 1245}, {
       4971, 5547, 2912}, {4975, 5552, 2913}, {4733, 5551, 2913}, {4730, 5548,
        2912}, {4971, 5549, 2691}, {4969, 5546, 2911}, {4974, 5550, 2913}, {
       3985, 5551, 2611}, {4700, 5517, 1235}, {4733, 5550, 1246}, {4974, 5552,
        2692}, {4972, 5549, 2912}, {4977, 5553, 2914}, {3987, 5554, 2612}, {
       4739, 5557, 2915}, {4977, 5555, 2693}, {4978, 5555, 2914}, {4736, 5553,
        1247}, {4980, 5556, 2915}, {3989, 5557, 2613}, {3983, 5548, 2610}, {
       4980, 5558, 2694}, {4981, 5558, 2915}, {4739, 5556, 1248}, {4983, 5559,
        2916}, {3991, 5560, 2614}, {4748, 5565, 1251}, {4986, 5564, 2696}, {
       4983, 5561, 2695}, {4984, 5561, 2916}, {4742, 5559, 1249}, {3993, 5563,
        2615}, {4745, 5563, 2917}, {5002, 5579, 2922}, {4986, 5562, 2917}, {
       4987, 5564, 2917}, {4745, 5562, 1250}, {4748, 5566, 2918}, {4989, 5565,
        2918}, {4992, 5570, 2698}, {3995, 5566, 2616}, {4751, 5568, 1252}, {
       4989, 5567, 2697}, {4990, 5567, 2918}, {3997, 5569, 2617}, {4751, 5569,
        2919}, {4742, 5560, 2916}, {4993, 5570, 2919}, {4754, 5571, 1253}, {
       4992, 5568, 2919}, {3999, 5572, 2618}, {4754, 5572, 2920}, {5001, 5577,
        2922}, {4999, 5576, 2921}, {4996, 5573, 2920}, {4757, 5574, 1254}, {
       4995, 5571, 2920}, {4757, 5575, 2921}, {4998, 5576, 2700}, {5026, 5642,
        2949}, {4001, 5575, 2619}, {4760, 5577, 1255}, {4998, 5574, 2921}, {
       4760, 5578, 2922}, {5001, 5579, 2701}, {5005, 5582, 2923}, {4763, 5580,
        1256}, {5004, 5580, 2923}, {4003, 5578, 2620}, {4763, 5581, 2923}, {
       5004, 5582, 2702}, {4995, 5573, 2699}, {4766, 5583, 1257}, {5007, 5583,
        2924}, {4005, 5581, 2621}, {5007, 5585, 2703}, {4007, 5584, 2622}, {
       4772, 5589, 1259}, {4766, 5584, 2924}, {5010, 5586, 2925}, {5008, 5585,
        2924}, {4769, 5586, 1258}, {5011, 5588, 2925}, {4009, 5587, 2623}, {
       5010, 5588, 2704}, {5013, 5589, 2926}, {4011, 5590, 2624}, {4769, 5587,
        2925}, {3208, 5591, 2926}, {4772, 5590, 2926}, {5013, 5591, 2705}, {
       4013, 5593, 2625}, {4775, 5592, 1260}, {3209, 5592, 2927}, {3212, 5594,
        2928}, {4775, 5593, 2927}, {4778, 5594, 1261}, {4781, 5596, 1262}, {
       4015, 5595, 2626}, {4778, 5595, 2928}, {4781, 5597, 2929}, {3215, 5596,
        2929}, {4787, 5601, 2931}, {4017, 5597, 2627}, {4019, 5599, 2628}, {
       4784, 5598, 1263}, {3218, 5598, 2930}, {4021, 5601, 2629}, {4784, 5599,
        2930}, {3221, 5600, 2931}, {4790, 5602, 1265}, {3224, 5602, 2932}, {
       4787, 5600, 1264}, {4793, 5604, 1266}, {4023, 5603, 2630}, {4790, 5603,
        2932}, {4793, 5605, 2933}, {3227, 5604, 2933}, {4025, 5605, 2631}, {
       4027, 5607, 2632}, {4796, 5606, 1267}, {3230, 5606, 2934}, {3233, 5608,
        2935}, {4796, 5607, 2934}, {4799, 5608, 1268}, {4799, 5609, 2935}, {
       4802, 5610, 1269}, {4035, 5615, 2636}, {4808, 5614, 1271}, {4031, 5611,
        2634}, {4802, 5611, 2936}, {4029, 5609, 2633}, {4033, 5613, 2635}, {
       4805, 5613, 2937}, {4829, 5629, 2945}, {3239, 5612, 2937}, {3242, 5614,
        2938}, {4805, 5612, 1270}, {4811, 5616, 1272}, {3245, 5616, 2939}, {
       4817, 5620, 1274}, {4811, 5617, 2939}, {4814, 5618, 1273}, {4808, 5615,
        2938}, {4039, 5619, 2638}, {4814, 5619, 2940}, {3236, 5610, 2936}, {
       3251, 5620, 2941}, {4041, 5621, 2639}, {3248, 5618, 2940}, {3254, 5622,
        2942}, {4817, 5621, 2941}, {3260, 5626, 2944}, {4820, 5622, 1275}, {
       4823, 5624, 1276}, {4043, 5623, 2640}, {4820, 5623, 2942}, {4826, 5626,
        1277}, {3257, 5624, 2943}, {4823, 5625, 2943}, {4047, 5627, 2642}, {
       4826, 5627, 2944}, {4045, 5625, 2641}, {3263, 5628, 2945}, {4049, 5629,
        2643}, {5016, 5633, 2725}, {3263, 5630, 2724}, {5015, 5630, 2945}, {
       4829, 5628, 1278}, {4832, 5632, 2946}, {4832, 5631, 1279}, {4051, 5632,
        2644}, {5017, 5633, 2946}, {4835, 5634, 1280}, {5016, 5631, 2946}, {
       4053, 5635, 2645}, {4835, 5635, 2947}, {5025, 5640, 2949}, {5023, 5639,
        2948}, {5020, 5636, 2947}, {4838, 5637, 1281}, {5019, 5634, 2947}, {
       4838, 5638, 2948}, {5022, 5639, 2727}, {4856, 5655, 1287}, {4055, 5638,
        2646}, {4841, 5640, 1282}, {5022, 5637, 2948}, {4841, 5641, 2949}, {
       5025, 5642, 2728}, {5029, 5645, 2950}, {4844, 5643, 1283}, {5028, 5643,
        2950}, {4057, 5641, 2647}, {4844, 5644, 2950}, {5028, 5645, 2729}, {
       5019, 5636, 2726}, {4847, 5646, 1284}, {5031, 5646, 2951}, {4059, 5644,
        2648}, {4847, 5647, 2951}, {5031, 5648, 2730}, {4065, 5653, 2651}, {
       4853, 5652, 1286}, {4850, 5649, 1285}, {5034, 5649, 2952}, {4061, 5647,
        2649}, {5034, 5651, 2731}, {5035, 5651, 2952}, {4037, 5617, 2637}, {
       4850, 5650, 2952}, {5037, 5652, 2953}, {4063, 5650, 2650}, {5037, 5654,
        2732}, {5038, 5654, 2953}, {4859, 5658, 1288}, {5040, 5655, 2954}, {
       4067, 5656, 2652}, {4853, 5653, 2953}, {5040, 5657, 2733}, {5041, 5657,
        2954}, {5032, 5648, 2951}, {5043, 5658, 2955}, {4069, 5659, 2653}, {
       4856, 5656, 2954}, {5043, 5660, 2734}, {5044, 5660, 2955}, {4865, 5665,
        2957}, {5049, 5664, 2957}, {5046, 5661, 2956}, {4071, 5662, 2654}, {
       4859, 5659, 2955}, {5047, 5663, 2956}, {4865, 5664, 1290}, {4083, 5680,
        2660}, {5046, 5663, 2735}, {4073, 5665, 2655}, {4862, 5662, 2956}, {
       5050, 5666, 2957}, {4868, 5667, 1291}, {5055, 5670, 2959}, {4075, 5668,
        2656}, {4868, 5668, 2958}, {5049, 5666, 2736}, {5053, 5669, 2958}, {
       4871, 5670, 1292}, {4862, 5661, 1289}, {4077, 5671, 2657}, {4871, 5671,
        2959}, {5052, 5669, 2737}, {5056, 5672, 2959}, {4874, 5673, 1293}, {
       5061, 5678, 2740}, {4081, 5677, 2659}, {4079, 5674, 2658}, {4874, 5674,
        2960}, {5055, 5672, 2738}, {4877, 5676, 1294}, {5061, 5676, 2961}, {
       5218, 5743, 3001}, {5059, 5675, 2960}, {4877, 5677, 2961}, {5058, 5675,
        2739}, {4880, 5679, 1295}, {5064, 5679, 2962}, {4085, 5683, 2661}, {
       4880, 5680, 2962}, {5064, 5681, 2741}, {5062, 5678, 2961}, {4883, 5682,
        1296}, {5067, 5682, 2963}, {5058, 5673, 2960}, {4883, 5683, 2963}, {
       5067, 5684, 2742}, {5065, 5681, 2962}, {4886, 5685, 1297}, {5070, 5685,
        2964}, {5074, 5690, 2965}, {4889, 5689, 2965}, {4886, 5686, 2964}, {
       5070, 5687, 2743}, {5068, 5684, 2963}, {5073, 5688, 2965}, {4089, 5689,
        2663}, {5167, 5705, 2970}, {4889, 5688, 1298}, {5073, 5690, 2744}, {
       5071, 5687, 2964}, {5076, 5691, 2966}, {4091, 5692, 2664}, {5694, 5696,
        1401}, {5076, 5693, 2745}, {5077, 5693, 2966}, {4892, 5691, 1299}, {
       4252, 5695, 1302}, {5858, 5695, 2967}, {4087, 5686, 2662}, {3181, 5696,
        2967}, {4997, 5697, 1353}, {5856, 5694, 1301}, {4197, 5698, 2699}, {
       4997, 5698, 2968}, {5166, 5703, 2970}, {5164, 5702, 2969}, {5161, 5699,
        2968}, {5000, 5700, 1354}, {5160, 5697, 2968}, {5000, 5701, 2969}, {
       5163, 5702, 2774}, {5052, 5667, 2958}, {4199, 5701, 2700}, {5003, 5703,
        1355}, {5163, 5700, 2969}, {5003, 5704, 2970}, {5166, 5705, 2775}, {
       5170, 5708, 2971}, {5006, 5706, 1356}, {5169, 5706, 2971}, {4201, 5704,
        2701}, {5006, 5707, 2971}, {5169, 5708, 2776}, {5160, 5699, 2773}, {
       5009, 5709, 1357}, {5172, 5709, 2972}, {4203, 5707, 2702}, {5009, 5710,
        2972}, {5172, 5711, 2777}, {3187, 5716, 2705}, {5014, 5715, 1359}, {
       5012, 5712, 1358}, {5175, 5712, 2973}, {4205, 5710, 2703}, {5175, 5714,
        2778}, {5176, 5714, 2973}, {5199, 5730, 2989}, {5012, 5713, 2973}, {
       5178, 5715, 2975}, {4207, 5713, 2704}, {5178, 5717, 2779}, {5179, 5717,
        2975}, {5184, 5721, 2781}, {5181, 5718, 2977}, {5181, 5719, 2780}, {
       5014, 5716, 2975}, {3214, 5720, 1361}, {5184, 5720, 2979}, {5173, 5711,
        2972}, {5185, 5721, 2979}, {3217, 5722, 1362}, {5182, 5719, 2977}, {
       5188, 5723, 2981}, {5187, 5722, 2981}, {5194, 5727, 2985}, {5187, 5723,
        2782}, {5190, 5725, 2783}, {3220, 5724, 1363}, {5190, 5724, 2983}, {
       5193, 5727, 2784}, {5191, 5725, 2983}, {5193, 5726, 2985}, {3226, 5728,
        1365}, {5196, 5728, 2987}, {3223, 5726, 1364}, {5197, 5729, 2987}, {
       3229, 5730, 1366}, {3235, 5734, 1368}, {5199, 5731, 2786}, {5200, 5731,
        2989}, {5196, 5729, 2785}, {5203, 5733, 2991}, {3232, 5732, 1367}, {
       5202, 5733, 2787}, {5205, 5734, 2993}, {5205, 5735, 2788}, {5202, 5732,
        2991}, {3238, 5736, 1369}, {5208, 5736, 2995}, {5215, 5741, 2999}, {
       5214, 5740, 2999}, {5209, 5737, 2995}, {3241, 5738, 1370}, {5206, 5735,
        2993}, {5212, 5739, 2997}, {3244, 5740, 1371}, {5235, 5756, 2798}, {
       5211, 5739, 2790}, {5214, 5741, 2791}, {5211, 5738, 2997}, {5217, 5742,
        3001}, {5217, 5743, 2792}, {5223, 5746, 3005}, {3250, 5744, 1373}, {
       5220, 5744, 3003}, {3247, 5742, 1372}, {5221, 5745, 3003}, {3253, 5746,
        1374}, {5208, 5737, 2789}, {5223, 5747, 2794}, {5224, 5747, 3005}, {
       5220, 5745, 2793}, {5226, 5748, 3007}, {5226, 5749, 2795}, {3264, 5754,
        1378}, {5232, 5753, 2797}, {3259, 5750, 1376}, {5229, 5750, 3009}, {
       3256, 5748, 1375}, {3262, 5752, 1377}, {5232, 5752, 3011}, {3211, 5718,
        1360}, {5230, 5751, 3009}, {5233, 5753, 3011}, {5229, 5751, 2796}, {
       4209, 5755, 2724}, {3264, 5755, 3012}, {5238, 5759, 2799}, {5236, 5756,
        3012}, {5018, 5757, 1379}, {5235, 5754, 3012}, {4211, 5758, 2725}, {
       5018, 5758, 3013}, {5227, 5749, 3007}, {5239, 5759, 3013}, {5021, 5760,
        1380}, {5238, 5757, 3013}, {5245, 5765, 3015}, {4213, 5761, 2726}, {
       5027, 5766, 1382}, {5247, 5766, 3016}, {5241, 5760, 3014}, {5242, 5762,
        3014}, {5021, 5761, 3014}, {4409, 5781, 3026}, {5024, 5764, 3015}, {
       3270, 5782, 3026}, {5244, 5763, 3015}, {4215, 5764, 2727}, {5244, 5765,
        2801}, {5027, 5767, 3016}, {5247, 5768, 2802}, {6301, 5773, 2101}, {
       6298, 5772, 2001}, {5859, 5769, 1501}, {5769, 5770, 1601}, {4217, 5767,
        2728}, {5241, 5762, 2800}, {6295, 5771, 1901}, {5024, 5763, 1381}, {
       4402, 5770, 3017}, {6265, 5772, 2823}, {6263, 5771, 2822}, {3265, 5778,
        3023}, {6304, 5774, 2201}, {6312, 5779, 3024}, {3375, 5779, 3266}, {
       6267, 5773, 2824}, {6271, 5775, 2826}, {6269, 5774, 2825}, {5448, 5844,
        3051}, {4407, 5777, 3023}, {5447, 5845, 3051}, {6273, 5776, 2827}, {
       3718, 5777, 2501}, {5776, 5778, 2827}, {5323, 5784, 3028}, {6276, 5780,
        2830}, {5324, 5785, 3029}, {6313, 5780, 301}, {5780, 5782, 2830}, {
       3183, 5781, 2502}, {6307, 5775, 2301}, {3380, 5783, 3271}, {6310, 5776,
        101}, {6315, 5783, 3027}, {3271, 5785, 303}, {3272, 5784, 2832}, {
       3271, 5786, 3029}, {5324, 5787, 2833}, {5331, 5792, 2837}, {3726, 5791,
        2833}, {3724, 5788, 2832}, {3273, 5788, 3030}, {3722, 5786, 2831}, {
       5326, 5790, 403}, {5331, 5790, 3031}, {5369, 5806, 3038}, {5330, 5789, 
       3030}, {5326, 5791, 3031}, {3277, 5789, 2836}, {5335, 5793, 404}, {
       5336, 5793, 3032}, {5333, 5797, 503}, {5341, 5794, 3033}, {3728, 5795, 
       2836}, {5332, 5792, 3031}, {5341, 5796, 2842}, {5342, 5796, 3033}, {
       5325, 5787, 3029}, {5344, 5797, 3034}, {3730, 5798, 2837}, {3278, 5795,
        3033}, {5344, 5799, 2843}, {5345, 5799, 3034}, {5365, 5804, 3037}, {
       5363, 5803, 3037}, {5347, 5800, 3035}, {6320, 5801, 801}, {5333, 5798, 
       3034}, {5364, 5802, 3037}, {3897, 5803, 2850}, {5248, 5768, 3016}, {
       5363, 5802, 1202}, {5364, 5804, 2851}, {6287, 5801, 2847}, {5370, 5805,
        3038}, {3899, 5806, 2852}, {5375, 5809, 3039}, {5370, 5807, 2853}, {
       5371, 5807, 3038}, {5369, 5805, 1203}, {5376, 5808, 3039}, {3901, 5809,
        2854}, {5337, 5800, 504}, {5376, 5810, 2855}, {5377, 5810, 3039}, {
       5375, 5808, 1204}, {5388, 5816, 2859}, {5382, 5811, 3040}, {5389, 5816,
        3041}, {5393, 5817, 1207}, {5381, 5811, 1205}, {5382, 5813, 2857}, {
       3903, 5812, 2856}, {5419, 5831, 3046}, {3905, 5815, 2858}, {5424, 5832,
        3047}, {5387, 5814, 1206}, {5388, 5814, 3041}, {5387, 5815, 3041}, {
       5400, 5822, 2863}, {3907, 5818, 2860}, {5405, 5823, 1209}, {5394, 5817,
        3042}, {5395, 5819, 3042}, {5393, 5818, 3042}, {5381, 5812, 3040}, {
       3909, 5821, 2862}, {5383, 5813, 3040}, {5400, 5820, 3043}, {5401, 5822,
        3043}, {5399, 5821, 3043}, {3911, 5824, 2864}, {5405, 5824, 3044}, {
       5418, 5829, 3046}, {5413, 5828, 3045}, {5407, 5825, 3044}, {5411, 5826,
        1210}, {5406, 5823, 3044}, {5411, 5827, 3045}, {5412, 5828, 2867}, {
       4388, 6095, 2813}, {3913, 5827, 2866}, {5417, 5829, 1211}, {5412, 5826,
        3045}, {5429, 5835, 1213}, {5417, 5830, 3046}, {3919, 5836, 2872}, {
       3915, 5830, 2868}, {5423, 5832, 1212}, {5418, 5831, 2869}, {5424, 5834,
        2871}, {5425, 5834, 3047}, {5406, 5825, 2865}, {5423, 5833, 3047}, {
       5430, 5835, 3048}, {3917, 5833, 2870}, {5442, 5841, 3050}, {5430, 5837,
        2873}, {3923, 5842, 2876}, {5441, 5842, 3050}, {5429, 5836, 3048}, {
       5436, 5838, 3049}, {5431, 5837, 3048}, {4093, 5857, 2665}, {5437, 5840,
        3049}, {5856, 5858, 2967}, {5435, 5839, 3049}, {5436, 5840, 2875}, {
       5441, 5841, 1215}, {5454, 5847, 3052}, {5443, 5843, 3050}, {5453, 5848,
        3052}, {5442, 5843, 2877}, {3925, 5845, 2878}, {5447, 5844, 1216}, {
       5435, 5838, 1214}, {5449, 5846, 3051}, {3921, 5839, 2874}, {5448, 5846,
        2879}, {3927, 5848, 2880}, {5453, 5847, 1217}, {3931, 5854, 2884}, {
       5455, 5849, 3052}, {5465, 5854, 3054}, {5466, 5855, 2885}, {5454, 5849,
        2881}, {3929, 5851, 2882}, {5459, 5850, 1218}, {5394, 5819, 2861}, {
       5465, 5853, 1219}, {5399, 5820, 1208}, {5460, 5852, 2883}, {5461, 5852,
        3053}, {5466, 5853, 3054}, {3718, 5860, 3023}, {6323, 5856, 1301}, {
       3265, 5861, 3024}, {5467, 5855, 3054}, {4895, 5857, 3055}, {6292, 5856,
        2967}, {5460, 5850, 3053}, {6324, 5859, 1501}, {5459, 5851, 3053}, {
       5695, 5858, 3055}, {3265, 5860, 102}, {6293, 5859, 3017}, {3268, 5862, 
       3027}, {3392, 5862, 203}, {4413, 5867, 502}, {5332, 5866, 404}, {5323, 
       5863, 303}, {3722, 5864, 3029}, {3387, 5861, 102}, {5330, 5865, 403}, {
       3726, 5866, 3031}, {3913, 5882, 3045}, {3724, 5865, 3030}, {3186, 5867,
        2841}, {5325, 5864, 304}, {3730, 5869, 3034}, {3728, 5868, 3033}, {
       3736, 5872, 604}, {5342, 5868, 503}, {4416, 5870, 602}, {5345, 5869, 
       504}, {3732, 5870, 2845}, {3734, 5871, 603}, {3735, 5872, 2843}, {3184,
        5863, 3028}, {3741, 5873, 2849}, {4654, 5873, 1102}, {3733, 5871, 
       2842}, {5365, 5874, 1203}, {3899, 5875, 3038}, {3909, 5880, 3043}, {
       3907, 5879, 3042}, {3901, 5876, 3039}, {5377, 5876, 1205}, {3897, 5874,
        3037}, {3905, 5878, 3041}, {5389, 5878, 1207}, {3246, 5944, 1273}, {
       5383, 5877, 1206}, {5395, 5879, 1208}, {3903, 5877, 3040}, {3911, 5881,
        3044}, {5407, 5881, 1210}, {3919, 5885, 3048}, {5413, 5882, 1211}, {
       3915, 5883, 3046}, {5401, 5880, 1209}, {3917, 5884, 3047}, {5425, 5884,
        1213}, {5371, 5875, 1204}, {5431, 5885, 1214}, {3921, 5886, 3049}, {
       5419, 5883, 1212}, {5443, 5887, 1216}, {5437, 5886, 1215}, {5467, 5891,
        1220}, {3923, 5887, 3050}, {3927, 5889, 3052}, {3925, 5888, 3051}, {
       5449, 5888, 1217}, {3931, 5891, 3054}, {5455, 5889, 1218}, {5461, 5890,
        1219}, {3933, 5892, 2887}, {4897, 5892, 1221}, {3929, 5890, 3053}, {
       3937, 5894, 2889}, {3935, 5893, 2888}, {4900, 5893, 1222}, {4906, 5895,
        1224}, {4903, 5894, 1223}, {3939, 5895, 2890}, {3943, 5897, 2892}, {
       3941, 5896, 2891}, {4909, 5896, 1225}, {4915, 5898, 1227}, {4912, 5897,
        1226}, {3945, 5898, 2893}, {3949, 5900, 2895}, {3947, 5899, 2894}, {
       3957, 5904, 2899}, {4918, 5899, 1228}, {4924, 5901, 1230}, {4921, 5900,
        1229}, {3951, 5901, 2896}, {4930, 5903, 1232}, {3953, 5902, 2897}, {
       3955, 5903, 2898}, {4933, 5904, 1233}, {3959, 5905, 2900}, {4927, 5902,
        1231}, {4939, 5906, 1235}, {4936, 5905, 1234}, {3961, 5906, 2901}, {
       3965, 5908, 2903}, {3963, 5907, 2902}, {4942, 5907, 1236}, {4948, 5909,
        1238}, {4945, 5908, 1237}, {3967, 5909, 2904}, {3971, 5911, 2906}, {
       3969, 5910, 2905}, {4951, 5910, 1239}, {3973, 5912, 2907}, {4957, 5912,
        1241}, {4972, 5917, 1246}, {4969, 5916, 1245}, {4960, 5913, 1242}, {
       3977, 5914, 2909}, {4954, 5911, 1240}, {4966, 5915, 1244}, {3981, 5916,
        2911}, {4013, 5932, 2927}, {3979, 5915, 2910}, {3983, 5917, 2912}, {
       4963, 5914, 1243}, {4975, 5918, 1247}, {3987, 5919, 2914}, {4987, 5922,
        1251}, {3989, 5920, 2915}, {4981, 5920, 1249}, {3985, 5918, 2913}, {
       4984, 5921, 1250}, {3993, 5922, 2917}, {3975, 5913, 2908}, {3995, 5923,
        2918}, {4990, 5923, 1252}, {3991, 5921, 2916}, {4993, 5924, 1253}, {
       3999, 5925, 2920}, {4009, 5930, 2925}, {4007, 5929, 2924}, {4001, 5926,
        2921}, {4999, 5926, 1255}, {3997, 5924, 2919}, {4005, 5928, 2923}, {
       5005, 5928, 1257}, {3278, 5794, 502}, {5002, 5927, 1256}, {5008, 5929, 
       1258}, {4003, 5927, 2922}, {4011, 5931, 2926}, {3208, 5931, 1260}, {
       4019, 5935, 2930}, {3210, 5932, 1261}, {4015, 5933, 2928}, {5011, 5930,
        1259}, {4017, 5934, 2929}, {3216, 5934, 1263}, {4996, 5925, 1254}, {
       3219, 5935, 1264}, {4021, 5936, 2931}, {3213, 5933, 1262}, {4023, 5937,
        2932}, {3225, 5937, 1266}, {3240, 5942, 1271}, {3237, 5941, 1270}, {
       3228, 5938, 1267}, {4027, 5939, 2934}, {3222, 5936, 1265}, {3234, 5940,
        1269}, {4031, 5941, 2936}, {4063, 5957, 2952}, {4029, 5940, 2935}, {
       4033, 5942, 2937}, {3231, 5939, 1268}, {3243, 5943, 1272}, {4037, 5944,
        2939}, {3255, 5947, 1276}, {4039, 5945, 2940}, {3249, 5945, 1274}, {
       4035, 5943, 2938}, {3252, 5946, 1275}, {4043, 5947, 2942}, {4025, 5938,
        2933}, {4045, 5948, 2943}, {3258, 5948, 1277}, {4041, 5946, 2941}, {
       3261, 5949, 1278}, {4049, 5950, 2945}, {4059, 5955, 2950}, {4057, 5954,
        2949}, {4051, 5951, 2946}, {5017, 5951, 1280}, {4047, 5949, 2944}, {
       4055, 5953, 2948}, {5023, 5953, 1282}, {4978, 5919, 1248}, {5020, 5952,
        1281}, {5026, 5954, 1283}, {4053, 5952, 2947}, {4061, 5956, 2951}, {
       5032, 5956, 1285}, {4069, 5960, 2955}, {5035, 5957, 1286}, {4065, 5958,
        2953}, {5029, 5955, 1284}, {4067, 5959, 2954}, {5041, 5959, 1288}, {
       5015, 5950, 1279}, {5044, 5960, 1289}, {4071, 5961, 2956}, {5038, 5958,
        1287}, {4073, 5962, 2957}, {5050, 5962, 1291}, {5065, 5967, 1296}, {
       5062, 5966, 1295}, {5053, 5963, 1292}, {4077, 5964, 2959}, {5047, 5961,
        1290}, {5059, 5965, 1294}, {4081, 5966, 2961}, {4112, 5982, 2869}, {
       4079, 5965, 2960}, {4083, 5967, 2962}, {5056, 5964, 1293}, {4087, 5969,
        2964}, {4085, 5968, 2963}, {5695, 5972, 1302}, {5068, 5968, 1297}, {
       5074, 5970, 1299}, {5071, 5969, 1298}, {4089, 5970, 2965}, {5077, 5971,
        1300}, {4093, 5972, 3055}, {4075, 5963, 2958}, {4094, 5973, 2851}, {
       4095, 5973, 1303}, {4091, 5971, 2966}, {4097, 5974, 1304}, {4098, 5975,
        2855}, {4108, 5980, 2865}, {4106, 5979, 2863}, {4100, 5976, 2857}, {
       4101, 5976, 1306}, {4096, 5974, 2853}, {4104, 5978, 2861}, {4105, 5978,
        1308}, {4288, 6045, 2763}, {4103, 5977, 1307}, {4107, 5979, 1309}, {
       4102, 5977, 2859}, {4110, 5981, 2867}, {4111, 5981, 1311}, {4118, 5985,
        2875}, {4113, 5982, 1312}, {4114, 5983, 2871}, {4109, 5980, 1310}, {
       4116, 5984, 2873}, {4117, 5984, 1314}, {4099, 5975, 1305}, {4119, 5985,
        1315}, {4120, 5986, 2877}, {4115, 5983, 1313}, {4123, 5987, 1317}, {
       4121, 5986, 1316}, {4131, 5991, 1321}, {4122, 5987, 2879}, {4126, 5989,
        2883}, {4124, 5988, 2881}, {4125, 5988, 1318}, {4130, 5991, 2666}, {
       4127, 5989, 1319}, {4129, 5990, 1320}, {4132, 5992, 2667}, {4133, 5992,
        1322}, {4128, 5990, 2885}, {4136, 5994, 2669}, {4134, 5993, 2668}, {
       4135, 5993, 1323}, {4139, 5995, 1325}, {4137, 5994, 1324}, {4138, 5995,
        2670}, {5079, 5997, 1326}, {4140, 5996, 2671}, {6146, 5996, 1326}, {
       5161, 5998, 1354}, {4141, 5997, 3620}, {4197, 5998, 2968}, {4201, 6000,
        2970}, {4199, 5999, 2969}, {3187, 6004, 2975}, {5164, 5999, 1355}, {
       5170, 6001, 1357}, {5167, 6000, 1356}, {4203, 6001, 2971}, {5176, 6003,
        1359}, {4205, 6002, 2972}, {4207, 6003, 2973}, {5179, 6004, 1360}, {
       3188, 6005, 2977}, {5173, 6002, 1358}, {5185, 6006, 1362}, {5182, 6005,
        1361}, {3189, 6006, 2979}, {3191, 6008, 2983}, {3190, 6007, 2981}, {
       5188, 6007, 1363}, {5194, 6009, 1365}, {5191, 6008, 1364}, {3192, 6009,
        2985}, {3194, 6011, 2989}, {3193, 6010, 2987}, {5197, 6010, 1366}, {
       3195, 6012, 2991}, {5203, 6012, 1368}, {5218, 6017, 1373}, {5215, 6016,
        1372}, {5206, 6013, 1369}, {3197, 6014, 2995}, {5200, 6011, 1367}, {
       5212, 6015, 1371}, {3199, 6016, 2999}, {4262, 6032, 2750}, {3198, 6015,
        2997}, {3200, 6017, 3001}, {5209, 6014, 1370}, {5221, 6018, 1374}, {
       3202, 6019, 3005}, {5233, 6022, 1378}, {3203, 6020, 3007}, {5227, 6020,
        1376}, {3201, 6018, 3003}, {5230, 6021, 1377}, {3205, 6022, 3011}, {
       3196, 6013, 2993}, {4209, 6023, 3012}, {5236, 6023, 1379}, {3204, 6021,
        3009}, {4213, 6025, 3014}, {4211, 6024, 3013}, {4256, 6029, 2747}, {
       5239, 6024, 1380}, {5245, 6026, 1382}, {5242, 6025, 1381}, {4215, 6026,
        3015}, {4255, 6028, 1427}, {4217, 6027, 3016}, {4254, 6028, 2746}, {
       4257, 6029, 1428}, {4258, 6030, 2748}, {5248, 6027, 1383}, {4260, 6031,
        2749}, {4261, 6031, 1430}, {4269, 6035, 1434}, {4263, 6032, 1431}, {
       4264, 6033, 2751}, {4259, 6030, 1429}, {4268, 6035, 2753}, {4265, 6033,
        1432}, {4267, 6034, 1433}, {4270, 6036, 2754}, {4271, 6036, 1435}, {
       4266, 6034, 2752}, {4273, 6037, 1436}, {4274, 6038, 2756}, {4284, 6043,
        2761}, {4282, 6042, 2760}, {4276, 6039, 2757}, {4277, 6039, 1438}, {
       4272, 6037, 2755}, {4280, 6041, 2759}, {4281, 6041, 1440}, {4313, 6057,
        1456}, {4279, 6040, 1439}, {4283, 6042, 1441}, {4278, 6040, 2758}, {
       4286, 6044, 2762}, {4287, 6044, 1443}, {4294, 6048, 2766}, {4289, 6045,
        1444}, {4290, 6046, 2764}, {4285, 6043, 1442}, {4292, 6047, 2765}, {
       4293, 6047, 1446}, {4275, 6038, 1437}, {4295, 6048, 1447}, {4296, 6049,
        2767}, {4291, 6046, 1445}, {4298, 6050, 2768}, {4299, 6050, 1449}, {
       4309, 6055, 1454}, {4307, 6054, 1453}, {4301, 6051, 1450}, {4302, 6052,
        2770}, {4297, 6049, 1448}, {4305, 6053, 1452}, {4306, 6054, 2772}, {
       5224, 6019, 1375}, {4304, 6053, 2771}, {4308, 6055, 2773}, {4303, 6052,
        1451}, {4311, 6056, 1455}, {4312, 6057, 2775}, {4319, 6060, 1459}, {
       4314, 6058, 2776}, {4315, 6058, 1457}, {4310, 6056, 2774}, {4317, 6059,
        1458}, {4318, 6060, 2778}, {4300, 6051, 2769}, {4320, 6061, 2779}, {
       4321, 6061, 1460}, {4316, 6059, 2777}, {4323, 6062, 1461}, {4324, 6063,
        2781}, {4334, 6068, 2786}, {4332, 6067, 2785}, {4326, 6064, 2782}, {
       4327, 6064, 1463}, {4322, 6062, 2780}, {4330, 6066, 2784}, {4331, 6066,
        1465}, {4363, 6082, 1481}, {4329, 6065, 1464}, {4333, 6067, 1466}, {
       4328, 6065, 2783}, {4336, 6069, 2787}, {4337, 6069, 1468}, {4344, 6073,
        2791}, {4339, 6070, 1469}, {4340, 6071, 2789}, {4335, 6068, 1467}, {
       4342, 6072, 2790}, {4343, 6072, 1471}, {4325, 6063, 1462}, {4345, 6073,
        1472}, {4346, 6074, 2792}, {4341, 6071, 1470}, {4348, 6075, 2793}, {
       4349, 6075, 1474}, {4359, 6080, 1479}, {4357, 6079, 1478}, {4351, 6076,
        1475}, {4352, 6077, 2795}, {4347, 6074, 1473}, {4355, 6078, 1477}, {
       4356, 6079, 2797}, {4916, 6145, 4140}, {4354, 6078, 2796}, {4358, 6080,
        2798}, {4353, 6077, 1476}, {4361, 6081, 1480}, {4362, 6082, 2800}, {
       4369, 6085, 1484}, {4364, 6083, 2801}, {4365, 6083, 1482}, {4360, 6081,
        2799}, {4367, 6084, 1483}, {4368, 6085, 2803}, {4350, 6076, 2794}, {
       4370, 6086, 2804}, {4371, 6086, 1485}, {4366, 6084, 2802}, {4373, 6087,
        1486}, {4374, 6088, 2806}, {4384, 6093, 2811}, {4382, 6092, 2810}, {
       4376, 6089, 2807}, {4377, 6089, 1488}, {4372, 6087, 2805}, {4380, 6091,
        2809}, {4381, 6091, 1490}, {3035, 6107, 505}, {4379, 6090, 1489}, {
       4383, 6092, 1491}, {4378, 6090, 2808}, {4386, 6094, 2812}, {4387, 6094,
        1493}, {4394, 6098, 2816}, {4389, 6095, 1494}, {4390, 6096, 2814}, {
       4385, 6093, 1492}, {4392, 6097, 2815}, {4393, 6097, 1496}, {4375, 6088,
        1487}, {4395, 6098, 1497}, {4396, 6099, 2817}, {4391, 6096, 1495}, {
       4398, 6100, 2818}, {4399, 6100, 1499}, {6533, 6105, 506}, {3032, 6104, 
       405}, {4401, 6101, 1500}, {6557, 6556, 6102}, {4397, 6099, 1498}, {
       6557, 6103, 305}, {6103, 6104, 2838}, {4338, 6070, 2788}, {6104, 6103, 
       405}, {6532, 6531, 6105}, {6531, 6102, 406}, {6532, 6106, 405}, {6106, 
       6107, 2839}, {6561, 6110, 606}, {5871, 6108, 603}, {5346, 6108, 
       3733}, {6107, 6106, 505}, {5348, 6109, 3735}, {6534, 6533, 6110}, {
       4400, 6101, 2819}, {6112, 6111, 605}, {6534, 6111, 505}, {5872, 6109, 
       604}, {3737, 6112, 605}, {6536, 6535, 6113}, {6117, 6118, 2847}, {6118,
        6117, 902}, {6115, 6114, 802}, {6536, 6114, 702}, {6111, 6112, 
       2844}, {6538, 6537, 6116}, {6539, 6116, 903}, {5432, 6132, 4114}, {
       3036, 6115, 802}, {6538, 6117, 802}, {6114, 6115, 2506}, {6540, 6539, 
       6119}, {1002, 6119, 1003}, {5974, 6123, 1304}, {6540, 6120, 902}, {
       6120, 6121, 2507}, {3059, 6118, 902}, {5973, 6122, 1303}, {5372, 6122, 
       4094}, {6537, 6113, 803}, {5378, 6123, 4096}, {5975, 6124, 1305}, {
       2848, 6121, 1002}, {5390, 6125, 4100}, {5384, 6124, 4098}, {5414, 6129,
        4108}, {5976, 6125, 1306}, {5978, 6127, 1308}, {5977, 6126, 1307}, {
       5396, 6126, 4102}, {5980, 6129, 1310}, {5402, 6127, 4104}, {5408, 6128,
        4106}, {5981, 6130, 1311}, {5420, 6130, 4110}, {5979, 6128, 1309}, {
       5426, 6131, 4112}, {5983, 6132, 1313}, {5987, 6136, 1317}, {5984, 6133,
        1314}, {5438, 6133, 4116}, {5982, 6131, 1312}, {5450, 6135, 4120}, {
       5985, 6134, 1315}, {5986, 6135, 1316}, {5456, 6136, 4122}, {5988, 6137,
        1318}, {5444, 6134, 4118}, {5989, 6138, 1319}, {5468, 6138, 4126}, {
       4910, 6143, 4136}, {4907, 6142, 4134}, {4898, 6139, 4128}, {5991, 6140,
        1321}, {5462, 6137, 4124}, {4904, 6141, 4132}, {5993, 6142, 1323}, {
       6039, 6158, 1438}, {5992, 6141, 1322}, {5994, 6143, 1324}, {4901, 6140,
        4130}, {4913, 6144, 4138}, {5996, 6145, 1326}, {5087, 6148, 4256}, {
       5996, 6146, 4141}, {5997, 6146, 1326}, {5995, 6144, 1325}, {5084, 6147,
        4254}, {6029, 6148, 1428}, {5990, 6139, 1320}, {6030, 6149, 1429}, {
       5090, 6149, 4258}, {6028, 6147, 1427}, {5093, 6150, 4260}, {6032, 6151,
        1431}, {6037, 6156, 1436}, {6036, 6155, 1435}, {6033, 6152, 1432}, {
       5099, 6152, 4264}, {6031, 6150, 1430}, {6035, 6154, 1434}, {5105, 6154,
        4268}, {6121, 6120, 1002}, {5102, 6153, 4266}, {5108, 6155, 4270}, {
       6034, 6153, 1433}, {6038, 6157, 1437}, {5114, 6157, 4274}, {6042, 6161,
        1441}, {5117, 6158, 4276}, {6040, 6159, 1439}, {5111, 6156, 4272}, {
       6041, 6160, 1440}, {5123, 6160, 4280}, {5096, 6151, 4262}, {5126, 6161,
        4282}, {6043, 6162, 1442}, {5120, 6159, 4278}, {5144, 6167, 4294}, {
       6044, 6163, 1443}, {6049, 6168, 1448}, {5147, 6168, 4296}, {5129, 6162,
        4284}, {5135, 6164, 4288}, {5132, 6163, 4286}, {6064, 6183, 1463}, {
       5141, 6166, 4292}, {6065, 6184, 1464}, {5138, 6165, 4290}, {6047, 6166,
        1446}, {6048, 6167, 1447}, {5150, 6169, 4298}, {6051, 6170, 1450}, {
       5165, 6174, 4308}, {5162, 6173, 4306}, {6052, 6171, 1451}, {5156, 6171,
        4302}, {6050, 6169, 1449}, {6045, 6164, 1444}, {5159, 6172, 4304}, {
       6046, 6165, 1445}, {6053, 6172, 1452}, {6055, 6174, 1454}, {6054, 6173,
        1453}, {6061, 6180, 1460}, {5168, 6175, 4310}, {5183, 6180, 4320}, {
       6062, 6181, 1461}, {6056, 6175, 1455}, {6058, 6177, 1457}, {6057, 6176,
        1456}, {4408, 6246, 2502}, {6060, 6179, 1459}, {5327, 6247, 4410}, {
       6059, 6178, 1458}, {5177, 6178, 4316}, {5180, 6179, 4318}, {6067, 6186,
        1466}, {6063, 6182, 1462}, {6068, 6187, 1467}, {5186, 6181, 4322}, {
       5192, 6183, 4326}, {5189, 6182, 4324}, {5171, 6176, 4312}, {6066, 6185,
        1465}, {5174, 6177, 4314}, {5195, 6184, 4328}, {5201, 6186, 4332}, {
       5198, 6185, 4330}, {6069, 6188, 1468}, {5207, 6188, 4336}, {5222, 6193,
        4346}, {5219, 6192, 4344}, {5210, 6189, 4338}, {6071, 6190, 1470}, {
       5204, 6187, 4334}, {5216, 6191, 4342}, {6073, 6192, 1472}, {6089, 6208,
        1488}, {6072, 6191, 1471}, {6074, 6193, 1473}, {5213, 6190, 4340}, {
       5225, 6194, 4348}, {6076, 6195, 1475}, {5237, 6198, 4356}, {6077, 6196,
        1476}, {5231, 6196, 4352}, {6075, 6194, 1474}, {5234, 6197, 4354}, {
       6079, 6198, 1478}, {6070, 6189, 1469}, {6080, 6199, 1479}, {5240, 6199,
        4358}, {6078, 6197, 1477}, {5243, 6200, 4360}, {6082, 6201, 1481}, {
       6087, 6206, 1486}, {6086, 6205, 1485}, {6083, 6202, 1482}, {5249, 6202,
        4364}, {6081, 6200, 1480}, {6085, 6204, 1484}, {5255, 6204, 4368}, {
       5153, 6170, 4300}, {5252, 6203, 4366}, {5258, 6205, 4370}, {6084, 6203,
        1483}, {6088, 6207, 1487}, {5264, 6207, 4374}, {6092, 6211, 1491}, {
       5267, 6208, 4376}, {6090, 6209, 1489}, {5261, 6206, 4372}, {6091, 6210,
        1490}, {5273, 6210, 4380}, {5246, 6201, 4362}, {5276, 6211, 4382}, {
       6093, 6212, 1492}, {5270, 6209, 4378}, {5294, 6217, 4394}, {6094, 6213,
        1493}, {6099, 6218, 1498}, {5297, 6218, 4396}, {5279, 6212, 4384}, {
       5285, 6214, 4388}, {5282, 6213, 4386}, {6549, 6233, 2103}, {5291, 6216,
        4392}, {6548, 6234, 2002}, {5288, 6215, 4390}, {6097, 6216, 1496}, {
       6098, 6217, 1497}, {6544, 6543, 6224}, {5300, 6219, 4398}, {6226, 6225,
        1602}, {6100, 6219, 1499}, {6543, 6221, 1503}, {6101, 6220, 1500}, {
       6095, 6214, 1494}, {6222, 6223, 2820}, {6096, 6215, 1495}, {6542, 6222,
        1402}, {6563, 6224, 1603}, {3056, 6223, 1502}, {6225, 6226, 3017}, {
       4402, 6226, 1602}, {6546, 6231, 1902}, {6547, 6230, 2003}, {6545, 6227,
        1903}, {6229, 6228, 1902}, {6544, 6225, 1502}, {3018, 6229, 1902}, {
       6546, 6545, 6230}, {3700, 6497, 1587}, {6228, 6229, 2821}, {6232, 6231,
        2002}, {6560, 6228, 1802}, {6238, 6237, 2202}, {3019, 6232, 2002}, {
       6237, 6238, 2824}, {6231, 6232, 2822}, {6235, 6234, 2102}, {6548, 6547,
        6233}, {6550, 6549, 6236}, {6551, 6236, 2203}, {6560, 6559, 6227}, {
       3020, 6235, 2102}, {6550, 6237, 2102}, {6234, 6235, 2823}, {6554, 6243,
        2302}, {6552, 6551, 6239}, {6243, 6244, 2826}, {4403, 6244, 2402}, {
       3021, 6238, 2202}, {6552, 6240, 2202}, {6553, 6239, 2303}, {3181, 6259,
        1401}, {2402, 6242, 2403}, {6222, 6260, 1402}, {3022, 6241, 2302}, {
       6554, 6553, 6242}, {6244, 6243, 2402}, {5349, 6249, 4415}, {4405, 6245,
        2501}, {5352, 6250, 4418}, {4404, 6245, 1}, {4411, 6247, 2503}, {3057,
        6246, 201}, {6241, 6240, 2302}, {5338, 6248, 4412}, {6240, 6241, 
       2825}, {4414, 6248, 2504}, {4419, 6250, 2506}, {4417, 6249, 2505}, {
       4655, 6256, 2585}, {6286, 6251, 2506}, {5358, 6256, 4653}, {3136, 6257,
        1201}, {6114, 6251, 702}, {6120, 6253, 902}, {3059, 6252, 901}, {6542,
        6541, 6221}, {3402, 6255, 1024}, {6223, 6222, 1502}, {4424, 6254, 
       2508}, {5356, 6254, 4422}, {4425, 6255, 2509}, {6228, 6262, 1802}, {
       3137, 6258, 1326}, {5306, 6263, 2822}, {4893, 6257, 2665}, {5301, 6259,
        2820}, {5079, 6258, 2746}, {4420, 6252, 2507}, {3716, 6261, 1801}, {
       3059, 6253, 2507}, {3181, 6260, 2820}, {3716, 6262, 2821}, {5303, 6261,
        2821}, {6231, 6264, 1902}, {6297, 6264, 2822}, {5774, 6269, 5311}, {
       6303, 6268, 2824}, {5772, 6265, 5307}, {6234, 6266, 2002}, {5771, 6263,
        5305}, {5773, 6267, 5309}, {6237, 6268, 2102}, {4414, 6284, 601}, {
       5310, 6267, 2824}, {5312, 6269, 2825}, {6300, 6266, 2823}, {5314, 6271,
        2826}, {6240, 6270, 2202}, {5318, 6274, 3386}, {6306, 6270, 2825}, {
       6309, 6272, 2826}, {5775, 6271, 5313}, {6243, 6272, 2302}, {5776, 6273,
        5315}, {6275, 6274, 2828}, {5308, 6265, 2823}, {6274, 6275, 3387}, {
       5317, 6275, 2828}, {5316, 6273, 2827}, {5780, 6276, 5319}, {6278, 6277,
        2831}, {4411, 6282, 501}, {6106, 6281, 405}, {6277, 6278, 3392}, {
       5321, 6278, 2831}, {5320, 6276, 2830}, {6103, 6280, 305}, {3394, 6280, 
       2838}, {4109, 6346, 3604}, {5327, 6279, 2835}, {6317, 6281, 2839}, {
       5320, 6279, 401}, {6111, 6283, 505}, {6319, 6283, 2844}, {5355, 6287, 
       2847}, {5349, 6284, 2845}, {4417, 6285, 701}, {5338, 6282, 2841}, {
       5352, 6286, 2506}, {6251, 6286, 2846}, {5322, 6277, 3389}, {5801, 6287,
        5354}, {6117, 6288, 802}, {5352, 6285, 2846}, {5356, 6289, 2848}, {
       6322, 6288, 2847}, {5859, 6293, 5769}, {4421, 6289, 1001}, {4424, 6291,
        1101}, {6121, 6290, 2507}, {4421, 6290, 2848}, {5770, 6293, 3017}, {
       5358, 6291, 2849}, {5856, 6292, 5694}, {6225, 6294, 1502}, {6326, 6294,
        3017}, {5696, 6292, 2967}, {6229, 6296, 2821}, {5304, 6295, 1901}, {
       5771, 6295, 3018}, {6264, 6297, 3018}, {5304, 6296, 3018}, {5771, 6297,
        2822}, {6232, 6299, 2822}, {5306, 6298, 2001}, {5772, 6298, 3019}, {
       6266, 6300, 3019}, {5306, 6299, 3019}, {5772, 6300, 2823}, {6235, 6302,
        2823}, {5308, 6301, 2101}, {5774, 6306, 2825}, {5773, 6301, 3020}, {
       6268, 6303, 3020}, {5308, 6302, 3020}, {5773, 6303, 2824}, {5310, 6305,
        3021}, {5310, 6304, 2201}, {6238, 6305, 2824}, {6270, 6306, 3021}, {
       5312, 6307, 2301}, {5774, 6304, 3021}, {5312, 6308, 3022}, {5775, 6307,
        3022}, {6241, 6308, 2825}, {4407, 6310, 101}, {5775, 6309, 2826}, {
       6272, 6309, 3022}, {5317, 6311, 3387}, {5776, 6310, 3023}, {5861, 6311,
        3024}, {4409, 6313, 301}, {5779, 6312, 5317}, {6311, 6312, 3024}, {
       5862, 6314, 3027}, {5321, 6314, 3392}, {6283, 6319, 3035}, {5337, 6318,
        3035}, {6314, 6315, 3027}, {6104, 6316, 2838}, {5780, 6313, 3026}, {
       6281, 6317, 3032}, {6107, 6318, 2839}, {6333, 6334, 1304}, {5336, 6317,
        2839}, {5347, 6319, 2844}, {5335, 6316, 3032}, {5801, 6320, 3036}, {
       6115, 6321, 2506}, {5859, 6324, 3056}, {5801, 6322, 2847}, {6288, 6322,
        3036}, {4419, 6320, 801}, {5856, 6323, 3055}, {5302, 6324, 1501}, {
       5783, 6315, 5321}, {6223, 6325, 2820}, {5302, 6325, 3056}, {4895, 6323,
        1301}, {6294, 6326, 3056}, {3398, 6327, 703}, {6331, 6332, 1303}, {
       3597, 6331, 1403}, {6327, 6328, 603}, {3734, 6328, 3398}, {5859, 6326, 
       3017}, {6329, 6330, 604}, {3736, 6330, 3399}, {5228, 6195, 4350}, {
       3400, 6329, 604}, {3598, 6331, 1303}, {3399, 6329, 704}, {3598, 6333, 
       1404}, {3599, 6333, 1304}, {3600, 6337, 1406}, {4097, 6334, 3598}, {
       3599, 6335, 1405}, {4095, 6332, 3597}, {6335, 6336, 1305}, {4099, 6336,
        3599}, {3399, 6327, 603}, {3601, 6337, 1306}, {6337, 6338, 1306}, {
       3600, 6335, 1305}, {3601, 6339, 1407}, {3602, 6339, 1307}, {4107, 6344,
        3603}, {3604, 6343, 1309}, {4103, 6340, 3601}, {3602, 6341, 1408}, {
       4101, 6338, 3600}, {4105, 6342, 3602}, {3603, 6343, 1409}, {3611, 6359,
        1417}, {6341, 6342, 1308}, {6343, 6344, 1309}, {3603, 6341, 1308}, {
       3605, 6345, 1310}, {6345, 6346, 1310}, {3607, 6349, 1312}, {3605, 6347,
        1411}, {3606, 6347, 1311}, {3604, 6345, 1410}, {4111, 6348, 3605}, {
       3606, 6349, 1412}, {6339, 6340, 1307}, {6349, 6350, 1312}, {4113, 6350,
        3606}, {6347, 6348, 1311}, {3608, 6351, 1313}, {6351, 6352, 1313}, {
       3610, 6357, 1416}, {6355, 6356, 1315}, {3608, 6353, 1414}, {3609, 6353,
        1314}, {3607, 6351, 1413}, {3609, 6355, 1415}, {3610, 6355, 1315}, {
       4419, 6321, 3036}, {4117, 6354, 3608}, {4119, 6356, 3609}, {6353, 6354,
        1314}, {6357, 6358, 1316}, {4121, 6358, 3610}, {6361, 6362, 1318}, {
       3612, 6359, 1317}, {6359, 6360, 1317}, {3611, 6357, 1316}, {3612, 6361,
        1418}, {3613, 6361, 1318}, {4115, 6352, 3607}, {4125, 6362, 3612}, {
       3613, 6363, 1419}, {4123, 6360, 3611}, {6363, 6364, 1319}, {4127, 6364,
        3613}, {3617, 6369, 1322}, {4131, 6368, 3615}, {3615, 6365, 1320}, {
       6365, 6366, 1320}, {3614, 6363, 1319}, {3616, 6367, 1321}, {6367, 6368,
        1321}, {6383, 6384, 1430}, {3615, 6367, 1421}, {3616, 6369, 1422}, {
       4129, 6366, 3614}, {3617, 6371, 1423}, {6369, 6370, 1322}, {4137, 6374,
        3618}, {4133, 6370, 3616}, {4135, 6372, 3617}, {3618, 6371, 1323}, {
       6371, 6372, 1323}, {3619, 6373, 1324}, {6373, 6374, 1324}, {3614, 6365,
        1420}, {3619, 6375, 1425}, {3620, 6375, 1325}, {3618, 6373, 1424}, {
       4139, 6376, 3619}, {3640, 6377, 1527}, {6381, 6382, 1429}, {3642, 6381,
        1529}, {6377, 6378, 1427}, {4255, 6378, 3640}, {6375, 6376, 1325}, {
       6379, 6380, 1428}, {4257, 6380, 3641}, {3675, 6447, 1562}, {3642, 6379,
        1428}, {3643, 6381, 1429}, {3641, 6379, 1528}, {3643, 6383, 1530}, {
       3644, 6383, 1430}, {3645, 6387, 1532}, {4261, 6384, 3643}, {3644, 6385,
        1531}, {4259, 6382, 3642}, {6385, 6386, 1431}, {4263, 6386, 3644}, {
       3641, 6377, 1427}, {3646, 6387, 1432}, {6387, 6388, 1432}, {3645, 6385,
        1431}, {3647, 6389, 1433}, {4265, 6388, 3645}, {3649, 6393, 1435}, {
       3646, 6389, 1533}, {3647, 6391, 1534}, {6389, 6390, 1433}, {4267, 6390,
        3646}, {3648, 6393, 1535}, {3648, 6391, 1434}, {4269, 6392, 3647}, {
       6393, 6394, 1435}, {4271, 6394, 3648}, {6391, 6392, 1434}, {6395, 6396,
        1436}, {3649, 6395, 1536}, {3650, 6395, 1436}, {3651, 6397, 1437}, {
       4273, 6396, 3649}, {3650, 6397, 1537}, {3651, 6399, 1538}, {6397, 6398,
        1437}, {4275, 6398, 3650}, {4277, 6400, 3651}, {3652, 6399, 1438}, {
       6399, 6400, 1438}, {6401, 6402, 1439}, {3652, 6401, 1539}, {6405, 6406,
        1441}, {3653, 6401, 1439}, {3654, 6403, 1440}, {4279, 6402, 3652}, {
       3653, 6403, 1540}, {3655, 6405, 1441}, {6403, 6404, 1440}, {3654, 6405,
        1541}, {4283, 6406, 3654}, {3655, 6407, 1542}, {4281, 6404, 3653}, {
       4285, 6408, 3655}, {3656, 6407, 1442}, {6407, 6408, 1442}, {6409, 6410,
        1443}, {3656, 6409, 1543}, {3657, 6409, 1443}, {3658, 6411, 1444}, {
       4287, 6410, 3656}, {3657, 6411, 1544}, {3658, 6413, 1545}, {6411, 6412,
        1444}, {4289, 6412, 3657}, {6413, 6414, 1445}, {4291, 6414, 3658}, {
       3662, 6419, 1448}, {4295, 6418, 3660}, {3660, 6415, 1446}, {6415, 6416,
        1446}, {3659, 6413, 1445}, {3661, 6417, 1447}, {6417, 6418, 1447}, {
       6433, 6434, 1455}, {3660, 6417, 1547}, {3661, 6419, 1548}, {4293, 6416,
        3659}, {4297, 6420, 3661}, {3662, 6421, 1549}, {4301, 6424, 3663}, {
       6421, 6422, 1449}, {4299, 6422, 3662}, {6419, 6420, 1448}, {3664, 6423,
        1450}, {6423, 6424, 1450}, {3659, 6415, 1546}, {3664, 6425, 1551}, {
       3665, 6425, 1451}, {3663, 6423, 1550}, {3665, 6427, 1552}, {6425, 6426,
        1451}, {3667, 6431, 1554}, {4303, 6426, 3664}, {4305, 6428, 3665}, {
       3666, 6427, 1452}, {6427, 6428, 1452}, {4307, 6430, 3666}, {3666, 6429,
        1553}, {6429, 6430, 1453}, {3668, 6431, 1454}, {6431, 6432, 1454}, {
       3667, 6429, 1453}, {3668, 6433, 1555}, {3669, 6433, 1455}, {3671, 6437,
        1457}, {4311, 6434, 3668}, {3669, 6435, 1556}, {4309, 6432, 3667}, {
       3670, 6437, 1557}, {3670, 6435, 1456}, {4313, 6436, 3669}, {6437, 6438,
        1457}, {4315, 6438, 3670}, {6435, 6436, 1456}, {3672, 6439, 1458}, {
       6439, 6440, 1458}, {3674, 6445, 1561}, {6443, 6444, 1460}, {3672, 6441,
        1559}, {3673, 6441, 1459}, {3671, 6439, 1558}, {3673, 6443, 1560}, {
       3674, 6443, 1460}, {3682, 6459, 1468}, {4319, 6442, 3672}, {4321, 6444,
        3673}, {6441, 6442, 1459}, {6445, 6446, 1461}, {4323, 6446, 3674}, {
       6449, 6450, 1463}, {3676, 6447, 1462}, {6447, 6448, 1462}, {3675, 6445,
        1461}, {3676, 6449, 1563}, {3677, 6449, 1463}, {4317, 6440, 3671}, {
       4327, 6450, 3676}, {3677, 6451, 1564}, {4325, 6448, 3675}, {6451, 6452,
        1464}, {4329, 6452, 3677}, {3681, 6457, 1467}, {4333, 6456, 3679}, {
       3679, 6453, 1465}, {6453, 6454, 1465}, {3678, 6451, 1464}, {3680, 6455,
        1466}, {6455, 6456, 1466}, {3663, 6421, 1449}, {3679, 6455, 1566}, {
       3680, 6457, 1567}, {4331, 6454, 3678}, {4335, 6458, 3680}, {3681, 6459,
        1568}, {4339, 6462, 3682}, {6459, 6460, 1468}, {4337, 6460, 3681}, {
       6457, 6458, 1467}, {3683, 6461, 1469}, {6461, 6462, 1469}, {3678, 6453,
        1565}, {3683, 6463, 1570}, {3684, 6463, 1470}, {3682, 6461, 1569}, {
       4341, 6464, 3683}, {3684, 6465, 1571}, {6469, 6470, 1473}, {3686, 6469,
        1573}, {6465, 6466, 1471}, {4343, 6466, 3684}, {6463, 6464, 1470}, {
       6467, 6468, 1472}, {4345, 6468, 3685}, {4361, 6484, 3693}, {3686, 6467,
        1472}, {3687, 6469, 1473}, {3685, 6467, 1572}, {3687, 6471, 1574}, {
       3688, 6471, 1474}, {3689, 6475, 1576}, {4349, 6472, 3687}, {3688, 6473,
        1575}, {4347, 6470, 3686}, {6473, 6474, 1475}, {4351, 6474, 3688}, {
       3685, 6465, 1471}, {3690, 6475, 1476}, {6475, 6476, 1476}, {3689, 6473,
        1475}, {3690, 6477, 1577}, {3691, 6477, 1477}, {4359, 6482, 3692}, {
       3693, 6481, 1479}, {4355, 6478, 3690}, {3691, 6479, 1578}, {4353, 6476,
        3689}, {4357, 6480, 3691}, {3692, 6481, 1579}, {6547, 6548, 2002}, {
       6479, 6480, 1478}, {6481, 6482, 1479}, {3692, 6479, 1478}, {3694, 6483,
        1480}, {6483, 6484, 1480}, {3696, 6487, 1482}, {3694, 6485, 1581}, {
       3695, 6485, 1481}, {3693, 6483, 1580}, {4363, 6486, 3694}, {3695, 6487,
        1582}, {6477, 6478, 1477}, {6487, 6488, 1482}, {4365, 6488, 3695}, {
       6485, 6486, 1481}, {3697, 6489, 1483}, {6489, 6490, 1483}, {3699, 6495,
        1586}, {6493, 6494, 1485}, {3697, 6491, 1584}, {3698, 6491, 1484}, {
       3696, 6489, 1583}, {3698, 6493, 1585}, {3699, 6493, 1485}, {3707, 6509,
        1493}, {4369, 6492, 3697}, {4371, 6494, 3698}, {6491, 6492, 1484}, {
       6495, 6496, 1486}, {4373, 6496, 3699}, {6499, 6500, 1488}, {3701, 6497,
        1487}, {6497, 6498, 1487}, {3700, 6495, 1486}, {3701, 6499, 1588}, {
       3702, 6499, 1488}, {4367, 6490, 3696}, {4377, 6500, 3701}, {3702, 6501,
        1589}, {4375, 6498, 3700}, {6501, 6502, 1489}, {4379, 6502, 3702}, {
       3706, 6507, 1492}, {4383, 6506, 3704}, {3704, 6503, 1490}, {6503, 6504,
        1490}, {3703, 6501, 1489}, {3705, 6505, 1491}, {6505, 6506, 1491}, {
       6471, 6472, 1474}, {3704, 6505, 1591}, {3705, 6507, 1592}, {4381, 6504,
        3703}, {4385, 6508, 3705}, {3706, 6509, 1593}, {4389, 6512, 3707}, {
       6509, 6510, 1493}, {4387, 6510, 3706}, {6507, 6508, 1492}, {3708, 6511,
        1494}, {6511, 6512, 1494}, {3703, 6503, 1590}, {3708, 6513, 1595}, {
       3709, 6513, 1495}, {3707, 6511, 1594}, {4391, 6514, 3708}, {3709, 6515,
        1596}, {6519, 6520, 1498}, {3711, 6519, 1598}, {6515, 6516, 1496}, {
       4393, 6516, 3709}, {6513, 6514, 1495}, {6517, 6518, 1497}, {4395, 6518,
        3710}, {3398, 6535, 702}, {3711, 6517, 1497}, {3712, 6519, 1498}, {
       3710, 6517, 1597}, {3712, 6521, 1599}, {3713, 6521, 1499}, {705, 6525, 
       706}, {4399, 6522, 3712}, {3713, 6523, 1600}, {4397, 6520, 3711}, {
       4401, 6524, 3713}, {6562, 6561, 6525}, {3710, 6515, 1496}, {3400, 6526,
        705}, {6562, 6526, 605}, {6523, 6524, 1500}, {6564, 6563, 6528}, {
       6526, 6527, 605}, {6531, 6532, 405}, {3737, 6527, 3400}, {6564, 6529, 
       1602}, {1702, 6528, 1703}, {3714, 6529, 1702}, {6105, 6531, 406}, {
       6529, 6530, 1602}, {6102, 6531, 405}, {6106, 6532, 6105}, {6105, 6533, 
       505}, {4402, 6530, 3714}, {6533, 6534, 505}, {6111, 6534, 6110}, {6117,
        6538, 6116}, {6113, 6535, 703}, {6535, 6536, 702}, {6110, 6533, 
       506}, {6537, 6538, 802}, {6114, 6536, 6113}, {6116, 6537, 803}, {6116, 
       6539, 902}, {6119, 6539, 903}, {6113, 6537, 802}, {6120, 6540, 6119}, {
       3597, 6541, 1402}, {6545, 6546, 1902}, {6227, 6545, 1902}, {6541, 6542,
        1402}, {6222, 6542, 6221}, {6539, 6540, 902}, {6543, 6544, 1502}, {
       6225, 6544, 6224}, {6228, 6560, 6227}, {6224, 6543, 1503}, {6230, 6545,
        1903}, {6221, 6543, 1502}, {6230, 6547, 2002}, {6233, 6547, 2003}, {
       6236, 6551, 2202}, {6234, 6548, 6233}, {6233, 6549, 2102}, {6231, 6546,
        6230}, {6549, 6550, 2102}, {6237, 6550, 6236}, {6221, 6541, 1403}, {
       6239, 6551, 2203}, {6551, 6552, 2202}, {6236, 6549, 2103}, {6239, 6553,
        2302}, {6242, 6553, 2303}, {6559, 6558, 1803}, {6103, 6557, 6102}, {
       6243, 6554, 6242}, {206, 6555, 205}, {6240, 6552, 6239}, {6102, 6556, 
       306}, {6556, 6557, 305}, {6521, 6522, 1499}, {6555, 6556, 305}, {1703, 
       6558, 1702}, {6556, 6555, 306}, {6227, 6559, 1803}, {6559, 6560, 
       1802}, {6528, 6563, 1603}, {6110, 6561, 605}, {6525, 6561, 606}, {6558,
        6559, 1802}, {6526, 6562, 6525}, {6224, 6563, 1602}, {6553, 6554, 
       2302}, {6563, 6564, 1602}, {6529, 6564, 6528}, {6561, 6562, 
       605}}]]}, {{}, {}, {}, {}, {}}},
   VertexNormals->{{-0.596818756412381, 0.485705370210317, 
    0.638668666323343}, {0.386891580240053, 
    0.922065989896854, -0.0104506179189976}, {0.732404880125704, 
    0.679044534773592, -0.0498157742303465}, {0.924634647626894, 
    0.373419271232912, -0.0748920308161719}, {0.99447629936875, 
    0.0566050034478656, -0.0883898386609142}, {
    0.966298606471123, -0.238075349897378, -0.0979138953530444}, {
    0.864178243281214, -0.492173918725838, -0.104693827733285}, {
    0.708774765191852, -0.696866641346827, -0.109613942567663}, {
    0.517185139097035, -0.848345788185032, -0.113264979432734}, {
    0.303821150763962, -0.945636652061459, -0.11603460960617}, {
    0.0811604064925614, -0.989670009950144, -0.118178931384761}, \
{-0.139812305698515, -0.982895571820972, -0.119869988195502}, \
{-0.349409492805619, -0.929094897965216, -0.121225727105778}, \
{-0.539200259141282, -0.833245922828803, -0.122328707305978}, \
{-0.702053568390119, -0.701379505929762, -0.123237882862471}, \
{-0.832216878287912, -0.540407275929721, -0.123996143548662}, \
{-0.925397926213194, -0.357917220866036, -0.124635232449948}, \
{-0.978828502892353, -0.161941273374071, -0.1251790154279}, \
{-0.991296568232038, 
    0.0392972374002679, -0.125645696082644}, {-0.963138405727047, 
    0.237646742995366, -0.126049343343216}, {-0.896186537215791, 
    0.425291061655568, -0.126400962769472}, {-0.793672320064911, 
    0.595003371317952, -0.126709259657896}, {-0.660084789712057, 
    0.740380880114379, -0.12698119054351}, {-0.5009895247707, 
    0.856051380094339, -0.127222367171049}, {-0.322813157703118, 
    0.937844009139251, -0.127437356121969}, {-0.132600649434461, 
    0.982917939333993, -0.127629903647132}, {0.0622464099775193, 
    0.989844306185299, -0.127803106212077}, {0.254241428175081, 
    0.958638436545035, -0.127959541176052}, {0.436084900149308, 
    0.890741264010361, -0.128101367873229}, {0.600927444717976, 
    0.788950675920402, -0.128230406493408}, {0.742614579813211, 
    0.657305351695174, -0.128348200149956}, {0.855904678210405, 
    0.500925365112972, -0.128456064099676}, {0.936652508770798, 
    0.325815373538456, -0.128555125060676}, {0.981952007659329, 
    0.138637551029472, -0.128646352837395}, {
    0.990233392495077, -0.05353750680976, -0.128730585923804}, {
    0.961311375571294, -0.243492907568964, -0.128808552359066}, {
    0.896382989926923, -0.424131173557739, -0.12888088681494}, {
    0.797975350196869, -0.588733994655966, -0.128948144673014}, {
    0.669845463325683, -0.731206718524194, -0.129010813682733}, {
    0.516835917686853, -0.846298850216471, -0.129069323663941}, {
    0.344691851259655, -0.929792722166433, -0.129124054620064}, {
    0.159845973879153, -0.97865366460901, -0.129175343552784}, \
{-0.0308204539534476, -0.991136413010795, -0.129223490210555}, \
{-0.220231942781761, -0.966844081825262, -0.129268761957543}, \
{-0.40137912984598, -0.906737755083403, -0.129311397913692}, \
{-0.567575713460612, -0.813096531683912, -0.1293516124881}, \
{-0.712702663450126, -0.689429652202155, -0.129389598405405}, \
{-0.831430892547951, -0.540344060095589, -0.129425529306745}, \
{-0.919414378043353, -0.371372351227021, -0.129459561992419}, \
{-0.973446814533256, -0.188767484151197, -0.129491838361666}, \
{-0.991576217481111, 
    0.000728191212476616, -0.129522487095523}, {-0.973173434628128, 
    0.190131119395534, -0.129551625121008}, {-0.918952202285683, 
    0.372472871044744, -0.129579358888593}, {-0.830940145244692, 
    0.541055279420058, -0.129605785489741}, {-0.712401898696613, 
    0.689695106711747, -0.129630993637063}, {-0.567717263849686, 
    0.812949366547362, -0.129655064526106}, {-0.40221893329282, 
    0.906313150731503, -0.129678072594877}, {-0.221995779085059, 
    0.966382823579497, -0.129700086194793}, {-0.0336689336421363, 
    0.990978718960303, -0.129721168184678}, {0.155851133616721, 
    0.979222956933312, -0.129741376457796}, {0.339617666967937, 
    0.931569634704181, -0.129760764410414}, {0.510901574469631, 
    0.849786381026706, -0.129779381359231}, {0.663437033474428, 
    0.736888031222348, -0.129797272913969}, {0.791649826738593, 
    0.597024917626411, -0.129814481310571}, {0.890860126503545, 
    0.435329914634882, -0.129831045709699}, {0.957452385483756, 
    0.257729869208852, -0.129847002464642}, {0.98900620007936, 
    0.0707283328846022, -0.129862385362155}, {
    0.984383438276806, -0.118832456234028, -0.129877225839334}, {
    0.943768520605379, -0.304021650424808, -0.129891553179218}, {
    0.868660449133009, -0.478072810922275, -0.129905394687492}, {
    0.761816934822514, -0.634630655971376, -0.129918775852339}, {
    0.627152713946484, -0.767982565817908, -0.129931720489275}, {
    0.469595806604503, -0.873266437053797, -0.129944250872565}, {
    0.294906994523601, -0.946647348190887, -0.129956387854611}, {
    0.109469126144042, -0.985456640422859, -0.129968150974581}, \
{-0.0799460535502044, -0.988288390541435, -0.129979558557368}, \
{-0.266425042159772, -0.955049806865237, -0.129990627803841}, \
{-0.443164682492744, -0.886963757276564, -0.130001374873292}, \
{-0.603720051520538, -0.786523380048653, -0.130011814958801}, \
{-0.742239120194704, -0.657400469848955, -0.130021962356233}, \
{-0.853675657556075, -0.504311009939178, -0.130031830527485}, \
{-0.933972650657159, -0.332842776317298, -0.130041432158498}, \
{-0.980209589872385, -0.149251314059271, -0.130050779212554}, \
{-0.990708287840594, 
    0.0397682693032683, -0.130059882979268}, {-0.96509341152851, 
    0.227325375235613, -0.130068754119693}, {-0.904305555734795, 
    0.406584961812361, -0.130077402707863}, {-0.810566412834527, 
    0.571016431520484, -0.130085838269117}, {-0.687297334982601, 
    0.714631307965627, -0.130094069815465}, {-0.538994278141668, 
    0.832201063551701, -0.130102105878269}, {-0.371063700757936, 
    0.919447187015014, -0.130109954538466}, {-0.189625406276061, 
    0.9731965933773, -0.130117623454538}, {-0.00128951665777301, 
    0.991496742466062, -0.130125119888425}, {0.18708429970456, 
    0.973686299621791, -0.130132450729551}, {0.368636581641286, 
    0.920418790185712, -0.130139622517113}, {0.536757724411808, 
    0.833638409024402, -0.130146641460783}, {0.685328446663619, 
    0.716508885588771, -0.130153513459946}, {0.808942335280111, 
    0.573298010673131, -0.130160244121589}, {0.903102383482863, 
    0.409222041232369, -0.130166838776951}, {0.964384386141168, 
    0.230255655922145, -0.130173302497037}, {0.980594625436583, 
    0.147539676938365, -0.129097731559504}, {0.0475819158237423, 
    0.998867339183008, -1.32808238682538*^-17}, {0.423707121148916, 
    0.903312498952221, -0.0670731296749419}, {0.752879727599402, 
    0.645160339940456, -0.130154721534665}, {0.930390390466672, 
    0.320114113303624, -0.178607602836802}, {0.979688373286704, 
    0.0136794475241331, -0.200058901232327}, {
    0.937694889341348, -0.271919591776843, -0.216305409342974}, {
    0.827534531392156, -0.513635038016148, -0.226639906185373}, {
    0.669032849931718, -0.705592781889989, -0.233524884877373}, {
    0.478095162391502, -0.845346957750659, -0.238355903471153}, {
    0.268151204835147, -0.932511497396214, -0.241903366180238}, {
    0.0509205452456703, -0.968285339533754, -0.24460294216523}, \
{-0.163226982018141, -0.955243047236311, -0.246713747180689}, \
{-0.365132678083948, -0.897204593647423, -0.248398962423774}, \
{-0.546834915315912, -0.799117069381714, -0.249766860920782}, \
{-0.701621394481816, -0.666918590471862, -0.250892432106703}, \
{-0.824108653847204, -0.507372528302817, -0.251829394983501}, \
{-0.910321629404758, -0.327870479062097, -0.252617259896186}, \
{-0.957754481216906, -0.136208320081634, -0.253285702813}, \
{-0.965400153723433, 
    0.0596570563952826, -0.253857398578457}, {-0.93374091417686, 
    0.251861115001109, -0.254349924203961}, {-0.8646958776523, 
    0.43288529767318, -0.254777075557283}, {-0.761524589442835, 
    0.595801039906821, -0.255149800156442}, {-0.628688286015842, 
    0.734494797387296, -0.255476871042091}, {-0.471672598188235, 
    0.843865528187564, -0.255765381658824}, {-0.296777243249374, 
    0.919987204718255, -0.256021114449559}, {-0.110879692168849, 
    0.960230304003339, -0.256248818803516}, {0.078819107129183, 
    0.963337792834366, -0.256452422972313}, {0.265058125940125, 
    0.929452831186556, -0.256635197259464}, {0.440779559383436, 
    0.860097204524907, -0.25679988083756}, {0.599382798900825, 
    0.758101302107175, -0.256948781131996}, {0.73496015143073, 
    0.627488221950924, -0.257083852316294}, {0.842506034450654, 
    0.473316242775619, -0.257206757763099}, {0.918092329866842, 
    0.301485401326553, -0.257318920071263}, {0.959003799571469, 
    0.118515197903952, -0.257421561399337}, {
    0.963828905369948, -0.0686985210327733, -0.257515736181843}, {
    0.9325029825993, -0.253138722223817, -0.257602357819766}, {
    0.866302431259526, -0.42792519298812, -0.257682220573935}, {
    0.767790348467507, -0.586566122600513, -0.257756017616552}, {
    0.640715767748457, -0.723194238374255, -0.257824355988307}, {
    0.48987033120504, -0.83277905664087, -0.257887769049653}, {
    0.320907740147325, -0.911307691396855, -0.257946726892341}, {
    0.140132653747361, -0.95592781656799, -0.258001645082504}, \
{-0.045733213717583, -0.96504775947966, -0.258052892032527}, \
{-0.229799247016756, -0.938390262932493, -0.258100795240965}, \
{-0.405259295939454, -0.876998134661198, -0.258145646594007}, \
{-0.565641050979593, -0.783191745015116, -0.258187706885666}, \
{-0.705042396402974, -0.660480073471277, -0.258227209685053}, \
{-0.818346203774821, -0.513428679288801, -0.258264364655864}, \
{-0.901405831618452, -0.347489520897567, -0.258299360414666}, \
{-0.951194677161638, -0.168798916761319, -0.258332366999517}, \
{-0.965914444628611, 
    0.0160489216360312, -0.258363538008216}, {-0.945058303232002, 
    0.200244487081072, -0.258393012455615}, {-0.889426752087944, 
    0.377012841481307, -0.258420916391227}, {-0.801095729083121, 
    0.539861642205761, -0.258447364311735}, {-0.683338233973175, 
    0.682818310538385, -0.258472460397481}, {-0.540502419993715, 
    0.800647735945927, -0.258496299597498}, {-0.377850682186636, 
    0.8890426338784, -0.258518968583836}, {-0.201365677712546, 
    0.944779683104401, -0.258540546592821}, {-0.0175304029666356, 
    0.965835824221113, -0.258561106168254}, {0.166909618397046, 
    0.951460558156369, -0.258580713819346}, {0.34519334667023, 
    0.902201689150326, -0.25859943060437}, {0.510791427044477, 
    0.819883652511662, -0.258617312649411}, {0.657644578502959, 
    0.707539291839436, -0.258634411610315}, {0.780384503076378, 
    0.569297640875366, -0.258650775084821}, {0.874529296161884, 
    0.410231860489758, -0.258666446980877}, {0.936646277018685, 
    0.236172923807695, -0.258681467846386}, {0.964476352737909, 
    0.0534958800473927, -0.258695875164902}, {
    0.957015435336624, -0.131113484354843, -0.258709703621228}, {
    0.914549998904915, -0.310903065857516, -0.258722985340339}, {
    0.838645534919918, -0.479301031062636, -0.258735750102646}, {
    0.7320883782013, -0.630155588551477, -0.25874802553823}, {
    0.598783071281414, -0.757959220635296, -0.258759837302336}, {
    0.443609049711109, -0.858049224861774, -0.258771209234172}, {
    0.272241906504747, -0.926777285110354, -0.258782163500775}, {
    0.0909457771240241, -0.961641925730024, -0.258792720727532}, \
{-0.0936555692871527, -0.96137905803729, -0.258802900116734}, \
{-0.274820578971439, -0.926007357190075, -0.258812719555389}, \
{-0.445935885966807, -0.856826853345001, -0.258822195713396}, \
{-0.60075744816768, -0.756370824242548, -0.258831344133023}, \
{-0.733638070351306, -0.628312775061661, -0.258840179310567}, \
{-0.839733039316569, -0.477331923865968, -0.258848714770947}, \
{-0.915176398496194, -0.308942117995566, -0.258856963135918}, \
{-0.957221462654693, -0.129290433700116, -0.258864936186511}, \
{-0.964340478413788, 
    0.05506718991076, -0.258872644920235}, {-0.936279825803489, 
    0.237405100666867, -0.258880099603549}, {-0.874068775606654, 
    0.411073152034578, -0.258887309820008}, {-0.779981508041216, 
    0.569739060061247, -0.258894284514506}, {-0.657453798847407, 
    0.707619076900044, -0.258901032033947}, {-0.510957427334902, 
    0.819688588880485, -0.258907560164663}, {-0.345836897533427, 
    0.901864981597967, -0.258913876166869}, {-0.168114432507828, 
    0.951156127044732, -0.258919986806419}, {0.015729646515256, 
    0.965769101476386, -0.258925898384071}, {0.198993152053796, 
    0.94517519184353, -0.258931616762496}, {0.374996268046678, 
    0.890128840478708, -0.258937147391207}, {0.537324900056444, 
    0.802639854412814, -0.258942495329581}, {0.680064280249531, 
    0.685899906240603, -0.258947665268138}, {0.798014326969638, 
    0.544166016054196, -0.258952661548206}, {0.886878925251865, 
    0.382605268206734, -0.258957488180106}, {0.943422245803272, 
    0.207106425736456, -0.258962148859984}, {0.962811047297766, 
    0.119583747417409, -0.242269714481586}, {0.0162482304294435, 
    0.995129721648016, 0.0972256761388379}, {0.500454018321013, 
    0.844086164567192, -0.192520965955915}, {0.803358640770048, 
    0.497008070318069, -0.328021146176296}, {0.902880464931301, 
    0.126529771703597, -0.410849221634985}, {
    0.868862618283987, -0.168755956958552, -0.465402167527933}, {
    0.782756651573942, -0.407137276841817, -0.470671076466974}, {
    0.6555149369248, -0.585604362696835, -0.47683089021047}, {
    0.493011559124232, -0.724046265829623, -0.482386367456703}, {
    0.311894216843026, -0.816348347018901, -0.486104282864679}, {
    0.121781301495706, -0.863868866592666, -0.488773869941832}, \
{-0.0686625465240007, -0.868572729762897, -0.490781894345205}, \
{-0.251601404079605, -0.833246059258843, -0.492339048009378}, \
{-0.420026745227029, -0.761553553067598, -0.49357240512827}, \
{-0.56782019176089, -0.658016513655039, -0.494564957903301}, \
{-0.689847777527681, -0.527934299163735, -0.495374019914868}, \
{-0.782060862989369, -0.377259095059006, -0.496040705764742}, \
{-0.841585096970687, -0.212432639329434, -0.496595306365627}, \
{-0.866784404163646, -0.0401941792130628, -0.497060584492535}, \
{-0.857291507703697, 
    0.132630586944278, -0.497453915680577}, {-0.814000065516205, 
    0.299349738404015, -0.49778873777644}, {-0.739016358241193, 
    0.453624907488445, -0.498075562096781}, {-0.635570828577039, 
    0.589681451153568, -0.498322694674163}, {-0.507891769303893, 
    0.702500569257691, -0.498536759794082}, {-0.36104515601042, 
    0.787985836972316, -0.498723085541917}, {-0.200746043784279, 
    0.843097736694015, -0.498885991270941}, {-0.0331480944640111, 
    0.865951070610933, -0.499029004308551}, {0.135381338126017, 
    0.855871575852216, -0.499155024952622}, {0.298492575549826, 
    0.81340960837637, -0.499266453251799}, {0.450083190911795, 
    0.740310361365559, -0.499365287253181}, {0.584517605028569, 
    0.639441686687769, -0.49945319974705}, {0.69682887181121, 
    0.514682140107354, -0.49953159866502}, {0.782895466921627, 
    0.370773319240685, -0.499601674949968}, {0.839586800264627, 
    0.213141857622882, -0.499664440750463}, {0.864872306892332, 
    0.0476975335557364, -0.499720760088507}, {
    0.857890290532037, -0.119385189654765, -0.499771373631937}, {
    0.818974150884239, -0.281894284875844, -0.499816918819058}, {
    0.749635166999202, -0.433807733820525, -0.499857946296324}, {
    0.652502578457245, -0.569513336677665, -0.499894933413932}, {
    0.531223246871259, -0.684012837219827, -0.499928295360485}, {
    0.390324636645129, -0.773103021533318, -0.499958394392875}, {
    0.235046173327215, -0.833527293298702, -0.499985547521498}, {
    0.0711451726758674, -0.863092307559027, -0.500010032936695}, \
{-0.0953155571876189, -0.860745518793645, -0.500032095404557}, \
{-0.258190687119148, -0.826610921516871, -0.500051950815085}, \
{-0.411477788858519, -0.761981780868314, -0.500069790030208}, \
{-0.549537009718907, -0.669270711625358, -0.500085782151112}, \
{-0.667297024503467, -0.551919010155794, -0.500100077302002}, \
{-0.760439800082347, -0.41426861903257, -0.500112809009695}, \
{-0.825557489035716, -0.261401454955859, -0.500124096244126}, \
{-0.860275791179368, -0.0989520084142581, -0.500134045173388}, \
{-0.863339348364617, 
    0.0670999143812619, -0.500142750677631}, {-0.834656124034403, 
    0.230648725042833, -0.500150297658596}, {-0.775299214219423, 
    0.385686844059986, -0.500156762175413}, {-0.687466086643042, 
    0.526524587242214, -0.500162212432245}, {-0.574396793088989, 
    0.647998137850527, -0.500166709639232}, {-0.440254190974874, 
    0.745658037949836, -0.500170308764784}, {-0.28997058909548, 
    0.815931350246888, -0.500173059194425}, {-0.129066449764813, 
    0.856251607653484, -0.500175005309073}, {0.0365522089966922, 
    0.865151846777157, -0.50017618699368}, {0.200810298611624, 
    0.842317370522691, -0.500176640085531}, {0.357686121066264, 
    0.788596354867705, -0.500176396770118}, {0.501431684068522, 
    0.705967952166035, -0.500175485931388}, {0.626782833400127, 
    0.597469092120996, -0.500173933462173}, {0.729151543108601, 
    0.467082685549546, -0.500171762539801}, {0.804793360187759, 
    0.319591340570371, -0.500168993871201}, {0.850943910915275, 
    0.160401954870978, -0.500165645911218}, {
    0.865919507813362, -0.00465239429542927, -0.500161735057356}, {
    0.849178208002599, -0.1695260171598, -0.500157275823746}, {
    0.801339117727057, -0.328181831023839, -0.500152280996761}, {
    0.724159261445313, -0.474812153119061, -0.500146761774402}, {
    0.620468881629291, -0.604051007145983, -0.500140727891282}, {
    0.494067550949022, -0.711170197183523, -0.500134187730837}, {
    0.349584906687529, -0.792251998055782, -0.500127148426171}, {
    0.192311106055679, -0.844332166998805, -0.500119615950767}, {
    0.0280032036697548, -0.865508066357888, -0.500111595200172}, \
{-0.137325471294695, -0.855007961507107, -0.500103090065589}, \
{-0.297625242717974, -0.8132189757632, -0.500094103500251}, \
{-0.447031287000555, -0.741672693106475, -0.500084637579297}, \
{-0.580078027016031, -0.642988945037339, -0.500074693553832}, \
{-0.691898893258824, -0.52077984357748, -0.500064271899752}, \
{-0.778404160327146, -0.379517572682667, -0.500053372361838}, \
{-0.836430368152498, -0.224370772328239, -0.500041993993611}, \
{-0.863855875281155, -0.0610154950874844, -0.500030135193329}, \
{-0.859678328197673, 
    0.104572357600485, -0.500017793736513}, {-0.824051221078911, 
    0.266335536886024, -0.50000496680532}, {-0.758278213798664, 
    0.418356904321591, -0.499991651015057}, {-0.664765418027419, 
    0.555075757051032, -0.499977842438097}, {-0.546933395670562, 
    0.671491118887851, -0.499963536625433}, {-0.409092084712149, 
    0.7633445715868, -0.499948728626079}, {-0.256283221137466, 
    0.827275947387012, -0.499933413004498}, {-0.0940960126150582, 
    0.860946194463554, -0.49991758385625}, {0.0715372032917292, 
    0.863122925178481, -0.49990123482198}, {0.234557852119774, 
    0.833725519302505, -0.49988435909991}, {0.389002643278229, 
    0.773828131023394, -0.499866949456945}, {0.529221625142028, 
    0.68562048572223, -0.499848998238512}, {0.650084806397494, 
    0.572327894115578, -0.499830497377221}, {0.74716979187119, 
    0.438093401182015, -0.499811438400459}, {0.81692357317829, 
    0.287826370936677, -0.499791812436977}, {0.856792557261818, 
    0.127023035061769, -0.49977161022256}, {0.873068576548101, 
    0.0490825331441045, -0.48512077422476}, {0.0475819158237421, 
    0.998867339183008, 2.57486378257622*^-16}, {0.650970062230404, 
    0.531856428482361, -0.541633379290579}, {0.746308864312625, 
    0.110593829671147, -0.656347532856695}, {
    0.704787706905317, -0.165445557550113, -0.689856547176351}, {
    0.595921806578864, -0.365276345409713, -0.71515759936388}, {
    0.528479973731944, -0.497215129708876, -0.688103213299334}, {
    0.376151008483126, -0.593700717134711, -0.711357770247052}, {
    0.242488438572856, -0.661309846262785, -0.709837054819196}, {
    0.099890103426599, -0.698255877625799, -0.708844620913814}, \
{-0.0453398159462232, -0.70451525197099, -0.70823905627282}, \
{-0.187183302040354, -0.681081529032812, -0.707877363847437}, \
{-0.320109652957219, -0.629877891437823, -0.707660689851747}, \
{-0.439165860534043, -0.553657907548504, -0.707528280954483}, \
{-0.540060496289203, -0.455913501811373, -0.70744437181587}, \
{-0.619254990930069, -0.340771470791074, -0.707388196751323}, \
{-0.674051997831993, -0.212868751854976, -0.707347721211006}, \
{-0.702668756476673, -0.077205946799038, -0.707315955178723}, \
{-0.704286512247894, 
    0.0610165478223855, -0.707288830363901}, {-0.679070370251363, 
    0.19657337859359, -0.707263981180279}, {-0.628156651237976, 
    0.324392888336718, -0.707240040935222}, {-0.553606954865169, 
    0.439732351329555, -0.707216231939777}, {-0.458329889049372, 
    0.538342838531976, -0.707192124535705}, {-0.345972904242813, 
    0.616617291915997, -0.707167494190715}, {-0.220787928715509, 
    0.671716121868753, -0.707142236155583}, {-0.0874755488840906, 
    0.701665551701766, -0.707116314266955}, {0.0489866877073712, 
    0.705424990962934, -0.707089730198654}, {0.183525661969132, 
    0.682920892448576, -0.707062505055976}, {0.311157211676915, 
    0.635045799302057, -0.707034668464184}, {0.427167121920242, 
    0.563622576968866, -0.70700625222225}, {0.527282024829104, 
    0.471335106191783, -0.706977286737913}, {0.607824020564356, 
    0.361627943197923, -0.706947799150277}, {0.665843422675157, 
    0.238578588515825, -0.706917812466223}, {0.699224826307459, 
    0.106747006222765, -0.706887345294695}, {
    0.706762668117412, -0.0289921347938822, -0.706856411922287}, {
    0.688203556617724, -0.16362839644781, -0.706825022572513}, {
    0.644253860591213, -0.292199176100334, -0.706793183752931}, {
    0.576552307115774, -0.409971303048389, -0.70676089863283}, {
    0.487608613651363, -0.512614023677329, -0.706728167418233}, {
    0.380710414214127, -0.596357086702442, -0.70669498770593}, {
    0.259801892932672, -0.658128183601324, -0.706661354807395}, {
    0.129338567260762, -0.695664752278101, -0.706627262039034}, \
{-0.00587646966431738, -0.707596086781327, -0.706592700978461}, \
{-0.14086886417543, -0.693492778488293, -0.706557661688352}, \
{-0.270675435477882, -0.653881705155188, -0.706522132910359}, \
{-0.390526066693122, -0.590226040247478, -0.706486102232013}, \
{-0.496018414280925, -0.504871030261461, -0.706449556229578}, \
{-0.583279059886193, -0.400957535862982, -0.70641248058975}, \
{-0.649105224394419, -0.282306508113243, -0.706374860212889}, \
{-0.691081874139854, -0.153278630965074, -0.706336679300191}, \
{-0.707669947966307, -0.0186142669279038, -0.706297921427}, \
{-0.698262488482191, 
    0.116740438749213, -0.70625856960415}, {-0.663206632972262, 
    0.247814935095322, -0.706218606329015}, {-0.603790666321474, 
    0.369796490426647, -0.706178013627729}, {-0.522196614516797, 
    0.47820660124835, -0.706136773089816}, {-0.421420116274182, 
    0.569065133314543, -0.70609486589633}, {-0.305160506146674, 
    0.639036191073987, -0.706052272842427}, {-0.177685131441734, 
    0.685550379034611, -0.706008974355167}, {-0.043672867619684, 
    0.706898980964883, -0.705964950507236}, {0.0919574419043345, 
    0.702296608917472, -0.705920181027168}, {0.224227343352605, 
    0.671910026421953, -0.705874645306575}, {0.34828132632736, 
    0.616852086827043, -0.705828322404802}, {0.459564890569353, 
    0.539141003554788, -0.705781191051387}, {0.553991604975595, 
    0.441626437375646, -0.705733229646627}, {0.628093038964034, 
    0.327885100381171, -0.705684416260522}, {0.67914607107155, 
    0.202089692708183, -0.705634728630323}, {0.705272905720582, 
    0.0688559653977039, -0.705584144156881}, {
    0.705510126316915, -0.0669264947542017, -0.70553263989996}, {
    0.679844244897609, -0.200273564324515, -0.705480192572657}, {
    0.629212434129818, -0.326289400474625, -0.70542677853505}, {
    0.555468401813457, -0.440346078538968, -0.705372373787176}, {
    0.461314644589235, -0.538253465517948, -0.705316953961428}, {
    0.350203549605209, -0.616413099311864, -0.705260494314444}, {
    0.226210955343355, -0.671950426134828, -0.705202969718556}, {
    0.0938867937831964, -0.7028205382986, -0.705144354652845}, \
{-0.0419117215164285, -0.707883522717617, -0.705084623193859}, \
{-0.176198253970756, -0.68694664176714, -0.705023749006021}, \
{-0.304040322080139, -0.640771781966972, -0.70496170533177}, \
{-0.420740389176622, -0.57104787801225, -0.704898464981454}, \
{-0.522008421654512, -0.480329303405924, -0.704834000323015}, \
{-0.604119580765772, -0.371942467365571, -0.704768283271459}, \
{-0.664051253688441, -0.249864025025882, -0.704701285278149}, \
{-0.699594383012783, -0.118575151402839, -0.704632977319936}, \
{-0.709434992637066, 
    0.0171027892172262, -0.704563329888121}, {-0.693202898105497, 
    0.152185160295166, -0.704492312977278}, {-0.651485790862341, 
    0.281707071831127, -0.704419896073927}, {-0.585808154820931, 
    0.400905787196565, -0.704346048145085}, {-0.498575763613866, 
    0.505395821173489, -0.704270737626678}, {-0.392987770635453, 
    0.591330294915906, -0.704193932411835}, {-0.272919595148302, 
    0.655542612381045, -0.704115599839062}, {-0.142780882545499, 
    0.69566323986446, -0.704035706680287}, {-0.00735373579082348, 
    0.710207279560459, -0.703954219128808}, {0.128382855780294, 
    0.698629596426432, -0.703871102787106}, {0.259435951695311, 
    0.661345446050941, -0.703786322654561}, {0.380982244384482, 
    0.599715816252686, -0.703699843115044}, {0.48854554639855, 
    0.515997990445418, -0.703611627924406}, {0.57816165242471, 
    0.413263118895043, -0.703521640197848}, {0.646524504949375, 
    0.295283797938582, -0.703429842397188}, {0.691108273144022, 
    0.166395762388345, -0.703336196318012}, {0.710260834073505, 
    0.0313387519954425, -0.703240663076715}, {
    0.71964909423424, -0.0306372426629619, -0.693661690256748}, \
{-0.0475819158237422, -0.998867339183008, -1.61194347916496*^-16}, {
    0.236763745381046, -0.726051510079824, -0.645594403309034}, {
    0.251747937314582, -0.570178515755468, -0.781997081982244}, {
    0.219063307877889, -0.527201947826109, -0.821017279568435}, {
    0.159514726714451, -0.524271938626408, -0.836477128396301}, {
    0.118292960326111, -0.540493901651128, -0.832990466821335}, {
    0.010235071009248, -0.526975546810538, -0.849818813856912}, \
{-0.0656746941106819, -0.519331552705977, -0.852045522796445}, \
{-0.146703872070116, -0.4999977244799, -0.853510544419081}, \
{-0.227652463048808, -0.466688220295237, -0.854620653334259}, \
{-0.304152040217452, -0.419025493091775, -0.855516903731747}, \
{-0.372556657044109, -0.357802880787304, -0.856258509909492}, \
{-0.429825874710675, -0.284621029715645, -0.856878396782652}, \
{-0.473485286756751, -0.201688030789078, -0.857399336051353}, \
{-0.501638047834321, -0.111677322727869, -0.857838822013382}, \
{-0.512995530590802, -0.0176008884182277, -0.85821080995333}, \
{-0.506906581675568, 
    0.0773166305381113, -0.858526561089535}, {-0.48337392629791, 
    0.169765888138406, -0.858795197122062}, {-0.443051800961738, 
    0.256481295874359, -0.859024124533863}, {-0.387222188288493, 
    0.33436663051566, -0.859219374371106}, {-0.317749124251303, 
    0.400613792632774, -0.859385875605315}, {-0.2370120144316, 
    0.452810647893871, -0.859527673882003}, {-0.147820005825083, 
    0.489034130109051, -0.859648105602727}, {-0.0533103354251125, 
    0.507925246150602, -0.859749936004483}, {0.043165736072881, 
    0.50874324192712, -0.859835468576849}, {0.138165283287503, 
    0.491396926118838, -0.859906631847343}, {0.228279904343764, 
    0.456451969919089, -0.859965048376843}, {0.310261108372555, 
    0.405113872929233, -0.860012089793923}, {0.38114028234743, 
    0.339187173822693, -0.860048920868049}, {0.438338800639913, 
    0.261012355768599, -0.860076534960517}, {0.479764189641582, 
    0.173382718186038, -0.860095782673056}, {0.503888761137473, 
    0.0794442274540079, -0.860107395110389}, {
    0.509807763311347, -0.0174180079922236, -0.860112002860711}, {
    0.497274844043742, -0.113702491925417, -0.860110151556894}, {
    0.466713450238823, -0.205918827751627, -0.860102314694926}, {
    0.419203668924985, -0.290715257183764, -0.860088904242119}, {
    0.356444918465989, -0.365001554101328, -0.860070279455923}, {
    0.280695788221858, -0.426062735970893, -0.860046754247411}, {
    0.194693169626888, -0.471659380891176, -0.860018603355758}, {
    0.101553589709621, -0.500110819761182, -0.859986067546963}, {
    0.00466032110707539, -0.510358092978076, -0.859949358008343}, \
{-0.0924596240479512, -0.50200429703825, -0.859908660077362}, \
{-0.186264125328421, -0.475330771693896, -0.859864136417215}, \
{-0.273325499788692, -0.431288462802425, -0.859815929730767}, \
{-0.350456205022404, -0.371464707330603, -0.859764165087778}, \
{-0.414826070321904, -0.298026591695928, -0.859708951926985}, \
{-0.464066725520979, -0.21364289945143, -0.859650385783792}, \
{-0.496359355991998, -0.121387457328513, -0.859588549785609}, \
{-0.510502514842075, -0.0246273804799146, -0.859523515949747}, \
{-0.505957447837722, 
    0.0730997173150796, -0.859455346312997}, {-0.482869206666565, 
    0.168215065838949, -0.859384093917266}, {-0.442062711910728, 
    0.257229897274423, -0.859309803671716}, {-0.385013846152558, 
    0.336873606398293, -0.85923251310866}, {-0.313796576236327, 
    0.404214194240248, -0.859152253047774}, {-0.231007988067638, 
    0.456766548585129, -0.859069048180978}, {-0.139673934806958, 
    0.492584550332962, -0.858982917588479}, {-0.0431387196344397, 
    0.510333579162609, -0.858893875194941}, {0.0550571693527239, 
    0.509340704080536, -0.85880193017343}, {0.151306804401004, 
    0.489620658424813, -0.858707087303702}, {0.242069288879652, 
    0.451876585061367, -0.858609347290476}, {0.324000086250393, 
    0.397475463437659, -0.85850870704656}, {0.394074406096966, 
    0.32839906187299, -0.858405159945036}, {0.449699089237552, 
    0.247172161676538, -0.858298696044136}, {0.488808845605116, 
    0.156770641054604, -0.858189302287976}, {0.509943264073175, 
    0.0605127551358652, -0.858076962685902}, {
    0.51230171234161, -0.0380624240214373, -0.85796165847284}, {
    0.495774052018387, -0.135324960336352, -0.857843368252756}, {
    0.460945979720794, -0.227687631695492, -0.857722068127045}, {
    0.409078736970318, -0.311738219270585, -0.857597731809485}, {
    0.342063875662858, -0.384365629168034, -0.857470330729155}, {
    0.262354687206045, -0.442875182108576, -0.857339834122569}, {
    0.172876768004385, -0.485088794074953, -0.857206209116141}, {
    0.0769209698022691, -0.509426316884336, -0.857069420799936}, \
{-0.0219773584007433, -0.514964992777874, -0.856929432293587}, \
{-0.120168414188, -0.501474776521353, -0.856786204805143}, \
{-0.214022494379042, -0.469428163037182, -0.856639697683518}, \
{-0.300064100543122, -0.419984095867635, -0.856489868465175}, \
{-0.375100644778947, -0.354946487384156, -0.856336672915547}, \
{-0.436340989332153, -0.276698820403491, -0.856180065065728}, \
{-0.481499416277086, -0.188117188055184, -0.856019997244828}, \
{-0.508881149787045, -0.0924649314639995, -0.855856420108404}, \
{-0.517446224531257, 
    0.00672727682642297, -0.855689282663309}, {-0.506849285138509, 
    0.105791507523911, -0.855518532289278}, {-0.477453784605486, 
    0.20105802375323, -0.855344114757531}, {-0.430319991676976, 
    0.288991109299055, -0.855165974246654}, {-0.367167183967192, 
    0.366320252681395, -0.854984053355992}, {-0.290311359285238, 
    0.430161821591191, -0.854798293116748}, {-0.202580706921175, 
    0.478126700345691, -0.854608633001013}, {-0.107211909785394, 
    0.508409869593026, -0.854415010928864}, {-0.00773106636370256, 
    0.519858564317815, -0.854217363273716}, {0.092176398456234, 
    0.512016429474945, -0.85401562486606}, {0.188802044417317, 
    0.485141973752113, -0.853809728995721}, {0.278551915247147, 
    0.440200568760331, -0.853599607412766}, {0.358080134093861, 
    0.378830218564445, -0.853385190327168}, {0.424413632454672, 
    0.303282296820366, -0.853166406407328}, {0.47506336384496, 
    0.216339379877096, -0.852943182777555}, {0.508117840481948, 
    0.121213159423925, -0.852715445014591}, {0.522315474028243, 
    0.0214261656939386, -0.852483117143271}, {
    0.517092976686202, -0.0793183561735478, -0.85224612163138}, {
    0.514583066759337, -0.120333294733642, -0.848954748843013}, \
{-0.0475819158237422, -0.998867339183008, -8.5876387786027*^-17}, \
{-0.0991270020270071, -0.945320949736697, -0.310712309794844}, \
{-0.1805951321869, -0.826589535041451, -0.533043280410094}, \
{-0.240709427999385, -0.702044719496888, -0.670218011619163}, \
{-0.290945615893739, -0.592545593554986, -0.751159349373209}, \
{-0.299325457632852, -0.519805018322065, -0.800129372876712}, \
{-0.355415955557775, -0.415528004077898, -0.837266968392993}, \
{-0.378297723344211, -0.338041608886682, -0.861753272795578}, \
{-0.397810705336783, -0.263760696995184, -0.878735988474391}, \
{-0.411658033065246, -0.191005516634348, -0.891097388857188}, \
{-0.418288919605491, -0.119353535750857, -0.900438289522963}, \
{-0.416733429190885, -0.0490967956299853, -0.907701907926646}, \
{-0.406441682454132, 
    0.0190342572372419, -0.913478437520712}, {-0.387205938437601, 
    0.0840269108893012, -0.918156326278406}, {-0.359132365212197, 
    0.144695195917181, -0.922001759507856}, {-0.322631645437776, 
    0.19976996073053, -0.925203104270536}, {-0.2784113651828, 
    0.247979655005437, -0.927897193896195}, {-0.227462148429887, 
    0.288124426750373, -0.93018561897152}, {-0.171034269793263, 
    0.319143489735396, -0.932145220186103}, {-0.110603933948795, 
    0.340174724098611, -0.933835064066179}, {-0.047829739934937, 
    0.350605151340414, -0.935301204870026}, {0.0154993646194845, 
    0.350110919448454, -0.936580009278092}, {0.0775228267037124, 
    0.338685606160223, -0.937700523365402}, {0.136371774891534, 
    0.31665593560765, -0.938686186889621}, {0.190234476384416, 
    0.284684369534934, -0.939556093981219}, {0.237421474590023, 
    0.243758452081239, -0.940325933090467}, {0.276427900063018, 
    0.195167233422436, -0.941008696593704}, {0.305990525282508, 
    0.140465550621626, -0.941615222649835}, {0.325137303066534, 
    0.0814273832871632, -0.942154613322902}, {0.333227383613716, 
    0.0199899078728505, -0.942634560364297}, {
    0.329979937624862, -0.041809769788126, -0.943061601336496}, {
    0.315490511289461, -0.101902934113067, -0.943441322661596}, {
    0.290234089164101, -0.158260150309954, -0.943778521852959}, {
    0.25505452705166, -0.208962120841886, -0.94407733808397}, {
    0.211140521293175, -0.252267873198327, -0.944341357995105}, {
    0.159988784885598, -0.286677711415962, -0.944573701988435}, {
    0.103355585799029, -0.310988526444589, -0.944777095035629}, {
    0.0431982505358174, -0.324339313939463, -0.944953925111655}, \
{-0.0183913707184796, -0.326245084122517, -0.945106291677813}, \
{-0.0792591572901985, -0.316617755520787, -0.94523604611474}, \
{-0.137264128188146, -0.295773088385716, -0.945344825605728}, \
{-0.190354298851277, -0.264423217854362, -0.945434081662166}, \
{-0.236640223874316, -0.223654873173599, -0.945505104243449}, \
{-0.274463516675192, -0.174893898289133, -0.945559042236664}, \
{-0.30245778957646, -0.119857201209438, -0.945596920914383}, \
{-0.319599706644586, -0.0604937356153692, -0.945619656872673}, \
{-0.32524817865453, 
    0.00108345983767346, -0.945628070859094}, {-0.319170143150436, 
    0.062671787401164, -0.945622898826627}, {-0.301551848221491, 
    0.122057536567169, -0.945604801490219}, {-0.27299507931887, 
    0.177095433374012, -0.945574372614738}, {-0.234498315374831, 
    0.225786404689634, -0.945532146224387}, {-0.187423353656601, 
    0.266350704856418, -0.945478602891997}, {-0.133448481773197, 
    0.29729369311548, -0.945414175240771}, {-0.0745097799547752, 
    0.317461792761975, -0.945339252769842}, {-0.0127325881171139, 
    0.326086499053568, -0.945254186097489}, {0.0496444469254223, 
    0.322814720993854, -0.945159290701377}, {0.11035003321314, 
    0.30772422757977, -0.945054850223146}, {0.167162695048848, 
    0.281323504636898, -0.944941119394653}, {0.217992031699901, 
    0.24453589464625, -0.94481832663476}, {0.26095578781961, 
    0.198668468343847, -0.944686676358546}, {0.294449877062521, 
    0.145366642131482, -0.944546351034868}, {0.317208734030321, 
    0.0865560884655949, -0.944397513023207}, {0.328353702325119, 
    0.0243739673745545, -0.94424030621649}, {
    0.327427586731532, -0.03890808218093, -0.944074857512987}, {
    0.314413990673761, -0.100966428080753, -0.943901278137292}, {
    0.289740608537278, -0.159510419665018, -0.943719664827823}, {
    0.254266226433226, -0.212366745936714, -0.943530100905985}, {
    0.209251783243931, -0.257560068708744, -0.943332657240266}, {
    0.156316434321815, -0.293386933440384, -0.943127393116837}, {
    0.0973801211071101, -0.318480183568524, -0.942914357026832}, {
    0.0345946601647638, -0.33186143162792, -0.942693587379246}, \
{-0.0297341946151192, -0.332979561190806, -0.942465113147308}, \
{-0.0932309095723307, -0.321733732901046, -0.942228954455271}, \
{-0.15353748892698, -0.298479927851317, -0.941985123111756}, \
{-0.208400751286207, -0.264020662061824, -0.941733623095077}, \
{-0.255756339411366, -0.219578124989407, -0.94147445099537}, \
{-0.293806332449386, -0.166751610061365, -0.941207596417806}, \
{-0.321087541323105, -0.10746069337089, -0.940933042350693}, \
{-0.336527889345292, -0.0438761558653461, -0.940650765501885}, \
{-0.339488700422579, 
    0.0216588858035495, -0.94036073660651}, {-0.329791221734643, 
    0.0867147921366522, -0.940062920708752}, {-0.307726278542219, 
    0.148865029575408, -0.939757277420116}, {-0.274046575207603, 
    0.205776320895722, -0.939443761156358}, {-0.229941796138679, 
    0.255295977095657, -0.939122321355047}, {-0.17699729966553, 
    0.295533148389768, -0.938792902675527}, {-0.117137813102683, 
    0.324930931350216, -0.938455445182883}, {-0.0525581053964385, 
    0.342326584021783, -0.938109884517328}, {0.0143568866963187, 
    0.346997520302551, -0.937756152050345}, {0.0811195911502659, 
    0.338691264360022, -0.937394175028746}, {0.145231796191439, 
    0.317638127205543, -0.93702387670772}, {0.204277721208225, 
    0.284545999807144, -0.936645176473849}, {0.256014707919363, 
    0.240577317232782, -0.936257989958986}, {0.298458137009532, 
    0.187308911990544, -0.935862229145785}, {0.329957362556213, 
    0.126676117327274, -0.935457802465635}, {0.349259764606364, 
    0.060903078681876, -0.935044614889673}, {
    0.355560438822633, -0.00757823885400684, -0.934622568013489}, {
    0.348535556606383, -0.0762174176390425, -0.934191560136097}, {
    0.328358021219061, -0.142440063432791, -0.933751486333685}, {
    0.295694693810335, -0.203743906926916, -0.933302238528639}, {
    0.276238989774603, -0.220802576890947, -0.935381335374308}, \
{-0.0475819158237423, -0.998867339183008, -2.61241968433807*^-17}, \
{-0.183425675585856, -0.965951738771013, -0.182461666936179}, \
{-0.345253346544369, -0.874129999870398, -0.341609235862399}, \
{-0.470906187762521, -0.745721054414221, -0.471325228828578}, \
{-0.57065661918851, -0.597185203241938, -0.563667327423921}, \
{-0.600535493844107, -0.476831436598101, -0.641863616125112}, \
{-0.639403890613178, -0.311530646335225, -0.702930523638495}, \
{-0.639048598379912, -0.174296488917511, -0.749157942532613}, \
{-0.618555855598447, -0.0477310365070583, -0.784289743435955}, \
{-0.5804653473369, 
    0.0661435960407115, -0.811594113608431}, {-0.527463769199342, 
    0.165802124694527, -0.83324163819915}, {-0.462322761662357, 
    0.250140531762025, -0.850698171162195}, {-0.387830652980969, 
    0.318426253385889, -0.864980985781179}, {-0.306750274096333, 
    0.370270049512555, -0.876814894818624}, {-0.221789401441751, 
    0.40561362539795, -0.886728283241062}, {-0.13557220057722, 
    0.424724860884616, -0.89511394301351}, {-0.0506068394550228, 
    0.428193756053403, -0.902268837474315}, {0.0307512753890406, 
    0.416924397355629, -0.908420830866176}, {0.106339181126514, 
    0.392120177233169, -0.913747090372369}, {0.174226761267493, 
    0.355260924991515, -0.918387015823075}, {0.232755537203116, 
    0.30807160865812, -0.922451485900525}, {0.280573656474763, 
    0.252482974034768, -0.926029573563901}, {0.316665145465025, 
    0.190584996691799, -0.929193491520255}, {0.340371809786225, 
    0.124574397842901, -0.932002280311013}, {0.3514065099409, 
    0.0566977516174755, -0.934504590535905}, {
    0.349856900840177, -0.0108080920328755, -0.936740804108113}, {
    0.336179094355862, -0.0757764186548285, -0.938744667571497}, {
    0.311181077867821, -0.136169985554531, -0.94054456131068}, {
    0.275996091686974, -0.19013737931389, -0.94216449432207}, {
    0.232046526283318, -0.23606455951993, -0.943624890185982}, {
    0.180999237711555, -0.272619882929989, -0.944943212780046}, {
    0.124713487484734, -0.298791088483905, -0.946134467970594}, {
    0.0651829825353126, -0.313912961451051, -0.947211608575841}, {
    0.00447371356589897, -0.317684677729773, -0.948185863332006}, \
{-0.0553405412111435, -0.310176148543683, -0.949067005734087}, \
{-0.112243071077928, -0.291823031809178, -0.949863574994164}, \
{-0.164337425840835, -0.263410438511527, -0.95058305862832}, \
{-0.209906947617878, -0.226045728997334, -0.951232044111114}, \
{-0.247468730091157, -0.181121153250803, -0.951816345453349}, \
{-0.275820246516543, -0.130267429048933, -0.952341109340836}, \
{-0.294077100919247, -0.0752996608632066, -0.952810904528709}, \
{-0.30170062447145, -0.0181572697655791, -0.953229797450855}, \
{-0.298514353014964, 
    0.0391601791464321, -0.953601416427889}, {-0.284708772340008, 
    0.0946592081933186, -0.953929006402919}, {-0.260834094045721, 
    0.146418582073086, -0.954215475774238}, {-0.227781214421041, 
    0.192653228721419, -0.954463436607233}, {-0.186751398963973, 
    0.231773817534583, -0.954675239277968}, {-0.13921561282748, 
    0.262440006329288, -0.954853002416054}, {-0.0868647697596157, 
    0.283605556258685, -0.9549986388649}, {-0.0315524867476895, 
    0.294553764434722, -0.955113878256081}, {0.0247678026022462, 
    0.294921969766455, -0.955200286695586}, {0.0801093156376612, 
    0.284714239055028, -0.955259283978639}, {0.132519768026321, 
    0.264301726518579, -0.955292158683169}, {0.180148331124783, 
    0.234410608120304, -0.955300081437045}, {0.221309436539652, 
    0.196097908846006, -0.955284116608627}, {0.254541248565296, 
    0.150715952413657, -0.955245232632367}, {0.278656783476715, 
    0.0998665547421184, -0.955184311149608}, {0.292785883462775, 
    0.0453464412408002, -0.95510215511835}, {
    0.296406545530527, -0.0109143190990941, -0.954999496023565}, {
    0.289364452930525, -0.0669188140691311, -0.954877000300981}, {
    0.271879947460191, -0.120672485277952, -0.954735275071517}, {
    0.244542102638682, -0.170252669166331, -0.954574873270186}, {
    0.20828999619196, -0.213876093541171, -0.954396298241942}, {
    0.164381720721617, -0.249961986867182, -0.954200007867329}, {
    0.114352098736543, -0.277188584299779, -0.95398641827252}, {
    0.0599604675020727, -0.294541018998695, -0.953755907171297}, {
    0.00313025624493163, -0.301348863656488, -0.953508816880465}, \
{-0.0541176197758192, -0.297311926859422, -0.953245457045003}, \
{-0.109735288169742, -0.282513300996444, -0.952966107104758}, \
{-0.161719950872738, -0.257419090087689, -0.952671018530608}, \
{-0.208184919490498, -0.222864702689958, -0.952360416854697}, \
{-0.247427163445314, -0.180028061434074, -0.952034503516388}, \
{-0.277988974194258, -0.130390540669604, -0.951693457543085}, \
{-0.298711527806285, -0.0756868810313103, -0.951337437082861}, \
{-0.308778386796663, -0.0178457289399071, -0.950966580803896}, \
{-0.307747312384959, 
    0.0410772043529542, -0.950581009174063}, {-0.295569149709413, 
    0.0989710884066227, -0.950180825632502}, {-0.272592988140726, 
    0.153744543169551, -0.949766117663762}, {-0.239557271954991, 
    0.20340023116762, -0.949336957783927}, {-0.197567027116234, 
    0.246106840199922, -0.948893404447129}, {-0.14805786080101, 
    0.280265885779425, -0.948435502880034}, {-0.092747864321868, 
    0.304570915128643, -0.947963285851005}, {-0.0335789903602778, 
    0.318056934237821, -0.947476774380049}, {0.0273501340716664, 
    0.320138199078306, -0.946975978394996}, {0.0878576712163214, 
    0.310632901375677, -0.946460897338804}, {0.145755775284388, 
    0.289773725613715, -0.945931520732444}, {0.198928833684221, 
    0.258203742188094, -0.945387828697355}, {0.24540997643168, 
    0.216957615177593, -0.94482979244108}, {0.283453110930425, 
    0.167428624227849, -0.944257374709371}, {0.311597864468449, 
    0.111322510195247, -0.943670530207726}, {0.328725036493811, 
    0.0505996352360542, -0.943069205995043}, {
    0.334100470541385, -0.0125926175304784, -0.942453341851869}, {
    0.327405641889922, -0.0759949078918079, -0.94182287062545}, {
    0.30875370901146, -0.137315874063667, -0.94117771855362}, {
    0.278690279483395, -0.194314141349488, -0.940517805569399}, {
    0.238178677089957, -0.24487949575166, -0.93984304558798}, {
    0.188570047719277, -0.287110306919588, -0.939153346777665}, {
    0.131559187933625, -0.319384381350356, -0.938448611816169}, {
    0.0691275021962409, -0.340420625283618, -0.937728738133592}, {
    0.0287046308085484, -0.333236121182258, -0.942406351692065}, \
{-0.0475819158237423, -0.998867339183008, 
    9.54672816867076*^-18}, {-0.219043256482492, -0.969676741071773, \
-0.108383899237709}, {-0.407080084165414, -0.887204873552903, \
-0.217148146250104}, {-0.568876192294513, -0.757367112168804, \
-0.320585301044173}, {-0.692090617184343, -0.597699330661751, \
-0.404680228985666}, {-0.773728363386586, -0.443448842124331, \
-0.452435126962646}, {-0.819875142705495, -0.245533622251116, \
-0.517221413630458}, {-0.820384985522204, -0.0653341247892067, \
-0.568066833803701}, {-0.785264067006151, 
    0.104137789486656, -0.610340614632347}, {-0.719191554348132, 
    0.256542394635102, -0.645716275084657}, {-0.627557933635247, 
    0.387097552290019, -0.675519448234124}, {-0.51612364417144, 
    0.492447355800675, -0.700793825380986}, {-0.390762959125004, 
    0.570521183857206, -0.722364096938685}, {-0.257272325067637, 
    0.620402784050658, -0.740885508224102}, {-0.12121962243084, 
    0.642211829809009, -0.756881608173358}, {0.0121812711688957, 
    0.636993365356087, -0.770773033470318}, {0.138178636523085, 
    0.606609331938803, -0.78289959944643}, {0.252576726606563, 
    0.55362755567219, -0.793537350587324}, {0.351815296938698, 
    0.481205436223859, -0.80291177908195}, {0.433033530594981, 
    0.39296737900941, -0.811208111655031}, {0.494116589120559, 
    0.292876514877132, -0.818579344589936}, {0.533723129892619, 
    0.185102402368668, -0.825152544233473}, {0.551292560456575, 
    0.0738872308443483, -0.831033807918419}, {
    0.547031405881019, -0.0365864216226285, -0.836312187363479}, {
    0.52187885475163, -0.142322933818494, -0.841062805902403}, {
    0.477452262583305, -0.239632673944804, -0.84534934703479}, {
    0.41597408565682, -0.325239411451165, -0.84922605076674}, {
    0.340182361846817, -0.396373066415856, -0.85273932295187}, {
    0.253227423200018, -0.45084515338224, -0.855929039004533}, {
    0.158557998351046, -0.487104783884632, -0.858829605146222}, {
    0.0598002262497798, -0.504273683824508, -0.861470826402459}, \
{-0.0393666548067809, -0.502159333914234, -0.863878619860531}, \
{-0.135334063999056, -0.481246028794357, -0.86607560344993}, \
{-0.224683417305698, -0.44266434833035, -0.868081584129683}, \
{-0.304297330261273, -0.388140218617904, -0.869913964416659}, \
{-0.371459232632022, -0.319925386974423, -0.871588082331152}, \
{-0.423938324794886, -0.240711722858756, -0.873117496817281}, \
{-0.4600572875997, -0.153532265619965, -0.874514228323363}, \
{-0.47874072392264, -0.0616523533588602, -0.875788962355282}, \
{-0.479542942053992, 
    0.0315455286276537, -0.876951222332122}, {-0.462654367512506, 
    0.122679356322245, -0.878009516892592}, {-0.428886568457518, 
    0.208483749020868, -0.878971465857077}, {-0.379636577523048, 
    0.285920908725194, -0.879843908293026}, {-0.31683186664436, 
    0.352282692560527, -0.880632995521378}, {-0.242857959127038, 
    0.405280504026938, -0.881344271408353}, {-0.160471224201749, 
    0.443120106988898, -0.881982741886336}, {-0.0726998752081958, 
    0.464558978495394, -0.882552935321179}, {0.0172634322330686, 
    0.468944405838585, -0.883058955076178}, {0.106173743440462, 
    0.456231180208938, -0.883504525403803}, {0.19084688989525, 
    0.426978422497591, -0.883893031615692}, {0.268269702342928, 
    0.382325773648696, -0.884227555332202}, {0.335703649309525, 
    0.323949869441685, -0.884510905489007}, {0.390778432839197, 
    0.254002674958898, -0.884745645675335}, {0.431572422284549, 
    0.175033855597641, -0.88493411829247}, {0.456677259118008, 
    0.0898998894181582, -0.885078465949244}, {0.465244505922166, 
    0.00166306241050963, -0.885180650450888}, {
    0.457012822978102, -0.0865161805474148, -0.885242469686737}, {
    0.432314815890387, -0.17148984165336, -0.885265572679389}, {
    0.392063385489295, -0.250232154751792, -0.88525147302162}, {
    0.337718103918456, -0.319944805977892, -0.885201560896439}, {
    0.271232815250495, -0.378154009236982, -0.885117113849511}, {
    0.194986292656429, -0.422796136737476, -0.884999306460727}, {
    0.111698355897136, -0.452288997046803, -0.884849219042586}, {
    0.0243343435510977, -0.465586343124089, -0.884667845476637}, \
{-0.0639987725408385, -0.462213764162973, -0.88445610028512}, \
{-0.150161060902125, -0.442284748774595, -0.884214825022823}, \
{-0.231089360593483, -0.40649638186362, -0.88394479406368}, \
{-0.303904300589843, -0.356104830893413, -0.883646719847571}, \
{-0.366010932577787, -0.292881465828847, -0.883321257644966}, \
{-0.415189517447807, -0.219051117721434, -0.882969009890182}, \
{-0.449673339260785, -0.137214591374848, -0.88259053012815}, \
{-0.468210860416487, -0.0502580871369444, -0.882186326614388}, \
{-0.470110063540772, 
    0.0387473627367628, -0.881756865603346}, {-0.455263431510801, 
    0.126652991918204, -0.881302574356377}, {-0.424152676783915, 
    0.210342251579097, -0.880823843897107}, {-0.377833022640279, 
    0.286839830624605, -0.880321031538926}, {-0.317897538804124, 
    0.353415983414998, -0.879794463206657}, {-0.246422718517944, 
    0.407682555812327, -0.879244435572131}, {-0.165897130276411, 
    0.447677375782013, -0.87867121802127}, {-0.0791355630538371, 
    0.471934064653462, -0.878075054468474}, {0.0108184110989028, 
    0.479534816700264, -0.877456165032498}, {0.10079812620207, 
    0.47014427165389, -0.876814747586504}, {0.187624137592056, 
    0.444023247871804, -0.876150979193776}, {0.268215365592785, 
    0.402021791573275, -0.875465017439385}, {0.339697227048039, 
    0.345551706652228, -0.874757001667095}, {0.399503002437059, 
    0.276539436053437, -0.874027054129918}, {0.445464903388592, 
    0.197360845496908, -0.873275281061899}, {0.475891644552043, 
    0.110760090169274, -0.872501773677995}, {0.489629774048121, 
    0.019755303149411, -0.871706609108283}, {
    0.486106563342436, -0.0724656886161961, -0.870889851272127}, {
    0.465352882241913, -0.16265605546074, -0.870051551697425}, {
    0.428005166915774, -0.24762325884668, -0.86919175028963}, {
    0.375286305420201, -0.324341033693932, -0.868310476054739}, {
    0.308965991871475, -0.390056168978114, -0.867407747780127}, {
    0.231301812376081, -0.44238635422773, -0.866483574676772}, {
    0.144962998631372, -0.479405646654506, -0.865537956986045}, {
    0.0529393954651758, -0.499714521032753, -0.864570886554011}, \
{-0.0415612848385153, -0.502491978944179, -0.863582347375938}, \
{-0.135224424398871, -0.48752779871581, -0.862572316113444}, \
{-0.198758067693104, -0.458750507415821, -0.866050346384453}, \
{-0.0475819158237423, -0.998867339183008, 
    1.10232969483732*^-17}, {-0.227156756674778, -0.971699655098765, \
-0.0648042296299907}, {-0.418363494669137, -0.900748215308473, \
-0.116724628707171}, {-0.609857363054538, -0.771386257881301, \
-0.181761486239655}, {-0.754569656705863, -0.610899073748162, \
-0.239639218143513}, {-0.856958272387842, -0.425235484867064, \
-0.291199762698938}, {-0.914169049278244, -0.225316907213269, \
-0.336938036834013}, {-0.925744305943504, -0.0219139220699115, \
-0.377514582543104}, {-0.893528710974179, 
    0.174885201840656, -0.413547589573406}, {-0.821358937303648, 
    0.356129320711324, -0.445579850353573}, {-0.714649328988286, 
    0.514313112953318, -0.474086868011402}, {-0.579960220548427, 
    0.643551098196798, -0.499487864308148}, {-0.424589613247798, 
    0.73964814203733, -0.522153508369724}, {-0.256202471012983, 
    0.800093964935202, -0.542411228793347}, {-0.0825005941330843, 
    0.824001214969583, -0.560549417711176}, {0.0890676286456801, 
    0.812000139135196, -0.576821230167422}, {0.251558743178967, 
    0.766098687799858, -0.591448221978521}, {0.398747587853648, 
    0.689514584649042, -0.604623848964921}, {0.525302351416788, 
    0.586484869893928, -0.616516777534476}, {0.626920766092304, 
    0.462058159395371, -0.627273951617952}, {0.700426804720731, 
    0.321874983632175, -0.63702337958704}, {0.743827527535634, 
    0.171941828137036, -0.64587662677722}, {0.756330278849313, 
    0.0184047318199171, -0.653931017112935}, {
    0.738321187077295, -0.132671584627216, -0.66127155945593}, {
    0.691306794778969, -0.275513144284168, -0.667972621309496}, {
    0.617821567037164, -0.404829029349895, -0.67409937568534}, {
    0.52130493358022, -0.515981372679562, -0.679709047514182}, {
    0.405952358797781, -0.605128450086155, -0.68485198494481}, {
    0.276545659568399, -0.669337102321047, -0.689572578943176}, {
    0.138268367884701, -0.706661657246129, -0.693910052255086}, \
{-0.00348766333842464, -0.716187567402078, -0.697899136339294}, \
{-0.143318005537772, -0.698039088336488, -0.701570652495555}, \
{-0.275997341805123, -0.653351459182481, -0.704952011204046}, \
{-0.396660889717506, -0.584209169167101, -0.708067641704945}, \
{-0.500969755673805, -0.493552963041217, -0.710939362093114}, \
{-0.585255005933152, -0.385059218175535, -0.713586698676644}, \
{-0.646635995711417, -0.262996183015987, -0.716027162033205}, \
{-0.683109395245328, -0.132062271984978, -0.718276486073244}, \
{-0.693606360336317, 
    0.00278785760363688, -0.720348835461674}, {-0.67801638050651, 
    0.13652338272006, -0.722256985937501}, {-0.637177464015449, 
    0.264217346424254, -0.724012481383689}, {-0.572833447848735, 
    0.381220515717998, -0.725625770918753}, {-0.487560314711294, 
    0.483323210854151, -0.727106328791228}, {-0.384664421686094, 
    0.566899718461547, -0.728462759444243}, {-0.268056462758635, 
    0.629030544121532, -0.729702889767814}, {-0.142105769744729, 
    0.667598557156721, -0.73083385026114}, {-0.0114801778596427, 
    0.681356003806623, -0.731862146577469}, {0.119022876690911, 
    0.669960382990761, -0.73279372271267}, {0.244648112895718, 
    0.633978256784228, -0.733634016919469}, {0.360851055364696, 
    0.574857168985886, -0.734388011277225}, {0.463457775981676, 
    0.494866932562328, -0.735060275717897}, {0.548810275708214, 
    0.397012583755822, -0.735655007198755}, {0.613892589850253, 
    0.284922252570018, -0.736176064618632}, {0.656433397874089, 
    0.162714034535679, -0.736626999994298}, {0.67498175554461, 
    0.0348466395280421, -0.737011086345056}, {
    0.668953513708238, -0.0940408826347811, -0.737331342674834}, {
    0.638647011829822, -0.219294699899976, -0.737590556390616}, {
    0.58522770032593, -0.336411253261271, -0.73779130345268}, {
    0.510682417452284, -0.441196076398086, -0.737935966514727}, {
    0.417745087592021, -0.52991089457404, -0.738026751279705}, {
    0.309796583029253, -0.599403952066824, -0.738065701269252}, {
    0.190742367821813, -0.647219122416763, -0.738054711180549}, {
    0.0648722908181887, -0.671680110115416, -0.737995538983362}, \
{-0.0632925097449269, -0.671946929703087, -0.737889816891914}, \
{-0.1891602049416, -0.648042818225717, -0.737739061330307}, \
{-0.308230755789348, -0.60085076620094, -0.737544681996468}, \
{-0.41625461202937, -0.532079905346226, -0.737307990117448}, \
{-0.509382117430097, -0.444203032315038, -0.737030205978396}, \
{-0.584298450895408, -0.340367541076756, -0.736712465798285}, \
{-0.638339450071142, -0.224282948589087, -0.736355828017309}, \
{-0.669584339860545, -0.100088998131859, -0.735961279053782}, \
{-0.67692219874306, 
    0.0277910149191442, -0.735529738582081}, {-0.66008991297712, 
    0.154806551214026, -0.735062064377612}, {-0.61968036102504, 
    0.276440305087957, -0.734559056769947}, {-0.557120603747337, 
    0.38836725546301, -0.734021462740929}, {-0.474620894628034, 
    0.486606754638182, -0.733449979700716}, {-0.375096332941328, 
    0.567662370971663, -0.732845258971359}, {-0.262063926866232, 
    0.628644634294044, -0.73220790900451}, {-0.139518680863829, 
    0.66737243208822, -0.731538498357176}, {-0.0117930432581899, 
    0.682449549266412, -0.730837558447006}, {0.116595378666556, 
    0.673313709061042, -0.730105586106602}, {0.241102527046741, 
    0.640256427355327, -0.729343045954281}, {0.357317497892978, 
    0.584413004892946, -0.728550372597187}, {0.461117486462175, 
    0.507723016472919, -0.727727972681033}, {0.548812682129819, 
    0.41286267795395, -0.726876226799423}, {0.61727607087128, 
    0.303151445615512, -0.725995491274526}, {0.664053626734935, 
    0.18243609475213, -0.725086099819719}, {0.687451052734637, 
    0.0549563046964084, -0.724148365093891}, {
    0.686594043103945, -0.0748035810159923, -0.723182580156189}, {
    0.66145995500626, -0.202271469963693, -0.722189019829188}, {
    0.612879767162328, -0.322947659020187, -0.721167941977756}, {
    0.54251023149798, -0.432562627460787, -0.720119588710256}, {
    0.452777156522425, -0.527226993753426, -0.719044187508106}, {
    0.346791762246961, -0.603568411019695, -0.717941952289185}, {
    0.228242981614922, -0.658850622950238, -0.716813084410165}, {
    0.101269420422504, -0.691070514170287, -0.715657773612294}, \
{-0.0296846023286871, -0.699029745839715, -0.714476198914877}, \
{-0.160023953379672, -0.682378442820662, -0.713268529460251}, \
{-0.285163155935316, -0.64162936312985, -0.712034925313775}, \
{-0.37182193933266, -0.596115975935157, -0.711613791790024}, \
{-0.0435018358581308, -0.99898534614185, -0.0116562631585056}, \
{-0.225150174796713, -0.973662308031719, -0.0359041600285441}, \
{-0.413806511722331, -0.908434638928254, -0.0592509717345506}, \
{-0.612108687429778, -0.78437359532732, -0.100404271454397}, \
{-0.765660224850076, -0.62932707857946, -0.133085867954391}, \
{-0.879901222487058, -0.446358257371732, -0.162905324473607}, \
{-0.950673027743846, -0.244996243880897, -0.190256760207359}, \
{-0.975878417263616, -0.0352562152309499, -0.215449098412243}, \
{-0.955586817225206, 
    0.172830963404886, -0.238711735852972}, {-0.891966732889352, 
    0.369703313335064, -0.260220690045528}, {-0.789084445302715, 
    0.546698047879301, -0.280119586295334}, {-0.652613716478931, 
    0.696400477375389, -0.298532598177968}, {-0.489491525004906, 
    0.812903837391096, -0.315571541972976}, {-0.307545894473508, 
    0.891980758950201, -0.331339476149634}, {-0.115115663505556, 
    0.931170850079691, -0.345932409550681}, {0.0793221470580668, 
    0.929790748382778, -0.359440066225082}, {0.267504694083857, 
    0.88887414373094, -0.37194622628774}, {0.441705023517551, 
    0.811050089202156, -0.383528910259102}, {0.59501469716351, 
    0.700368575252163, -0.394260534366138}, {0.721580664456371, 
    0.562082880708764, -0.404208089845861}, {0.816791404796766, 
    0.402398628881848, -0.413433361648687}, {0.877409043747952, 
    0.228199742154327, -0.421993184340698}, {0.901645821428264, 
    0.0467615731736792, -0.429939725979438}, {
    0.884945179084217, -0.150901180716827, -0.440568795619788}, {
    0.853819336927825, -0.292525197918999, -0.430606024656622}, {
    0.775365774949907, -0.455498194733431, -0.437412059311258}, {
    0.666809964676092, -0.598718255676461, -0.443735192799044}, {
    0.532861248495354, -0.716873358742937, -0.44961258587432}, {
    0.379108350216311, -0.805717577893043, -0.455078063051204}, {
    0.211790425545799, -0.862203783469904, -0.460162418519062}, {
    0.037550780807824, -0.884569832032562, -0.464893698729728}, \
{-0.136817817822045, -0.872376511241483, -0.469297461489568}, \
{-0.304627251038127, -0.826497130518986, -0.473397012209451}, \
{-0.459538791485892, -0.749060252236777, -0.477213618454734}, \
{-0.595790204650967, -0.643348589932784, -0.480766704206373}, \
{-0.708397679607243, -0.513658510580052, -0.484074025367771}, \
{-0.793326055467181, -0.365125822306185, -0.487151828080442}, \
{-0.847622002125217, -0.203524567894741, -0.490014991379343}, \
{-0.869506166719703, -0.0350463455684322, -0.492677155649321}, \
{-0.858421764093561, 
    0.133931782290885, -0.495150838253239}, {-0.815038620751248, 
    0.297082470062768, -0.49744753760101}, {-0.741213225855542, 
    0.448358058657131, -0.499577826823839}, {-0.639906848036837, 
    0.582207334856928, -0.501551438114131}, {-0.515065193197638, 
    0.693771649498379, -0.503377338691939}, {-0.371464359413447, 
    0.779053777577438, -0.505063799264887}, {-0.21452894867612, 
    0.835053932666599, -0.506618455761301}, {-0.0501290860894791, 
    0.859868555950188, -0.508048365036216}, {0.115636252860769, 
    0.852748844158973, -0.509360055176941}, {0.276661816910511, 
    0.81411741386363, -0.510559570968727}, {0.427056647370781, 
    0.745542972476219, -0.511652515021427}, {0.56135488691226, 
    0.649674328452035, -0.51264408500452}, {0.674709495403947, 
    0.53013647487509, -0.51353910738985}, {0.763062207843219, 
    0.391392774571398, -0.514342068058539}, {0.823283961323774, 
    0.238578417861031, -0.515057140090265}, {0.853281101008595, 
    0.0773112782225707, -0.515688209018931}, {
    0.852063910560076, -0.0865129746083194, -0.516238895808414}, {
    0.819775356870122, -0.246934153647526, -0.51671257777496}, {
    0.757679345268866, -0.398141642632698, -0.517112407658799}, {
    0.668109200925916, -0.534681741397727, -0.517441331026068}, {
    0.554378476029318, -0.651651009921162, -0.517702102163146}, {
    0.420657483216822, -0.744868894442312, -0.517897298608495}, {
    0.271820129469326, -0.811023690074731, -0.518029334452062}, {
    0.113266631717485, -0.847786866208199, -0.518100472518852}, \
{-0.049271497829061, -0.85389191889198, -0.518112835541306}, \
{-0.209937228669664, -0.829175178072946, -0.518068416414472}, \
{-0.362957248811381, -0.774577342688876, -0.517969087618472}, \
{-0.502847279806121, -0.692105896319048, -0.517816609884225}, \
{-0.624606266126483, -0.584759922575811, -0.517612640170877}, \
{-0.723892661831728, -0.456420145599787, -0.517358739016599}, \
{-0.797176697432462, -0.311708222132644, -0.517056377318353}, \
{-0.84186337892946, -0.155820366755852, -0.516706942590812}, \
{-0.856382018117419, 
    0.00565873471012134, -0.516311744749833}, {-0.840239281377504, 
    0.166955106251768, -0.515872021461404}, {-0.794034031625307, 
    0.322310710275151, -0.515388943093261}, {-0.719433579897222, 
    0.466187494141819, -0.514863617302718}, {-0.619112312634283, 
    0.5934630941995, -0.514297093291208}, {-0.496654971370725, 
    0.699611354642803, -0.513690365753152}, {-0.356428088091943, 
    0.780861372884606, -0.513044378544284}, {-0.203424179897512, 
    0.834329553981145, -0.512360028092208}, {-0.043084243190898, 
    0.858120116590708, -0.511638166569908}, {0.118895171408493, 
    0.85139060810117, -0.510879604851147}, {0.276763501857773, 
    0.814380217849514, -0.510085115264894}, {0.424919251140841, 
    0.748399981817133, -0.50925543416445}, {0.55810747781979, 
    0.65578530447016, -0.508391264325629}, {0.6716047931105, 
    0.539812537350746, -0.507493277186952}, {0.761385408372518, 
    0.404582604199699, -0.506562114943868}, {0.824262451624676, 
    0.254875805707742, -0.505598392507836}, {0.857999645787438, 
    0.0959829341452702, -0.504602699340278}, {
    0.861389484109457, -0.066481355065796, -0.503575601170528}, {
    0.834295213212988, -0.226776359183491, -0.502517641606118}, {
    0.777655200461818, -0.379237396004583, -0.501429343643103}, {
    0.693449575920494, -0.518475050238589, -0.500311211083442}, {
    0.584630354488113, -0.639564632697487, -0.499163729865895}, {
    0.45501751532393, -0.738219236236642, -0.497987369316358}, {
    0.309164699486503, -0.810940351381181, -0.496782583323114}, {
    0.152199241923225, -0.855140792582016, -0.495549811441995}, \
{-0.0103578557983252, -0.869235655531792, -0.494289479936077}, \
{-0.172785710968494, -0.852698143169967, -0.49300200275415}, \
{-0.329364327170888, -0.806078324094378, -0.491687782451901}, \
{-0.439738643013186, -0.759426234636156, -0.479480677386765}, \
{-0.0475819158237423, -0.998867339183008, -2.9585961489693*^-19}, \
{-0.21593492070822, -0.976264403253858, -0.0167309580754564}, \
{-0.407279941880204, -0.912986124732151, -0.0240704172923497}, \
{-0.584297119310694, -0.810899329060739, -0.0322359193147528}, \
{-0.734369613131446, -0.677542857116633, -0.0404592150121573}, \
{-0.854850424783256, -0.516555165727562, -0.0490052242935145}, \
{-0.941129793537924, -0.332941938310822, -0.0585181803296909}, \
{-0.988612176982019, -0.133784660137683, -0.0689030350181904}, \
{-0.994198356090701, 
    0.0721520268364972, -0.0797728886899119}, {-0.957044569792189, 
    0.275374775388962, -0.0907437298702342}, {-0.878656220139951, 
    0.466533598264624, -0.10153643927003}, {-0.76264948685992, 
    0.63704516661362, -0.111978640313796}, {-0.614397098802608, 
    0.779511282124194, -0.121976907749109}, {-0.440644691800605, 
    0.887999385676637, -0.131488960091199}, {-0.249122979219157, 
    0.958225730569296, -0.140503346934906}, {-0.0481627952839148, 
    0.98765961203062, -0.149026292693486}, {0.153681869326886, 
    0.975556123710278, -0.157073653206294}, {0.347995851494871, 
    0.922921419594324, -0.164666148908503}, {0.526841207431314, 
    0.83241453812409, -0.171826595356985}, {0.683062864903375, 
    0.70819129158604, -0.178578322065391}, {0.810552844473738, 
    0.555697485987945, -0.184944289942161}, {0.904465534625724, 
    0.38142035363016, -0.190946616913856}, {0.961378159603615, 
    0.192608361501272, -0.19660634098869}, {
    0.975463306652648, -0.0643766251683296, -0.21053975279319}, {
    0.948122350234798, -0.236988689337971, -0.211897074333539}, {
    0.881548367715139, -0.419611553919293, -0.216329885120413}, {
    0.780515283018118, -0.584950772324235, -0.220518677060309}, {
    0.649259419712858, -0.726686049484912, -0.224476260210595}, {
    0.493132887277665, -0.839486750602924, -0.228214703836844}, {
    0.318382320263791, -0.919198988319991, -0.231745373233102}, {
    0.131898413815214, -0.962985299999554, -0.235078966344929}, \
{-0.0590540056921363, -0.969412818067524, -0.238225549801221}, \
{-0.247115159484688, -0.938487754712867, -0.241194594066407}, \
{-0.425108415483194, -0.871635974131237, -0.243995007501499}, \
{-0.586307224116587, -0.771631344795738, -0.246635169181976}, \
{-0.7246813974468, -0.642475386931163, -0.249122960367377}, \
{-0.835114146602479, -0.489233396563454, -0.251465794555441}, \
{-0.913582482878654, -0.317833683382465, -0.253670646084264}, \
{-0.957295014952521, -0.134837759132902, -0.255744077270754}, \
{-0.964782785972949, 
    0.0528097805030011, -0.25769226409324}, {-0.93594053179906, 
    0.238042351031273, -0.259521020441883}, {-0.872017543892922, 
    0.413933870302853, -0.261235820972273}, {-0.77555912441718, 
    0.573953152114326, -0.262841822606841}, {-0.650301364784724, 
    0.712201127184103, -0.264343884735052}, {-0.50102360290545, 
    0.82362254717115, -0.26574658816803}, {-0.333364364121704, 
    0.904184841024559, -0.267054252905893}, {-0.153607818357592, 
    0.951018050807729, -0.268270954777607}, {0.0315512484779304, 
    0.962511229659721, -0.269400541013592}, {0.215255277676877, 
    0.93836228491072, -0.270446644810734}, {0.390735563637812, 
    0.879579937332714, -0.271412698948336}, {0.551558591371699, 
    0.788438183449172, -0.27230194851201}, {0.691858294593664, 
    0.668385331770787, -0.273117462780398}, {0.806546029758691, 
    0.523911277497862, -0.273862146327402}, {0.89149093051296, 
    0.360378129048323, -0.274538749390258}, {0.943664425822658, 
    0.183820554673249, -0.275149877551148}, {0.961244032125119, 
    0.000723236505126783, -0.275698000777664}, {
    0.943673017008931, -0.182216430718653, -0.276185461864697}, {
    0.891674125842495, -0.358331802061306, -0.276614484318011}, {
    0.807217206866615, -0.521227861122937, -0.276987179717164}, {
    0.693442206712245, -0.665010928738632, -0.277305554593186}, {
    0.554540580000907, -0.784499074673522, -0.277571516854029}, {
    0.395599609230315, -0.875405847297638, -0.277786881788768}, {
    0.222415414693454, -0.934490932616984, -0.277953377679384}, {
    0.041281505116009, -0.959672568158038, -0.278072651047011}, \
{-0.141239457883372, -0.950097925034758, -0.278146271557716}, \
{-0.318552461524183, -0.906169183330419, -0.278175736611169}, \
{-0.48426703571715, -0.829524607993628, -0.278162475633833}, \
{-0.632425810650515, -0.722975528986038, -0.278107854096929}, \
{-0.757716651662889, -0.590401684493403, -0.278013177277864}, \
{-0.855660909374767, -0.436608845479839, -0.277879693782594}, \
{-0.922771206418495, -0.267153953241297, -0.277708598845086}, \
{-0.956673292023996, -0.0881441237938524, -0.277501037418933}, \
{-0.956187792087009, 
    0.0939832342757675, -0.277258107075046}, {-0.921369118803698, 
    0.272691308461681, -0.276980860718485}, {-0.853500329508242, 
    0.441577544233991, -0.276670309136344}, {-0.75504428517133, 
    0.594601784822306, -0.276327423387987}, {-0.629553000324297, 
    0.72630082330674, -0.275953137047992}, {-0.48153854413128, 
    0.831981813658671, -0.275548348311427}, {-0.316310195915383, 
    0.907887762830844, -0.275113921970475}, {-0.139783731197108, 
    0.951329336390472, -0.274650691270711}, {0.0417303240763582, 
    0.960778419165554, -0.274159459654818}, {0.221751915715147, 
    0.935920236815993, -0.273641002400879}, {0.393862154811402, 
    0.877662315792206, -0.273096068162068}, {0.551931310595863, 
    0.788100085911829, -0.272525380413825}, {0.690336051213815, 
    0.670440458153264, -0.271929638814451}, {0.804158283888993, 
    0.528886186761572, -0.271309520484469}, {0.889358616043864, 
    0.368485197916817, -0.270665681209766}, {0.942918371937176, 
    0.194950289336104, -0.269998756573274}, {0.962945222551944, 
    0.0144556340028911, -0.269309363019486}, {
    0.948738779888147, -0.166582678653331, -0.268598098855953}, {
    0.900813924740535, -0.341734286677038, -0.267865545195513}, {
    0.820881129526616, -0.504782337338747, -0.267112266842874}, {
    0.71178455236991, -0.649943372632358, -0.26633881312877}, {
    0.577400162407258, -0.772071579411447, -0.26554571869489}, {
    0.42249755736114, -0.866840230815744, -0.264733504232422}, {
    0.252570403996871, -0.930893961739841, -0.263902677176949}, {
    0.0736415260718424, -0.96196655842504, -0.263053732362221}, \
{-0.107950455094969, -0.958960164051588, -0.262187152635177}, \
{-0.285775385596704, -0.921983165358766, -0.261303409434483}, \
{-0.419472857082761, -0.871355097221852, -0.254524687832678}, \
{-0.0475819158237423, -0.998867339183008, 
    1.11368146427706*^-19}, {-0.205697553533201, -0.978602564308742, \
-0.00505347393482839}, {-0.398728807787444, -0.91703053912497, \
-0.00838618820269894}, {-0.576439955856603, -0.817052299911789, \
-0.0119380275126751}, {-0.7292290682348, -0.684106074339058, \
-0.0149614535994675}, {-0.850596383377398, -0.525534713649721, \
-0.0172932742531982}, {-0.936466256360021, -0.350255834051433, \
-0.0187563699041611}, {-0.98619136496542, -0.164419088685089, \
-0.0198230911718296}, {-0.999299326304061, 
    0.0305633496393968, -0.0216041224554626}, {-0.973203804912326, 
    0.228665450345358, -0.0242170585027758}, {-0.907524511980091, 
    0.419124824583564, -0.0270858186713063}, {-0.805064517717959, 
    0.592434102413649, -0.029882379572003}, {-0.670452003803486, 
    0.741239819457074, -0.0325213875339766}, {-0.509458714787299, 
    0.859782958243639, -0.0350011805670912}, {-0.328719914504176, 
    0.943689073045202, -0.0373383345029525}, {-0.135504449608305, 
    0.989987051135461, -0.0395497499418672}, {0.0625405749692577, 
    0.997173016552957, -0.0416491481448396}, {0.257668190328272, 
    0.965247134098266, -0.0436471512018587}, {0.44231847376646, 
    0.895700498199246, -0.0455520064380548}, {0.609399609873606, 
    0.791446886717398, -0.0473702542872188}, {0.752550514352744, 
    0.656701000316779, -0.049107224828556}, {0.866374231302643, 
    0.496808176291677, -0.0507673842589125}, {0.946633092630169, 
    0.318032681811328, -0.0523545722677319}, {0.990762257702816, 
    0.123495053042361, -0.0560278554442631}, {
    0.99587759449784, -0.0704873985062507, -0.0570906597353464}, {
    0.963099704429911, -0.262723111539697, -0.0584425015713645}, {
    0.893683057671096, -0.444704675997984, -0.0597356139766554}, {
    0.790391628018397, -0.609560066622525, -0.0609721209863197}, {
    0.657253231117505, -0.751102567771711, -0.0621540253912898}, {
    0.499398974809899, -0.864057808965647, -0.0632832262476204}, {
    0.322863057265925, -0.944254753478279, -0.0643615318849334}, {
    0.134350736580649, -0.988773957934304, -0.0653906697562367}, \
{-0.0590166334209879, -0.996048068901483, -0.0663722940486474}, \
{-0.249969872003913, -0.965911329959858, -0.0673079916913791}, \
{-0.431363539351674, -0.899596773083726, -0.0681992872055372}, \
{-0.596440787774003, -0.799681692402358, -0.0690476467088224}, \
{-0.739081832557546, -0.669983877586669, -0.069854481297275}, \
{-0.854027075322798, -0.515412851793134, -0.0706211499627145}, \
{-0.937066924925457, -0.341781953604143, -0.071348962159821}, \
{-0.985191648801309, -0.155588468923444, -0.0720391801051146}, \
{-0.996696102066703, 
    0.0362298887963377, -0.0726930208675114}, {-0.971235866097113, 
    0.226553069201879, -0.0733116582938897}, {-0.909833120800031, 
    0.408341817911622, -0.0738962248014599}, {-0.814832410324228, 
    0.574896222126876, -0.074447813060257}, {-0.689808274626703, 
    0.720100285766765, -0.074967477582984}, {-0.539428444760038, 
    0.838643732103819, -0.0754562362349542}, {-0.369277877281053, 
    0.926213124093791, -0.0759150716736771}, {-0.185650277966911, 
    0.979645561179137, -0.0763449327252476}, {0.00468511011160822, 
    0.997039612203131, -0.0767467357030393}, {0.194732842071756, 
    0.977819725294702, -0.0771213656728788}, {0.377527596350517, 
    0.922752059350618, -0.0774696776680727}, {0.546388165001023, 
    0.833911446392237, -0.0777924978569436}, {0.69515992949777, 
    0.714600956310634, -0.0780906246650836}, {0.818437114914723, 
    0.569227232633842, -0.0783648298542249}, {0.91175689630593, 
    0.403136340044313, -0.0786158595593392}, {0.971758490526012, 
    0.222416256409285, -0.0788444352854795}, {0.996301664949245, 
    0.0336733058003509, -0.0790512548656838}, {
    0.984540583793231, -0.156209275473595, -0.0792369933812381}, {
    0.936950538814736, -0.340321850498966, -0.079402304045511}, {
    0.855306815337685, -0.511978902027117, -0.0795478190525351}, {
    0.742616665833449, -0.664960538216975, -0.0796741503914705}, {
    0.603007040321472, -0.793736328544024, -0.0797818906280854}, {
    0.44157229635401, -0.893663489477386, -0.0798716136543479}, {
    0.264187525966873, -0.961152395777266, -0.0799438754072162}, {
    0.0772943433304691, -0.993793595350295, -0.0799992145576846}, \
{-0.112333066826264, -0.990441909520369, -0.0800381531711683}, \
{-0.297833166303756, -0.951254755430916, -0.0800611973402116}, \
{-0.472504703885465, -0.877683477126563, -0.0800688377905881}, \
{-0.630047885401317, -0.772418157631595, -0.0800615504617572}, \
{-0.764790445208952, -0.639288046035011, -0.0800397970626529}, \
{-0.871890562775959, -0.483121312332017, -0.0800040256037825}, \
{-0.947509424592024, -0.30956928289079, -0.0799546709065468}, \
{-0.98894734125044, -0.124901560393182, -0.0798921550906867}, \
{-0.994738651799185, 
    0.0642205496724131, -0.0798168880407691}, {-0.964702134612046, 
    0.25098413360741, -0.0797292678525217}, {-0.899945242676499, 
    0.428669656083077, -0.0796296812599011}, {-0.802822134213016, 
    0.59089206149035, -0.0795185040436635}, {-0.676847118103646, 
    0.731829377514827, -0.0793961014222386}, {-0.52656671926468, 
    0.84643067890572, -0.0792628284256472}, {-0.357395035830757, 
    0.930596028046178, -0.0791190302532081}, {-0.175418356205766, 
    0.981322027853632, -0.0789650426157262}, {0.012823915739726, 
    0.996807864793701, -0.0788011920628279}, {0.200574152422586, 
    0.976518140655653, -0.0786277962961368}, {0.381098791886442, 
    0.921200340313739, -0.0784451644688596}, {0.547929361551075, 
    0.832856403729271, -0.0782535974724345}, {0.695093637857709, 
    0.714669506274439, -0.078053388210802}, {0.817328713317138, 
    0.57088874406183, -0.077844821862843}, {0.910268403952913, 
    0.406675914009172, -0.0776281761335503}, {0.970598358918508, 
    0.227919919189867, -0.0774037214944078}, {0.99617339660594, 
    0.0410254714617829, -0.0771717214134973}, {
    0.986092946120866, -0.147316334561524, -0.0769324325757888}, {
    0.940731971153808, -0.330367370868511, -0.0766861050940743}, {
    0.861726341638447, -0.501583204743067, -0.0764329827109574}, {
    0.751913240691916, -0.654846628137778, -0.0761733029923369}, {
    0.615228792639107, -0.784685679041064, -0.0759072975127584}, {
    0.456566615849102, -0.886468410614968, -0.0756351920330205}, {
    0.281602388022954, -0.956567502303212, -0.0753572066703933}, {
    0.0965907126705565, -0.992488889311125, -0.0750735560617933}, \
{-0.091858448448182, -0.99295987409293, -0.0747844495202457}, \
{-0.239542467929442, -0.968382222701163, -0.069679816407817}, \
{-0.0475819158237422, -0.998867339183008, -1.22741972077119*^-33}, \
{-0.250612359697014, -0.968087389429079, -0.000501592947632919}, \
{-0.483394567584446, -0.875402167144125, -0.000858946573666869}, \
{-0.675099480661256, -0.737725970488204, -0.00104099862588443}, \
{-0.817546691881526, -0.575861241728191, -0.00111214605123216}, \
{-0.912530628527884, -0.409006823391036, -0.00112712824413212}, \
{-0.968229657276581, -0.250060157509358, -0.00111731663806228}, \
{-0.994479076065642, -0.104929328944524, -0.00109690240172897}, \
{-0.999493933815247, 0.0317918902351156, -0.00107330415133075}, {
    0.998105065089292, -0.061524590353709, 0.00100191062853554}, {
    0.980175588830856, -0.198128390171583, 0.000977787349636794}, {
    0.957489669598544, -0.288466068302397, 0.000927388930546156}, {
    0.928452724964564, -0.371449570450605, 0.000868399641178151}, {
    0.891495305130953, -0.453029219492213, 0.000804497200434424}, {
    0.844398727411022, -0.535714702856722, 0.000739114186438228}, {
    0.784820589453237, -0.619722668970192, 0.000675229395126412}, {
    0.710779600298598, -0.703414516194095, 0.00061498519733265}, {
    0.621009778707591, -0.78380261646267, 0.000559621140855129}, {
    0.515178678142784, -0.857082650541987, 0.000509634158965142}, {
    0.393985966198602, -0.91911633768674, 0.000465011685538144}, {
    0.259165304178079, -0.96583288622289, 0.000425441707886287}, {
    0.113412159267794, -0.993547950360923, 
    0.000390466164944618}, {-0.0397431975466592, -0.999209862317063, 
    0.000359579036614794}, {-0.196102120532691, -0.980583422208863, 
    0.000332282615245494}, {-0.350991139621695, -0.936378729452745, 
    0.000308116091981547}, {-0.499472353610571, -0.866329778895158, 
    0.000286667373514535}, {-0.636561577855258, -0.771225833334042, 
    0.000267575478701067}, {-0.757445851099555, -0.652897939870968, 
    0.000250528076306609}, {-0.857692395289017, -0.514163106142021, 
    0.000235256832694616}, {-0.933441610965945, -0.358729298832494, 
    0.000221532049916129}, {-0.981577299590495, -0.191065332234363, 
    0.000209157365388939}, {-0.999868091500096, -0.0162407022588882, 
    0.000197964877721138}, {-0.987075039930733, 0.160258635563984, 
    0.000187810838923184}, {-0.943021505024144, 0.332731737551533, 
    0.000178571935380049}, {-0.868622765710572, 0.495473977057297, 
    0.000170142122430047}, {-0.765874218495209, 0.642990400442234, 
    0.000162429953101436}, {-0.637798499844492, 0.77020325204489, 
    0.00015535633490793}, {-0.488353348649555, 0.872645967563968, 
    0.000148852650750699}, {-0.322303451852987, 0.946636395093122, 
    0.000142859186067203}, {-0.1450608360288, 0.989422728156573, 
    0.000137323811824532}, {0.0375004693871829, 0.99929660127445, 
    0.000132200880423525}, {0.219248809618849, 0.975668972160712, 
    0.000127450298447063}, {0.39401091116345, 0.919105753842346, 
    0.000123036746231758}, {0.555791647705417, 0.831321616582166, 
    0.000118929019402582}, {0.698989521609667, 0.715131900723216, 
    0.000115099471830621}, {0.818599935468862, 0.574364112051645, 
    0.00011152354310361}, {0.91039873552004, 0.413731955087758, 
    0.000108179356528184}, {0.97109919178832, 0.238676242372633, 
    0.000105047376177349}, {0.998476514730898, 0.0551782484713221, 
    0.000102110113452483}, {0.991455161993074, -0.13044788954403, 
    9.93518753063296*^-5}, {0.950155520413601, -0.311776326338841, 
    9.67585475940618*^-5}, {0.875898009848862, -0.482496287495592, 
    9.43174081354569*^-5}, {0.771164193978542, -0.636636299199396, 
    9.20169649752793*^-5}, {0.63951604330045, -0.768777745703455, 
    8.98468160694009*^-5}, {0.485476020328356, -0.874249979112231, 
    8.77975272409288*^-5}, {0.314372090977756, -0.949299837270735, 
    8.58605257594653*^-5}, {0.132153056820986, -0.991229318832006, 
    8.40280073075901*^-5}, {-0.0548192971408523, -0.998496288370102, 
    8.22928544626535*^-5}, {-0.239993875854712, -0.970774398636492, 
    8.0648565094552*^-5}, {-0.921336925524474, -0.388765054749446, 
    4.32524027212114*^-5}, {-0.977885496900721, -0.209140988672088, 
    4.25263521987576*^-5}, {-0.99975879002657, -0.0219626959814697, 
    4.18310176598372*^-5}, {-0.986104377998219, 0.166126921352964, 
    4.11646891296232*^-5}, {-0.937335074457635, 0.348429270511479, 
    4.05257787300337*^-5}, {-0.855120076010008, 0.518429989498685, 
    3.99128100667005*^-5}, {-0.742330767844074, 0.670033603310773, 
    3.93244087023478*^-5}, {-0.602942859860326, 0.797784373274614, 
    3.87592935852994*^-5}, {-0.441898125038116, 0.897065240452061, 
    3.8216269331421*^-5}, {-0.264930508389398, 0.964267506609904, 
    3.76942192541212*^-5}, {-0.0783627075969145, 0.996924914261264, 
    3.7192099061765*^-5}, {0.111119555083569, 0.993807045220793, 
    3.67089311531157*^-5}, {0.296707488704707, 0.954968410384832, 
    3.62437994380435*^-5}, {0.471714765765633, 0.881751199872919, 
    3.57958446335442*^-5}, {0.629819722397226, 0.776741344353994, 
    3.53642599855518*^-5}, {0.765295387266414, 0.643679243884224, 
    3.4948287366685*^-5}, {0.873218894010996, 0.4873281871067, 
    3.4547213718192*^-5}, {0.94965253899764, 0.313305049446071, 
    3.41603677965853*^-5}, {0.991789741989514, 0.127879265492119, 
    3.37871172002299*^-5}, {0.763716858283591, 0.645551358710049, 
    6.03411263759077*^-5}, {0.871419658970589, 0.490538249671062, 
    5.9743059992306*^-5}, {0.948087867591008, 0.318008477599979, 
    5.91716055840673*^-5}, {0.990967259484904, 0.134104016315765, 
    5.8625596717753*^-5}, {0.998507174717057, -0.0546206798062195, 
    5.81039379975356*^-5}, {0.970417618043343, -0.24143248180947, 
    5.7605599981573*^-5}, {0.90768129558402, -0.419660174883347, 
    5.71296145337457*^-5}, {0.812520074383233, -0.58293320844862, 
    5.6675070552005*^-5}, {0.688316988572983, -0.725410035827157, 
    5.62411100486433*^-5}, {0.539496516100686, -0.841987830077476, 
    5.58269245469626*^-5}, {0.371367355164444, -0.928486017366706, 
    5.54317517639054*^-5}, {0.189933285137993, -0.981796997431572, 
    5.50548725566021*^-5}, {0.00167885377194766, -0.999998589228206, 
    5.46956081031489*^-5}, {-0.186662451324361, -0.982424107150928, 
    5.43533173067725*^-5}, {-0.368349246845392, -0.929687490197364, 
    5.40273943898816*^-5}, {-0.536873869288674, -0.843662518777184, 
    5.3717266676981*^-5}, {-0.686195883918492, -0.727416803517329, 
    5.34223925398592*^-5}, {-0.810959088194383, -0.585102858009457, 
    5.31422594943106*^-5}, {-0.906684192381815, -0.421810114256432, 
    5.28763824377879*^-5}, {-0.969930224114038, -0.243383149747009, 
    5.2624302013604*^-5}, {-0.998418819376185, -0.0562126175445937, 
    5.23855830909681*^-5}, {-0.0728117074139577, 0.997345513527686, 
    0.000617988398419808}, {0.0475819158237423, 
    0.998867339183008, -6.9417978270634*^-20}, {0.177359648314689, 
    0.984139746743542, 0.00353751738464673}, {0.353558851585089, 
    0.9353954187803, 0.00561684881936808}, {0.516175776935096, 
    0.856442651027085, 0.0082796622605211}, {0.662033433357318, 
    0.749395645246764, 0.0108581767487715}, {0.786371472739163, 
    0.617610084350199, 0.0133300626772457}, {0.885077238120259, 
    0.465180431198598, 0.0156668117784155}, {0.95474749483243, 
    0.296881582598536, 0.0178478857287776}, {0.992776573080666, 
    0.118312808902366, 0.01991871461319}, {
    0.997722720889959, -0.0637256965699918, 0.022099950601913}, {
    0.969957728048796, -0.24202056405734, 0.0246587179671755}, {
    0.911039436651282, -0.411405292010821, 0.0274377581373945}, {
    0.822568974334688, -0.567869053693798, 0.030083555622463}, {
    0.706847234893589, -0.706619790460088, 0.0324878170000443}, {
    0.567372494243405, -0.822730274646607, 0.0346893060745692}, {
    0.408650357960954, -0.911951253230835, 0.0367395790543924}, {
    0.235928684260218, -0.971000528902208, 0.0386733605324801}, {
    0.054977878858382, -0.997665399112582, 
    0.0405115323058281}, {-0.128114598444967, -0.990858299127579, 
    0.0422667802805707}, {-0.307152086681534, -0.95064516835448, 
    0.0439472357658763}, {-0.476039835113202, -0.878242847865008, 
    0.0455584850423773}, {-0.628994362181057, -0.775981471649481, 
    0.0471046494642638}, {-0.760744287243837, -0.647230438947017, 
    0.0485889732996864}, {-0.866715585213604, -0.496288906722578, 
    0.05001415211667}, {-0.943194557311667, -0.328243603895355, 
    0.0513825219256246}, {-0.986335679702775, -0.156210092571537, 
    0.0523481988616291}, {-0.997964472625041, 0.0325273476352302, 
    0.0548532864470337}, {-0.974700336939208, 0.216380592312837, 
    0.0560240344936036}, {-0.917794484497191, 0.392921631477566, 
    0.0571478411100741}, {-0.829124124242111, 0.55602419448705, 
    0.0582261259640303}, {-0.711678425693089, 0.70000145831704, 
    0.0592602460087979}, {-0.569460811534791, 0.819807380017007, 
    0.0602515045105729}, {-0.40735487495172, 0.911217001698951, 
    0.0612011574060684}, {-0.230958346199538, 0.970979164715457, 
    0.0621104178801565}, {-0.0463907177024692, 0.99693598741423, 
    0.0629804597431903}, {0.139918867530165, 0.988104592421228, 
    0.0638124199913718}, {0.321456091448209, 0.944717875893017, 
    0.0646074008069232}, {0.491850417802927, 0.86822254690467, 
    0.0653664711718054}, {0.645100416971853, 0.761234179210205, 
    0.0660906682135045}, {0.775787405395546, 0.627450555730987, 
    0.066780998364227}, {0.879269697574985, 0.471526092548411, 
    0.0674384383895527}, {0.951850401375669, 0.29891154874461, 
    0.0680639363251671}, {0.99091258134047, 0.115664508622886, 
    0.0686584123483188}, {0.995016739730943, -0.0717627842844553, 
    0.0692227596022271}, {0.963956882232867, -0.256750797971142, 
    0.0697578449858739}, {0.898772898399004, -0.432747242336111, 
    0.0702645099174914}, {0.801718543905216, -0.593500398912876, 
    0.0707435710772191}, {0.676185906602491, -0.733282874998078, 
    0.0711958211324262}, {0.526588813316671, -0.847097696011219, 
    0.071622029447824}, {0.358209131780599, -0.930859234053183, 
    0.0720229427815206}, {0.177011286751416, -0.981542331106503, 
    0.0723992859676073}, {-0.0105685095327158, -0.997294082829621, 
    0.072751762585403}, {-0.20569545171163, -0.975905759783667, 
    0.0727827532195115}, {-0.378456985263101, -0.922753382925097, 
    0.0727770884678282}, {-0.545304397494025, -0.835047751068614, 
    0.0730641328486723}, {-0.692727492198255, -0.717461752259925, 
    0.0733297729222892}, {-0.815426834348932, -0.574165353337467, 
    0.0735746209677024}, {-0.908978198723977, -0.410258822901522, 
    0.0737992715138254}, {-0.969994046025252, -0.231592128479976, 
    0.0740043019133085}, {-0.996343451061249, -0.0430370622175476, 
    0.0738074440896223}, {-0.986566803783055, 0.14564839414276, 
    0.0739762594142412}, {-0.941357207891418, 0.329168350769975, 
    0.0741269451835749}, {-0.862301698319011, 0.500920383226207, 
    0.0742600211733041}, {-0.752208620670491, 0.654713985467523, 
    0.0743759922436658}, {-0.615009298942284, 0.784994894650756, 
    0.0744753488529467}, {-0.455618791487473, 0.887047088292367, 
    0.0745585675528144}, {-0.279760639390729, 0.957165047489283, 
    0.0746261114659522}, {-0.0937618413886955, 0.992789932000046, 
    0.0746784307463991}, {0.0956746023342494, 0.992604601710933, 
    0.0747159630230565}, {0.281711390374711, 0.956583898258781, 
    0.074739133826807}, {0.45762412807831, 0.885998216999396, 
    0.0747483570017243}, {0.617045074803635, 0.783370094449247, 
    0.0747440351008312}, {0.754194556783934, 0.652385247980742, 
    0.0747265597668678}, {0.864091591430945, 0.49776117021842, 
    0.074696312098556}, {0.942735999199314, 0.325077938983762, 
    0.0746536630028322}, {0.987255294574939, 0.140577297176683, 
    0.0745989735334823}, {0.996010912205685, -0.0490627661008363, 
    0.0745325952166803}, {0.968659792188379, -0.236969785577548, 
    0.0744548703638429}, {0.906768778560456, -0.414950356874432, 
    0.0747434516045428}, {0.811633798761875, -0.579377893668705, 
    0.074644712038989}, {0.687014820544823, -0.722810534334412, 
    0.0745356814349092}, {0.537419295830984, -0.840025392600965, 
    0.0744166665077452}, {0.375252887587423, -0.923934407874795, 
    0.0743671991025148}, {0.185972319391273, -0.979707819331321, 
    0.0747454691690321}, {-0.00337441264280256, -0.997207901028892, 
    0.0745990312595787}, {-0.192636373005256, -0.978442305774103, 
    0.0744438181908801}, {-0.374926661838544, -0.92407384184859, 
    0.0742800986388293}, {-0.543606124137802, -0.836062417627788, 
    0.0741081347104016}, {-0.692525672252968, -0.717595162439391, 
    0.0739281821375297}, {-0.816251083314785, -0.57297164768743, 
    0.0737404904634584}, {-0.910262022972285, -0.407448325445582, 
    0.0735453032218591}, {-0.971117974394373, -0.227047803276249, 
    0.0733428581090141}, {-0.996584949639661, -0.03833987266259, 
    0.0731333871493135}, {-0.985718285805015, 0.151797744051977, 
    0.072917116854363}, {-0.938898428923332, 0.336430206002055, 
    0.0726942683759445}, {-0.857818325918387, 0.508818764530074, 
    0.0724650576530898}, {-0.74542281613288, 0.662667108183872, 
    0.0722296955534964}, {-0.605802173999816, 0.792351814517317, 
    0.0719883880095352}, {-0.444043638579922, 0.893128449733996, 
    0.0717413361490614}, {-0.301032518618012, 0.950553325951047, 
    0.0763400108586522}, {0.0527183247543115, 0.998606842291731, 
    0.00226996987579578}, {0.171277619991193, 0.985159706168209, 
    0.0111503467533973}, {0.340749543234216, 0.939935935716992, 
    0.0202530376362492}, {0.506205295694365, 0.862053210021845, 
    0.0249090686701147}, {0.651742668912849, 0.757771289551754, 
    0.0318459769739988}, {0.776575092820295, 0.628842712462415, 
    0.038574190776503}, {0.876349412461736, 0.479545202125458, 
    0.0452560095061855}, {0.947696576563078, 0.314907327065226, 
    0.0520055201998471}, {0.988337319668274, 0.140436476272533, 
    0.0588807157147958}, {0.997098076075727, -0.0381312040933348, 
    0.0658895891660938}, {0.973873292514035, -0.215037726695538, 
    0.0730040151326529}, {0.919565420251328, -0.384670474880595, 
    0.0801752058502845}, {0.836018689180983, -0.541704074109313, 
    0.0873467082006162}, {0.725949095226873, -0.681230195109862, 
    0.0944633919032335}, {0.59286583185976, -0.79888209869234, 
    0.10147658745818}, {0.440978035738143, -0.890954236596877, 
    0.108346297982929}, {0.275082608582736, -0.954512968125067, 
    0.115041523531257}, {0.10043181057663, -0.987492577402361, 
    0.121539545003027}, {-0.0774179208405176, -0.988770599835348, 
    0.127824748910286}, {-0.252772332377295, -0.958217265189314, 
    0.13388734323174}, {-0.419975823556245, -0.89671513233995, 
    0.139722149499637}, {-0.573592035848515, -0.80614643769909, 
    0.145327552089146}, {-0.70858211220192, -0.689347159172642, 
    0.150704626365862}, {-0.820474074646558, -0.550028239121319, 
    0.155856437152835}, {-0.90551696505423, -0.392665774334078, 
    0.160787486035437}, {-0.954696517015192, -0.24206154120768, 
    0.173091798382312}, {-0.977502524581392, -0.096384734595128, 
    0.187613425356588}, {-0.97798589581914, 0.0827820998471597, 
    0.191548196346842}, {-0.94586470329068, 0.259224508506063, 
    0.195301349863806}, {-0.882096996470534, 0.427026301781974, 
    0.198880432431333}, {-0.788714791662835, 0.580522750314583, 
    0.20229264390838}, {-0.66876506456834, 0.71449604698642, 
    0.205544854602796}, {-0.526215036350822, 0.824357674244231, 
    0.208643620638028}, {-0.365824569441641, 0.906311125692995, 
    0.211595198050272}, {-0.192989697214607, 0.957489025704892, 
    0.214405555953458}, {-0.0135623950241063, 0.976059509534078, 
    0.217080389002106}, {0.166347382794036, 0.961297743061888, 
    0.219625129303763}, {0.340580660740081, 0.913619641979656, 
    0.222044957877489}, {0.503142172752256, 0.834576154499389, 
    0.224344815717125}, {0.648409413761594, 0.726807853916593, 
    0.226529414492916}, {0.771330595784454, 0.593960998306645, 
    0.228603246909079}, {0.867604395364744, 0.440567603291084, 
    0.23057059672501}, {0.933834942975528, 0.271893389213815, 
    0.232435548442394}, {0.96765631241351, 0.0937586572419069, 
    0.234201996657763}, {0.967821793112641, -0.0876618253048766, 
    0.23587365507926}, {0.934254436144885, -0.26605303129346, 
    0.237454065206652}, {0.868056713752412, -0.435180493386171, 
    0.238946604674624}, {0.771478575113476, -0.589109942836513, 
    0.240354495260733}, {0.647844666180013, -0.722417936037566, 
    0.241680810560813}, {0.501442955143781, -0.830385883021107, 
    0.242928483335998}, {0.337378413469317, -0.909170415018159, 
    0.244100312536948}, {0.161396693325645, -0.955943812411909, 
    0.245198970011975}, {-0.020316132770843, -0.968999234168419, 
    0.246227006906746}, {-0.201350788085683, -0.947816710391415, 
    0.24718685976417}, {-0.375301309774377, -0.89308723851728, 
    0.248080856333609}, {-0.535992814862666, -0.806693812066566, 
    0.248911221099227}, {-0.677702348474304, -0.691649755479785, 
    0.249680080537408}, {-0.795364832834531, -0.551996283454745, 
    0.250389468113673}, {-0.884756611466895, -0.392662691867656, 
    0.251041329029434}, {-0.942649835911214, -0.219293964816156, 
    0.251637524729066}, {-0.966931947168199, -0.0380517971532687, 
    0.252179837177602}, {-0.956685726354757, 0.144603961819835, 
    0.252669972919375}, {-0.912226785845767, 0.322145678715748, 
    0.253109566927587}, {-0.835096893783011, 0.48821187363973, 
    0.253500186254666}, {-0.728013116518701, 0.636836293106741, 
    0.253843333492911}, {-0.594774367547273, 0.762663807555274, 
    0.254140450054757}, {-0.440128509046452, 0.861145247994784, 
    0.254392919281473}, {-0.269604605809184, 0.928704012476147, 
    0.254602069389037}, {-0.0893162269841579, 0.962868256006738, 
    0.254769176259329}, {0.0942572200590411, 0.962363693120349, 
    0.254895466084637}, {0.274503298726502, 0.927163447593387, 
    0.254982117873027}, {0.444915110163949, 0.858492928487266, 
    0.25503026582184}, {0.599326976725041, 0.758789339994812, 
    0.255041001566141}, {0.732138658684416, 0.631617085191541, 
    0.255015376308812}, {0.838519893835555, 0.48154194014158, 
    0.254954402838412}, {0.914587725509095, 0.313968395206393, 
    0.254859057440819}, {0.957550040473226, 0.134945928317734, 
    0.254730281710261}, {0.965809940670318, -0.0490488608698305, 
    0.254568984265109}, {0.93902697901426, -0.231346410713008, 
    0.254376042373414}, {0.878132848930823, -0.405326172677978, 
    0.25415230349312}, {0.785300773403696, -0.564657597971881, 
    0.253898586731361}, {0.66386953151172, -0.703531328260778, 
    0.253615684227207}, {0.518224726634724, -0.816872103001504, 
    0.253304362461972}, {0.353641479095081, -0.900525529417333, 
    0.252965363500769}, {0.176094158311969, -0.951411786458101, 
    0.252599406169143}, {-0.00795999801515222, -0.967640518566873, 
    0.252207187168074}, {-0.191815544089237, -0.948582576316905, 
    0.251789382130645}, {-0.368763229831499, -0.894895828326059, 
    0.251346646623459}, {-0.532335221715088, -0.808503945226908, 
    0.250879617095675}, {-0.67654215026235, -0.69252878046824, 
    0.250388911778396}, {-0.79609326111108, -0.5511786808766, 
    0.249875131537048}, {-0.886591536423441, -0.389596689022835, 
    0.249338860679132}, {-0.944696545499068, -0.213674088955767, 
    0.248780667719679}, {-0.968248946076408, -0.0298360411142562, 
    0.248201106106626}, {-0.956351949102067, 0.155192897471688, 
    0.247600714908134}, {-0.909406629189813, 0.334634805080518, 
    0.246980019463813}, {-0.829099653224588, 0.501906963486307, 
    0.246339532001714}, {-0.718343748513436, 0.650863824712515, 
    0.245679752222813}, {-0.581172975029747, 0.776023453798227, 
    0.245001167854654}, {-0.451009181336891, 0.856128425266696, 
    0.252259465234103}, {0.0475819158237423, 0.998867339183008, 
    7.57027042483754*^-19}, {0.167681816657215, 0.985581447643186, 
    0.0226278241132157}, {0.323753883068689, 0.944704458042262, 
    0.0521239882685709}, {0.481589822283861, 0.873451800328027, 
    0.0717857616545799}, {0.621874916527887, 0.777644249839059, 
    0.0924175788780582}, {0.743733745968803, 0.658988994536594, 
    0.112221300058687}, {0.843421314791609, 0.520987628854178, 
    0.131195946340177}, {0.917851672699108, 0.367754305854833, 
    0.149348844818695}, {0.964697534299391, 0.203892589295929, 
    0.16669276932992}, {0.982466854329883, 0.0343568381402127, 
    0.183244339110792}, {0.970554419611712, -0.135697949320232, 
    0.199023076859083}, {0.929266881728195, -0.301073618810949, 
    0.214050785046999}, {0.859820212199584, -0.456689164523285, 
    0.228351066781143}, {0.764309261033493, -0.597739137995492, 
    0.241948912803598}, {0.645649884869401, -0.719845360855262, 
    0.254870325113159}, {0.507494937222792, -0.819197202469573, 
    0.267141970044504}, {0.35412624322226, -0.892675898100322, 
    0.27879086213876}, {0.190325481718928, -0.937958751288004, 
    0.289844082034989}, {0.0212276378783949, -0.953599581057277, 
    0.300328530775031}, {-0.147838659985192, -0.939082429898767, 
    0.310270721256792}, {-0.311519071870877, -0.894846326473498, 
    0.319696605952572}, {-0.46460450606051, -0.822279776240001, 
    0.328631438750105}, {-0.602199637199941, -0.723684607292098, 
    0.337099667939233}, {-0.719883458356132, -0.602209796936923, 
    0.34512485691182}, {-0.813856475090369, -0.461756913093278, 
    0.352729628985215}, {-0.902218027209603, -0.272779002661754, 
    0.334057251208339}, {-0.934766242155158, -0.108213271076424, 
    0.338381383190721}, {-0.936396923526501, 0.0620306722086835, 
    0.345417135237155}, {-0.90735329070352, 0.229655650098845, 
    0.352091306662307}, {-0.848576406919559, 0.389169057289484, 
    0.358420878950857}, {-0.761988136476741, 0.535322749643072, 
    0.364422328601423}, {-0.650435257402202, 0.663288337951385, 
    0.370111546247643}, {-0.517602073921245, 0.76882052599515, 
    0.37550378411005}, {-0.367894001386187, 0.848402776953347, 
    0.380613625349789}, {-0.206295645306902, 0.89937009772808, 
    0.385454970184577}, {-0.0382078416467902, 0.920004430477891, 
    0.390041034684487}, {0.130731068519488, 0.909599013347073, 
    0.394384359022748}, {0.294833822297629, 0.868489090069566, 
    0.398496822646689}, {0.448556331416601, 0.798047476997149, 
    0.402389664385859}, {0.586686726845793, 0.700644697621572, 
    0.406073505953965}, {0.704524795257468, 0.579574626915176, 
    0.409558377650315}, {0.798045492244421, 0.438947806994228, 
    0.412853745342486}, {0.864040686370858, 0.283555757594063, 
    0.415968538030262}, {0.900233972172377, 0.118710666830546, 
    0.418911175462522}, {0.905364268002938, -0.0499342301748486, 
    0.421689595413913}, {0.879234957610771, -0.216577530452017, 
    0.424311280333779}, {0.822726507479863, -0.375469203934231, 
    0.426783283162523}, {0.737771754970206, -0.521109885342453, 
    0.429112252174833}, {0.62729437090304, -0.64844293468163, 
    0.431304454758858}, {0.495112307916113, -0.753032460038791, 
    0.433365800078763}, {0.345809305461671, -0.831220917937414, 
    0.435301860597217}, {0.18457868762015, -0.880260561521916, 
    0.437117892456422}, {0.0170447176330679, -0.898413874743635, 
    0.438818854732721}, {-0.150932375677492, -0.885019182877189, 
    0.440409427591804}, {-0.313460942618049, -0.840518830396569, 
    0.441894029380108}, {-0.464824864877219, -0.766448624885442, 
    0.443276832693847}, {-0.599685597878055, -0.665388614218278, 
    0.444561779470884}, {-0.713272093180517, -0.540876644905671, 
    0.445752595152814}, {-0.801551758631421, -0.397287492391024, 
    0.446852801965624}, {-0.861376231635489, -0.239681610142209, 
    0.447865731367206}, {-0.890596588863294, -0.0736286671240932, 
    0.448794535709376}, {-0.888143665624973, 0.0949880094749329, 
    0.449642199160874}, {-0.854070374034935, 0.260179233763072, 
    0.450411547936204}, {-0.789554248525622, 0.416062655317255, 
    0.451105259873452}, {-0.696859862821196, 0.557072766241408, 
    0.451725873402187}, {-0.579262203454924, 0.678160677166456, 
    0.452275795940575}, {-0.440933499153225, 0.774976429301923, 
    0.452757311758667}, {-0.286797341209661, 0.844027185192146, 
    0.453172589342838}, {-0.122355137982819, 0.882805462355782, 
    0.453523688294228}, {0.0465090182823498, 0.889882613802327, 
    0.453812565792036}, {0.213738171245922, 0.864963981572563, 
    0.454041082650665}, {0.37331952700443, 0.80890351097174, 
    0.454211008997779}, {0.519500895940978, 0.723677065579542, 
    0.454324029598594}, {0.646998727803256, 0.612315174181478, 
    0.4543817488501}, {0.751190171568868, 0.478797416339193, 
    0.45438569546724}, {0.828282122665456, 0.327912059361715, 
    0.454337326881653}, {0.875451011278851, 0.165085843999611, 
    0.454238033372123}, {0.890948109905763, -0.00381006867726846, 
    0.454089141944643}, {0.874166360296141, -0.172671073155566, 
    0.453891919978647}, {0.825666096237599, -0.335379444665732, 
    0.453647578654917}, {0.747158519991472, -0.48602605500032, 
    0.453357276179592}, {0.64144732307152, -0.619125423298341, 
    0.45302212081755}, {0.512330370622063, -0.729816243035057, 
    0.45264317374777}, {0.364464836790056, -0.814040012111684, 
    0.452221451752133}, {0.203200531882062, -0.86869115153328, 
    0.451757929748478}, {0.0343873502598036, -0.891733003713248, 
    0.451253543177954}, {-0.13583625391833, -0.882275318673415, 
    0.450709190255933}, {-0.30126612521471, -0.840610221983632, 
    0.450125734095201}, {-0.455858506872777, -0.768205162350451, 
    0.449504004709458}, {-0.593951128872319, -0.6676529047433, 
    0.448844800904647}, {-0.710471172373164, -0.542580209524401, 
    0.44814889206508}, {-0.801122439334658, -0.397518361275541, 
    0.447417019840881}, {-0.862544781061394, -0.237740126448064, 
    0.446649899742753}, {-0.892439823866343, -0.0690689737686915, 
    0.44584822264976}, {-0.8896582392136, 0.102332561727704, 
    0.445012656235305}, {-0.854245196320668, 0.270187690952905, 
    0.444143846316258}, {-0.787442156994131, 0.428335158677113, 
    0.443242418129722}, {-0.69164477000125, 0.57095558541441, 
    0.442308977541725}, {-0.570318236956929, 0.692786029902436, 
    0.441344112191791}, {-0.470998696225549, 0.757807276315979, 
    0.451539987283951}, {0.301099986138277, 
    0.952896651294531, -0.0364248582591316}, {0.169220506473717, 
    0.984915703284151, 0.0361313937326653}, {0.328856924448675, 
    0.941082598875194, 0.078845832714661}, {0.485788556454351, 
    0.867052871231606, 0.110583890811576}, {0.624517159909091, 
    0.767812885173284, 0.142974439467203}, {0.743333491227543, 
    0.645910799556513, 0.173938379421389}, {0.838570471005562, 
    0.505383206611471, 0.203438884269004}, {0.907383621034546, 
    0.350827226843264, 0.231463217777036}, {0.947823669814033, 
    0.187234932698716, 0.258018160053835}, {0.958877777826891, 
    0.0198229848943338, 0.283126220014401}, {
    0.940480625655007, -0.146137628427743, 0.306822401928351}, {
    0.893496966464952, -0.305487374328256, 0.329151386209987}, {
    0.81967756489064, -0.453335550049554, 0.350165059188119}, {
    0.721590736929162, -0.585205716805191, 0.369920366290573}, {
    0.602531985396599, -0.697166018095007, 0.388477476551197}, {
    0.466414507804279, -0.785941550635414, 0.405898245739611}, {
    0.317643645180354, -0.849006306679078, 0.42224495958589}, {
    0.160978637104382, -0.884652590676731, 0.437579332470085}, {
    0.00138533562837235, -0.892036250955086, 
    0.451961732702219}, {-0.156116212456554, -0.871196570116889, 
    0.465450603635648}, {-0.306605203748121, -0.82305022857932, 
    0.47810205005846}, {-0.445410302743654, -0.749359387386782, 
    0.48996956103937}, {-0.568252396155093, -0.652674614720476, 
    0.501103843093897}, {-0.671375714444882, -0.536254084862327, 
    0.511552740704312}, {-0.751663379037575, -0.4039611840057, 
    0.521361224517635}, {-0.806733785754205, -0.260143337074698, 
    0.530571430721942}, {-0.835014715568812, -0.109495495735939, 
    0.539222738019343}, {-0.835792663807239, 0.0430877269951317, 
    0.547351871202056}, {-0.809235583482855, 0.192666850602831, 
    0.554993022572311}, {-0.756388027447011, 0.334414512041299, 
    0.562177984335032}, {-0.679138522912994, 0.463769736417745, 
    0.56893628666009}, {-0.580159892818969, 0.576584576222512, 
    0.575295337393402}, {-0.462824121303881, 0.669258352808482, 
    0.581280560431336}, {-0.331094214083011, 0.738855047585945, 
    0.586915530598334}, {-0.189396297669266, 0.783199861168063, 
    0.592222103518183}, {-0.0424759044820653, 0.800951574545144, 
    0.597220539476068}, {0.104757023281208, 0.791648089650561, 
    0.601929620658327}, {0.247389433173182, 0.755723374628351, 
    0.606366761452661}, {0.380667502550551, 0.694494964550677, 
    0.610548111712484}, {0.500154644878789, 0.610122140622571, 
    0.614488653050896}, {0.601879877980791, 0.505535897010569, 
    0.618202288345447}, {0.682471502628749, 0.384342770071087, 
    0.621701924714521}, {0.739271470141145, 0.25070551566956, 
    0.624999550278406}, {0.770426413801627, 0.109204443471385, 
    0.628106305049447}, {0.774952063119709, -0.035316077959092, 
    0.631032546311277}, {0.752768628715001, -0.177910871552754, 
    0.633787908851121}, {0.704705710544867, -0.313701491317352, 
    0.636381360404847}, {0.632476310978277, -0.43804237602759, 
    0.638821252664165}, {0.538620591669413, -0.546679927299191, 
    0.641115368180987}, {0.426421062507668, -0.635899005333496, 
    0.643270963487162}, {0.299791895007652, -0.70265171280991, 
    0.645294808729329}, {0.163145975269934, -0.744663898301014, 
    0.647193224099542}, {0.0212441193536483, -0.760515537988376, 
    0.648972113323168}, {-0.120968463577763, -0.749692024952342, 
    0.65063699444659}, {-0.258532883031859, -0.712604380020905, 
    0.652193028149072}, {-0.38664857485743, -0.650577463716076, 
    0.653645043785598}, {-0.50084062740438, -0.565806378494802, 
    0.654997563351028}, {-0.597116559747794, -0.461282365428175, 
    0.656254823540327}, {-0.67210700448927, -0.340690580171277, 
    0.657420796065214}, {-0.723185265676918, -0.208283140730654, 
    0.658499206373994}, {-0.748561423383218, -0.0687317374431389, 
    0.659493550908982}, {-0.747347517562969, 0.0730351494782927, 
    0.660407113024346}, {-0.719591336071695, 0.212004795992589, 
    0.661242977676659}, {-0.666277421190264, 0.34325652568882, 
    0.662004044990733}, {-0.589295057813613, 0.462135549236703, 
    0.66269304279443}, {-0.491374174188387, 0.564418193892425, 
    0.663312538207966}, {-0.375991231154712, 0.646462624152404, 
    0.663864948365819}, {-0.247248257042096, 0.705339626168105, 
    0.664352550342575}, {-0.10972916331814, 0.738938697758045, 
    0.66477749034782}, {0.031661685282185, 0.746045530707166, 
    0.665141792249559}, {0.171873004541589, 0.726387963890435, 
    0.665447365480513}, {0.305886115327833, 0.680648590357097, 
    0.665696012376929}, {0.428894089407295, 0.610443380202576, 
    0.665889434995286}, {0.536474116878045, 0.518266892108285, 
    0.666029241448408}, {0.624746894940179, 0.407405846532308, 
    0.66611695179893}, {0.690517261353833, 0.281823979344507, 
    0.666154003544848}, {0.731390930542813, 0.14602214442274, 
    0.666141756728928}, {0.745863014803046, 0.00487854864902659, 
    0.666081498701165}, {0.733374999310711, -0.136525251327525, 
    0.665974448560882}, {0.694337953309045, -0.273086412642592, 
    0.665821761302983}, {0.630120961762976, -0.399864422471297, 
    0.665624531690801}, {0.543005009126247, -0.51225966226885, 
    0.665383797876089}, {0.436103794853243, -0.606180456168957, 
    0.665100544785069}, {0.313254163675832, -0.678192515396319, 
    0.664775707287931}, {0.178879948449748, -0.725645289266, 
    0.664410173167659}, {0.0378340083959135, -0.746770535108799, 
    0.664004785902945}, {-0.104775935966593, -0.740749396734026, 
    0.663560347278604}, {-0.243771449006126, -0.707745399647462, 
    0.663077619835949}, {-0.374090885864066, -0.648901991575387, 
    0.662557329174567}, {-0.490973475257796, -0.566304535259657, 
    0.662000166116011}, {-0.590133280571835, -0.462907950862065, 
    0.661406788739129}, {-0.667916669028638, -0.342432460716494, 
    0.660777824295986}, {-0.721437481235431, -0.209231063563911, 
    0.660113871016654}, {-0.748684871171295, -0.0681334153622701, 
    0.659415499810471}, {-0.748599752867719, 0.0757283199456495, 
    0.658683255870831}, {-0.72111691070062, 0.217105397242182, 
    0.657917660190018}, {-0.667171065488287, 0.35082347686976, 
    0.657119210990088}, {-0.588666494110536, 0.471971730431809, 
    0.656288385075352}, {-0.488411128850452, 0.576083154423159, 
    0.655425639111631}, {-0.393319757112764, 0.649752894689399, 
    0.650477320517405}, {0.112908088801564, 0.993419700659268, 
    0.0192109818912909}, {0.177107793586028, 0.983030137036761, 
    0.0477972711415248}, {0.344949366402138, 0.932677600185309, 
    0.105462925861821}, {0.503308711007617, 0.851054133142153, 
    0.149623540545964}, {0.641725534512287, 0.742094438795661, 
    0.193608321782597}, {0.756531435085429, 0.610142967417557, 
    0.23534176645568}, {0.844090892267414, 0.460462787994577, 
    0.274744584047553}, {0.901949748348563, 0.298787031166438, 
    0.311789931621772}, {0.92885104541149, 0.131062277753844, 
    0.34649446573929}, {0.924702212713501, -0.0367877826485442, 
    0.37890958928293}, {0.890503442886738, -0.199072751909237, 
    0.409113257734517}, {0.828246159024342, -0.350517017275617, 
    0.437202608251173}, {0.740789253247653, -0.486411248719086, 
    0.463287577420681}, {0.631719523377679, -0.602733985399362, 
    0.487485575815408}, {0.505201621875265, -0.696244043112881, 
    0.509917202773579}, {0.36582195090326, -0.764544771643839, 
    0.530702922913944}, {0.218430307613751, -0.806121300786947, 
    0.549960588709157}, {0.0679826733362661, -0.820351960963277, 
    0.567803677576819}, {-0.0806117079028083, -0.807495130862636, 
    0.584340111734704}, {-0.222635966534347, -0.768652894324125, 
    0.599671538804755}, {-0.35370107756876, -0.705713095974262, 
    0.613892966157066}, {-0.469868403946199, -0.621271663714657, 
    0.627092658893622}, {-0.567756722869701, -0.5185373970723, 
    0.63935222801969}, {-0.644631384025305, -0.401221778162893, 
    0.650746850516717}, {-0.698473569176978, -0.273416718700586, 
    0.66134557615227}, {-0.72802802687616, -0.139463484771861, 
    0.671211686800888}, {-0.732828138445235, -0.00381631600583144, 
    0.680403082911178}, {-0.713197720408578, 0.129095544126897, 
    0.688972678769332}, {-0.670229567981008, 0.255003582085167, 
    0.696968793654153}, {-0.605741374603222, 0.369929683835567, 
    0.704435530131123}, {-0.522210302210701, 0.470306020857485, 
    0.711413133847139}, {-0.422688103212788, 0.55308165725225, 
    0.717938331483617}, {-0.310699285192233, 0.615812719871936, 
    0.724044645187687}, {-0.190125341038765, 0.656733417169068, 
    0.729762682978743}, {-0.0650785201421877, 0.674805731838547, 
    0.73512040543978}, {0.0602310276947654, 0.669746232407598, 
    0.740143369543132}, {0.181630659839614, 0.642029131484069, 
    0.744854950800515}, {0.295119003319049, 0.592865442414016, 
    0.74927654512283}, {0.396993885457887, 0.524158828624302, 
    0.753427751867589}, {0.483970389303335, 0.438439476708927, 
    0.757326539572449}, {0.553285265747391, 0.338778030748929, 
    0.760989395845117}, {0.602784335146021, 0.228682277305524, 
    0.764431462819872}, {0.630990026975624, 0.111979845204204, 
    0.767666659511369}, {0.6371468217311, -0.0073093389906047, 
    0.770707792306188}, {0.621243056182572, -0.125106737719768, 
    0.773566654737686}, {0.584008309437056, -0.23741069779169, 
    0.776254117594577}, {0.52688637870731, -0.340429328855503, 
    0.778780210321044}, {0.451984654325307, -0.430706392508468, 
    0.781154194577981}, {0.362001486619848, -0.505236027997376, 
    0.783384630752004}, {0.260133876204817, -0.561562479816854, 
    0.785479438122095}, {0.149968488453852, -0.597861463355553, 
    0.787445949323015}, {0.0353595688916598, -0.613000393030247, 
    0.78929095967999}, {-0.0797022018445016, -0.606575384758986, 
    0.791020771930565}, {-0.191225544093414, -0.578923709150113, 
    0.792641236796354}, {-0.295354550317173, -0.531111188430267, 
    0.794157789819586}, {-0.388500200969558, -0.464894871744374, 
    0.795575484836225}, {-0.467462955689524, -0.382662161623467, 
    0.796899024418822}, {-0.52954222436304, -0.287348370439671, 
    0.798132787587573}, {-0.572628941926883, -0.182335431572973, 
    0.799280855057092}, {-0.59527802277355, -0.0713351495241191, 
    0.800347032258622}, {-0.596758137759431, 0.0417390773113177, 
    0.801334870352649}, {-0.577077017402429, 0.152907708166006, 
    0.802247685424729}, {-0.536981313644419, 0.258263059369041, 
    0.803088576037574}, {-0.477930921627181, 0.354105109098239, 
    0.803860439294731}, {-0.402048542623066, 0.437070411103042, 
    0.804565985555496}, {-0.312046129181651, 0.504249630143847, 
    0.805207751926509}, {-0.211130663639558, 0.553289578043255, 
    0.805788114642948}, {-0.102892452721469, 0.582476141309973, 
    0.806309300440969}, {0.00882025221774379, 0.590795132870097, 
    0.806773397012953}, {0.120036000579069, 0.577968850395131, 
    0.807182362628119}, {0.226799591925161, 0.544466956887392, 
    0.807538034993005}, {0.325311374954081, 0.491491187209151, 
    0.807842139419098}, {0.41206151703639, 0.420934296523267, 
    0.80809629635838}, {0.483954511471584, 0.335314571369147, 
    0.808302028361816}, {0.538419502929347, 0.237688089475495, 
    0.808460766510536}, {0.57350248250198, 0.131541709611064, 
    0.808573856364813}, {0.587937017244901, 0.0206704691547365, 
    0.808642563471706}, {0.581190914668265, -0.0909563608171216, 
    0.808668078468522}, {0.553487055481612, -0.199335886581961, 
    0.808651521815719}, {0.505797529405683, -0.300573928007302, 
    0.808593948189923}, {0.439811147751243, -0.391024047133857, 
    0.80849635056492}, {0.357875349786063, -0.467418321874224, 
    0.808359664005934}, {0.262914434247814, -0.526985179200235, 
    0.808184769200365}, {0.15832689999612, -0.567550032028516, 
    0.807972495746018}, {0.0478654398929003, -0.587615048251609, 
    0.807723625216026}, {-0.0644962282827215, -0.586415099536271, 
    0.807438894018097}, {-0.1747050145534, -0.563947767157936, 
    0.807118996064071}, {-0.278773581325138, -0.520976193619435, 
    0.806764585264476}, {-0.372923771951834, -0.459004530277608, 
    0.806376277861551}, {-0.453723202692279, -0.380226708749227, 
    0.805954654613019}, {-0.518210088723804, -0.287450222669892, 
    0.805500262837882}, {-0.564001764081025, -0.183997511964947, 
    0.805013618334622}, {-0.589382910090758, -0.0735883612759674, 
    0.80449520718129}, {-0.593370208570118, 0.0397925725295245, 
    0.803945487426192}, {-0.575750960790608, 0.152038427957624, 
    0.803364890677248}, {-0.5370941323915, 0.259067928641219, 
    0.802753823597353}, {-0.478733265797016, 0.356973004508168, 
    0.802112669312569}, {-0.402721710468128, 0.442160924528439, 
    0.801441788739383}, {-0.31176162141159, 0.511485783400945, 
    0.800741521836815}, {-0.230736337730643, 0.565267605916718, 
    0.79198060339369}, {-0.265914527141474, 0.956704033308914, 
    0.118350567829572}, {0.189973156492986, 0.979737357015527, 
    0.063442186913138}, {0.369225227014138, 0.920334264981949, 
    0.129064218265533}, {0.534287722443325, 0.825107072744407, 
    0.183670760202818}, {0.673371983641834, 0.700156030665677, 
    0.237385139317406}, {0.782873559292809, 0.551599290204021, 
    0.287831918324964}, {0.859268137662995, 0.386655515223253, 
    0.334896670847307}, {0.900775895432113, 0.212821162657794, 
    0.378562992028355}, {0.907261799055727, 0.0374784356161459, 
    0.418893058951724}, {0.880068052682698, -0.132425983039585, 
    0.456008313151508}, {0.821805199758124, -0.290630254315872, 
    0.490071697741057}, {0.736122322140056, -0.431739588647495, 
    0.521272341911234}, {0.627470994821797, -0.551349001838356, 
    0.549813085356462}, {0.500872879420294, -0.646114989654263, 
    0.575900841122232}, {0.361697320488395, -0.713783956305519, 
    0.599739536859424}, {0.215452966388494, -0.753184169638362, 
    0.621525241547412}, {0.0675960269966901, -0.764186885002263, 
    0.641443046516836}, {-0.0766429831216671, -0.747641328682753, 
    0.659665291480232}, {-0.212412543290326, -0.705287554540348, 
    0.676350779450598}, {-0.335372181354221, -0.639650783235859, 
    0.691644688752443}, {-0.441802133130478, -0.553920652766607, 
    0.705678953632582}, {-0.528689619848224, -0.451818784771376, 
    0.718572941038317}, {-0.593790993068294, -0.337458135815033, 
    0.730434297608766}, {-0.635669318575525, -0.215197697775377, 
    0.741359877720601}, {-0.653707373881805, -0.0894961893840942, 
    0.7514366915571}, {-0.648096502675111, 0.0352315931900524, 
    0.760742833066195}, {-0.619802282152215, 0.1547521491744, 
    0.769348362814148}, {-0.570508491316972, 0.265140892955143, 
    0.777316131453723}, {-0.502541395128506, 0.362896782481852, 
    0.784702536918681}, {-0.418776856896299, 0.445041053053724, 
    0.79155821341509}, {-0.322533237519831, 0.509197579176371, 
    0.797928653487202}, {-0.217453415660467, 0.553652893557359, 
    0.803854766405699}, {-0.107379551446866, 0.577394464944581, 
    0.809373377238485}, {0.00377559490632015, 0.580126458374548, 
    0.814517671494552}, {0.112156898128848, 0.562262853388815, 
    0.819317590377006}, {0.21409079884667, 0.524898457490431, 
    0.823800181581287}, {0.306201221247717, 0.469759002580516, 
    0.827989910325582}, {0.385514028660282, 0.399132130534716, 
    0.831908934968809}, {0.449546933783583, 0.315781640513034, 
    0.835577351201357}, {0.496382240654871, 0.222847866633711, 
    0.839013408414462}, {0.524720337023153, 0.12373746400953, 
    0.84223370148362}, {0.533912462273685, 0.0220061902468914, 
    0.845253340850936}, {0.52397192879505, -0.0787615321175237, 
    0.848086103466679}, {0.495563653422953, -0.175072406089741, 
    0.850744566854261}, {0.449972539041635, -0.263639577693137, 
    0.853240228295765}, {0.389051912960055, -0.341489815057242, 
    0.855583610896266}, {0.315153857068582, -0.406059160000544, 
    0.857784358072848}, {0.231043834857794, -0.455274046708609, 
    0.859851317826385}, {0.139802513715826, -0.487615361467659, 
    0.861792617988516}, {0.0447180814368129, -0.502163477425376, 
    0.863615733490691}, {-0.0508273496135803, -0.498622921325088, 
    0.865327546574414}, {-0.143473478556891, -0.47732599525619, 
    0.866934400749834}, {-0.229995863477843, -0.439215364320543, 
    0.86844214921194}, {-0.307414519026217, -0.385806308534729, 
    0.869856198337797}, {-0.373093492764287, -0.319130001956636, 
    0.87118154681335}, {-0.424828155377545, -0.241659802240607, 
    0.872422820872737}, {-0.460917353301559, -0.156223089214804, 
    0.873584306075647}, {-0.480218079486212, -0.0659016632720586, 
    0.874669975998119}, {-0.482180902569511, 0.0260759123682281, 
    0.875683518168188}, {-0.466865037682897, 0.116446379708896, 
    0.876628357539293}, {-0.434932622448374, 0.202024477233214, 
    0.877507677760615}, {-0.387622457096896, 0.279812451510656, 
    0.878324440473884}, {-0.326704155061078, 0.347102696973567, 
    0.879081402840205}, {-0.254414307036018, 0.401570065558038, 
    0.87978113347758}, {-0.173376865419985, 0.441350737590261, 
    0.880426026969713}, {-0.0865104869357218, 0.46510499954728, 
    0.881018317088963}, {0.00307398889093618, 0.472061818324886, 
    0.881560088860709}, {0.092182413901, 0.462043717524538, 
    0.882053289582602}, {0.177648830449955, 0.435471128642434, 
    0.882499738900045}, {0.25644577703238, 0.393346086684956, 
    0.882901138028426}, {0.325789619943159, 0.337215842316153, 
    0.883259078203162}, {0.383237296716069, 0.269117647502813, 
    0.883575048430133}, {0.426771146294883, 0.191506615559693, 
    0.883850442601588}, {0.454868903872568, 0.107169137555828, 
    0.88408656603599}, {0.466556441916164, 0.0191248352620464, 
    0.884284641494315}, {0.461441426431557, -0.0694795710764241, 
    0.884445814720069}, {0.439726709421373, -0.155480817857494, 
    0.884571159545583}, {0.402202972854815, -0.235810254146803, 
    0.884661682602999}, {0.350220852826209, -0.307601747268122, 
    0.884718327674566}, {0.285643480661597, -0.368292589238618, 
    0.884741979713544}, {0.210781056299242, -0.41571388707614, 
    0.884733468564077}, {0.128309694931887, -0.448167273605164, 
    0.88469357240561}, {0.0411773389241573, -0.464485239348945, 
    0.884623020945124}, {-0.0475000159116407, -0.464072945075502, 
    0.884522498378274}, {-0.134548183711487, -0.44693000986291, 
    0.884392646138512}, {-0.216846921509721, -0.413651459717694, 
    0.884234065451664}, {-0.291440418639418, -0.365407743341272, 
    0.884047319711745}, {-0.355642271623655, -0.303904449872017, 
    0.883832936692423}, {-0.407131250214172, -0.23132307321155, 
    0.883591410607306}, {-0.444034466020386, -0.150244834208751, 
    0.883323204030991}, {-0.464994980329092, -0.0635601721708953, 
    0.883028749691851}, {-0.469221418246564, 0.0256329703254178, 
    0.882708452146562}, {-0.456517774453718, 0.11413853888501, 
    0.882362689345498}, {-0.427292280737265, 0.198775618946468, 
    0.881991814097384}, {-0.382544933660676, 0.276491577525213, 
    0.881596155440896}, {-0.323834027201636, 0.344471108696091, 
    0.881176019930215}, {-0.253222774013691, 0.400237319532025, 
    0.880731692841032}, {-0.173207804340433, 0.441741252253172, 
    0.880263439302897}, {-0.0866319786547907, 0.46743662524983, 
    0.879771505363413}, {-0.018733048385239, 0.496639713080289, 
    0.867754612946381}, {0.0475819158237423, 0.998867339183008, 
    1.31842451635369*^-17}, {0.208052126016156, 0.975537953430805, 
    0.0709930579436736}, {0.404297118288461, 0.902954215398603, 
    0.145662366579493}, {0.577814114729836, 0.789338024908558, 
    0.207548382919338}, {0.718013024617642, 0.642571746865796, 
    0.267504853431233}, {0.820454114508361, 0.471676009864437, 
    0.323073966305959}, {0.881992587161006, 0.286544393781165, 
    0.37414086462938}, {0.90197995711951, 0.0969601120711504, 
    0.420750393489819}, {0.881948685414492, -0.087953370826229, 
    0.463066648395189}, {0.825227018576704, -0.260122341823052, 
    0.501334952995994}, {0.73653495729864, -0.412773380256085, 
    0.535849226209253}, {0.621593004755036, -0.540570969801641, 
    0.566926064886171}, {0.486760655671828, -0.639668041223431, 
    0.594885586585615}, {0.338711903382217, -0.707691167394783, 
    0.620038271478951}, {0.184149544503414, -0.74367710433746, 
    0.642676675898103}, {0.0295575093722292, -0.747972873345529, 
    0.66307083662226}, {-0.119010330958702, -0.722108171144432, 
    0.681466308992267}, {-0.256106325623791, -0.668646624265844, 
    0.698083979069404}, {-0.377031212994769, -0.591021073939296, 
    0.713120995755513}, {-0.477942963699625, -0.493357420442207, 
    0.726752350628899}, {-0.555932772067429, -0.380291318592785, 
    0.73913277964408}, {-0.609068707026519, -0.256781996411039, 
    0.75039877161427}, {-0.636407783134555, -0.127927519630525, 
    0.760670548455074}, {-0.637977631694726, 0.00121415328455452, 
    0.770053937908891}, {-0.614729486929457, 0.12579404873527, 
    0.778642096988235}, {-0.56846479841821, 0.241326901707842, 
    0.786517068773105}, {-0.501738388135435, 0.343827964689256, 
    0.793751170436239}, {-0.417741644461927, 0.429928599676028, 
    0.800408219387367}, {-0.320169749617841, 0.496967931155209, 
    0.806544609326081}, {-0.213077341474033, 0.543058519826977, 
    0.812210250239241}, {-0.100727293188333, 0.567124776520801, 
    0.817449386973397}, {0.0125625609331412, 0.568913646002422, 
    0.822301310624659}, {0.122569926385895, 0.548977922269125, 
    0.826800976055804}, {0.225311099597085, 0.508633381129171, 
    0.830979537653882}, {0.317172188373106, 0.449891703643821, 
    0.834864814155607}, {0.395024553037588, 0.375371888286881, 
    0.83848169209673}, {0.456321074408472, 0.288193485860742, 
    0.841852476243987}, {0.499170513839581, 0.191855517988999, 
    0.844997194273627}, {0.52238797211474, 0.0901053400029188, 
    0.847933861980289}, {0.525520253457718, -0.0131980306803074, 
    0.850678714434479}, {0.508845771857424, -0.114221487136189, 
    0.853246407750551}, {0.473349471897007, -0.209291711363983, 
    0.855650195470766}, {0.420674047889709, -0.295020950795942, 
    0.85790208300455}, {0.353049506840663, -0.368420614328735, 
    0.860012963075093}, {0.273203807840042, -0.426999068725999, 
    0.861992734707684}, {0.184257900824579, -0.468840589850624, 
    0.863850407936605}, {0.089608962430496, -0.492663091297992, 
    0.865594196101635}, {-0.00719402894725566, -0.497852992876418, 
    0.867231597343812}, {-0.102578033208166, -0.484476378016545, 
    0.868769466686712}, {-0.193072600979372, -0.453266396170389, 
    0.870214079898601}, {-0.275431125943301, -0.405587666641556, 
    0.871571190167426}, {-0.346742617993857, -0.34337920750579, 
    0.872846078480887}, {-0.404530285877954, -0.269078122032486, 
    0.874043598484064}, {-0.446833706710288, -0.185526902100576, 
    0.875168216484412}, {-0.472271952235958, -0.0958677331779138, 
    0.876224047185744}, {-0.480085717343068, -0.00342759169348667, 
    0.877214885657086}, {-0.470157231825143, 0.0884017996582328, 
    0.878144235977043}, {-0.443007506625856, 0.176284958237419, 
    0.879015336938084}, {-0.399771244616843, 0.257060377384166, 
    0.879831185146679}, {-0.342150507080633, 0.327850970376103, 
    0.880594555813238}, {-0.272348944959661, 0.386163467248798, 
    0.881308021489505}, {-0.192989054654039, 0.429973421069337, 
    0.881973968979624}, {-0.107015480165979, 0.457793002613715, 
    0.882594614623704}, {-0.0175878382651064, 0.468719376961369, 
    0.883172018129032}, {0.0720331236334685, 0.46246214088127, 
    0.883708095103308}, {0.158602026558256, 0.439349032366173, 
    0.884204628426317}, {0.239003943483832, 0.400309878132143, 
    0.884663278580617}, {0.310364072151889, 0.346839495582617, 
    0.885085593048092}, {0.370148215835711, 0.280940987140967, 
    0.885473014867138}, {0.416250632626192, 0.205051532599118, 
    0.885826890434609}, {0.447066271672771, 0.121953376761399, 
    0.886148476627422}, {0.461544972367055, 0.0346732054154849, 
    0.886438947310479}, {0.459225840198436, -0.0536265138915499, 
    0.886699399290357}, {0.44025070879094, -0.139760391199377, 
    0.886930857767883}, {0.405356327421267, -0.220633213039435, 
    0.887134281337069}, {0.355845652033167, -0.29334933164598, 
    0.887310566572915}, {0.293539340109682, -0.355314542363364, 
    0.887460552246175}, {0.220709231100096, -0.404326924529487, 
    0.887585023199316}, {0.13999621126356, -0.438653518753252, 
    0.887684713914371}, {0.0543153938906438, -0.457090217329853, 
    0.887760311800348}, {-0.0332480250322365, -0.459002836919881, 
    0.887812460225107}, {-0.119548563906672, -0.444348002959885, 
    0.887841761314151}, {-0.201492049482481, -0.413673180719286, 
    0.887848778536603}, {-0.276145101376385, -0.368095914140655, 
    0.887834039096712}, {-0.34083868536376, -0.309263055621371, 
    0.887798036147432}, {-0.393262129919001, -0.239291462940606, 
    0.887741230841125}, {-0.431544340726858, -0.160692279879439, 
    0.887664054230974}, {-0.454319400158287, -0.0762814828449508, 
    0.887566909035477}, {-0.460774287231663, 0.0109201522953185, 
    0.887450171277239}, {-0.450677079332688, 0.0977941469788303, 
    0.887314191806285}, {-0.424384678301776, 0.181234724312612, 
    0.887159297717174}, {-0.382829816903071, 0.258258655460798, 
    0.886985793668389}, {-0.327487822583527, 0.326110706736339, 
    0.88679396311174}, {-0.260324319002764, 0.382361003180317, 
    0.886584069438815}, {-0.183725707869479, 0.42499090882424, 
    0.886356357050935}, {-0.100414871402984, 0.452464425661514, 
    0.886111052358517}, {-0.0133550487084774, 0.463782618696895, 
    0.885848364715229}, {0.0743547501138336, 0.458519165849223, 
    0.885568487291888}, {0.159589134323573, 0.436835788560081, 
    0.885271597894649}, {0.214877523415342, 0.438573585163115, 
    0.872628707027257}, {0.0475819158237424, 
    0.998867339183008, -4.96996336593947*^-17}, {0.231732061640416, 
    0.969898882859131, 0.0748091480802452}, {0.44809860463149, 
    0.880956616396191, 0.152062752030488}, {0.63205300993931, 
    0.744143658975919, 0.216238774119238}, {0.77295006463368, 
    0.570572358476958, 0.277480416110456}, {0.865909745458781, 
    0.372994159299537, 0.333280167198621}, {0.908712395089708, 
    0.164613907449107, 0.38359359286185}, {
    0.902508284227137, -0.0421903662123269, 0.428600944819607}, {
    0.851137186200297, -0.236536212691176, 0.468632169566661}, {
    0.760433882416479, -0.409415020353869, 0.504102818462307}, {
    0.63759063199144, -0.553855572259056, 0.535464462942547}, {
    0.490604535054262, -0.664941404197756, 0.563169707253246}, {
    0.327812915470516, -0.739734010841769, 0.587649798480923}, {
    0.157508516202269, -0.77713715044395, 
    0.609301991399681}, {-0.0123767761909894, -0.77772416667829, 
    0.628483839072794}, {-0.174529882228645, -0.743541216029587, 
    0.64551202953508}, {-0.3224637850177, -0.677893965873716, 
    0.660663967826355}, {-0.450679101640869, -0.585122670641963, 
    0.674180841944501}, {-0.554782954973858, -0.470369551984468, 
    0.686271343884039}, {-0.631566865740222, -0.339342344265172, 
    0.697115533816088}, {-0.67904482474064, -0.19807820297248, 
    0.706868553197939}, {-0.696452706413745, -0.0527125899048944, 
    0.715664034721942}, {-0.684210587058206, 0.0907419379745793, 
    0.723617145492064}, {-0.643850187891191, 0.226601992709829, 
    0.730827252127624}, {-0.577910451851133, 0.349699746708321, 
    0.737380225388067}, {-0.489805084897157, 0.455544879848578, 
    0.743350416191875}, {-0.383666670040414, 0.540458084685613, 
    0.748802340406371}, {-0.264172636031628, 0.601672895245204, 
    0.753792110266057}, {-0.136358888315418, 0.637403519905914, 
    0.758368648078845}, {-0.00542725640995963, 0.64687738390736, 
    0.76257471442281}, {0.123446940351935, 0.630332178101743, 
    0.766447779152147}, {0.245300967075461, 0.588978323208316, 
    0.770020759682856}, {0.355558414173606, 0.524928849506134, 
    0.773322647454811}, {0.450185099099735, 0.441099719309383, 
    0.776379040272048}, {0.525822273883093, 0.341084545826778, 
    0.779212595436287}, {0.579893094177727, 0.229008453719617, 
    0.781843416196576}, {0.610679247720689, 0.109366455888775, 
    0.784289382007446}, {0.617365680526491, -0.0131478339881806, 
    0.786566431377212}, {0.60005246139803, -0.133817087785295, 
    0.788688804654173}, {0.559733951058102, -0.2480726436964, 
    0.790669252900582}, {0.498246552482568, -0.3516584451296, 
    0.792519218005638}, {0.418187375725927, -0.440780969731137, 
    0.79424898835714}, {0.322807117666849, -0.512240135158021, 
    0.79586783369911}, {0.215881302007465, -0.563536888823653, 
    0.797384122226245}, {0.101564719334521, -0.5929540494793, 
    0.798805422485727}, {-0.0157655717077642, -0.599607938515619, 
    0.800138592256228}, {-0.131672989720196, -0.583469384025134, 
    0.801389856239444}, {-0.241824098385532, -0.545353764330483, 
    0.802564874119592}, {-0.342145444172551, -0.486880842134144, 
    0.803668800311866}, {-0.428969081234455, -0.41040618818771, 
    0.804706336524139}, {-0.499161758603469, -0.318926968443293, 
    0.805681778090744}, {-0.550233372961579, -0.215965737831885, 
    0.806599054897818}, {-0.580421065680518, -0.105436617809971, 
    0.807461767602087}, {-0.588746237353207, 0.00850119078258578, 
    0.808273219745476}, {-0.57504273462293, 0.121597211901088, 
    0.809036446283642}, {-0.539955497890886, 0.229665262413726, 
    0.809754238974913}, {-0.484910008009592, 0.328735221936169, 
    0.810429169015229}, {-0.412053898614334, 0.415195628140422, 
    0.811063607252729}, {-0.324173072556824, 0.485922094378552, 
    0.811659742271249}, {-0.224585542455605, 0.538387092182337, 
    0.81221959659403}, {-0.117016976513498, 0.570747339169997, 
    0.812745041226342}, {-0.00546254572601342, 0.581905857549078, 
    0.81323780872772}, {0.105959883055609, 0.57154668993658, 
    0.81369950498042}, {0.213159896551797, 0.540141244624057, 
    0.814131619799895}, {0.312222637361791, 0.488926256681825, 
    0.814535536515102}, {0.399549582236109, 0.419854358626245, 
    0.814912540630892}, {0.471987017484806, 0.335519219444462, 
    0.815263827671249}, {0.52693770444552, 0.239058099963091, 
    0.81559051029038}, {0.562451855629165, 0.134035455110833, 
    0.815893624728458}, {0.577294302713179, 0.0243118627363028, 
    0.81617413667991}, {0.570985603364877, -0.0860969476808809, 
    0.816432946634372}, {0.543815773828701, -0.193165871244828, 
    0.816670894743604}, {0.496830314763815, -0.293005773869559, 
    0.816888765261703}, {0.431789184206977, -0.382003219804032, 
    0.81708729060072}, {0.351100328990126, -0.456949621158807, 
    0.817267155039188}, {0.25773028090598, -0.515155253629028, 
    0.817428998116984}, {0.155095125212596, -0.554544144978319, 
    0.817573417746415}, {0.0469358289848428, -0.573726543402014, 
    0.817700973066244}, {-0.0628175479442791, -0.572046486189898, 
    0.817812187062567}, {-0.170187864251935, -0.549602885896861, 
    0.817907548978005}, {-0.271294038003801, -0.507243499462706, 
    0.817987516528473}, {-0.362490208269782, -0.446532111714982, 
    0.818052517944838}, {-0.440495973129188, -0.369690214301953, 
    0.818102953855042}, {-0.502513098359392, -0.279515360942653, 
    0.818139199020767}, {-0.546324591093967, -0.17927919846509, 
    0.818161603941254}, {-0.570372675701391, -0.0726088819559211, 
    0.818170496335786}, {-0.573812971757656, 0.0366438430197531, 
    0.818166182515136}, {-0.556543028851785, 0.144541187407427, 
    0.818148948651364}, {-0.519204289540521, 0.24720053840855, 
    0.81811906195446}, {-0.463157497492093, 0.34093331901977, 
    0.818076771763522}, {-0.390432509281407, 0.422376556076657, 
    0.818022310559466}, {-0.303654372266595, 0.488612501060394, 
    0.81795589490564}, {-0.205948365791087, 0.537272086948645, 
    0.817877726322112}, {-0.100827439477406, 0.56661859078861, 
    0.817787992098906}, {0.00793390495932248, 0.575608584227605, 
    0.817686866053007}, {0.116434774264887, 0.563928067392892, 
    0.817574509233503}, {0.220787265687254, 0.532002566271795, 
    0.817451070578888}, {0.317255114010187, 0.480980898705014, 
    0.817316687530177}, {0.402386686801054, 0.412693246574235, 
    0.817171486603202}, {0.446130693843625, 0.386656534702296, 
    0.80713327783125}, {0.0475819158237422, 0.998867339183008, 
    4.35405874582451*^-17}, {0.259883209745289, 0.962965058750035, 
    0.0718262690039463}, {0.499186274019894, 0.854290068432461, 
    0.144919090556751}, {0.694361245904759, 0.689857839073757, 
    0.204838038591659}, {0.834216396893472, 0.485668709224734, 
    0.261168351899792}, {0.914300083178322, 0.25905007549798, 
    0.311365406371041}, {0.934267684733246, 0.0269424897532641, 
    0.355553083953824}, {0.897970861687024, -0.195755504112898, 
    0.394116878819683}, {0.812226425894682, -0.396809774743342, 
    0.427586524280747}, {0.685753713735543, -0.566838469673611, 
    0.456547909201202}, {0.528326567504006, -0.699248147981704, 
    0.481583913366707}, {0.350120670619653, -0.790041602784183, 
    0.503239288882579}, {0.161215966869533, -0.837569128106144, 
    0.522003225727424}, {-0.0287853188096371, -0.842259233867557, 
    0.538303621003856}, {-0.211055540377848, -0.806343666848871, 
    0.552508325555852}, {-0.377773674410256, -0.733581003563467, 
    0.564930050655292}, {-0.522304455353239, -0.628979034869872, 
    0.575832813941965}, {-0.63933066561743, -0.4985156483935, 
    0.585438680228751}, {-0.724941132033196, -0.348858994463041, 
    0.593934135295038}, {-0.776675269418449, -0.18708928287784, 
    0.601475790124619}, {-0.793524561640939, -0.0204260285468629, 
    0.608195320131912}, {-0.775891736703536, 0.144034314784625, 
    0.614203654401123}, {-0.725509242350614, 0.299564711660645, 
    0.619594482537985}, {-0.645319723143157, 0.440032034386001, 
    0.624447166409262}, {-0.539322369072927, 0.560093998508325, 
    0.628829146153804}, {-0.412390129087212, 0.655363387428399, 
    0.632797923392458}, {-0.27006377461553, 0.722535236467561, 
    0.6364026946071}, {-0.118329597688051, 0.759473709539004, 
    0.639685696909075}, {0.0366119060048526, 0.765256637229686, 
    0.642683318217149}, {0.188578712765439, 0.740177031300568, 
    0.645427014794708}, {0.331633615410429, 0.685702286391773, 
    0.647944071326301}, {0.460296786711939, 0.604393166395201, 
    0.65025823221044}, {0.569737615229392, 0.499785995210864, 
    0.65239022738221}, {0.655939614351017, 0.376242678652736, 
    0.654358211597633}, {0.715833168367864, 0.238774231069391, 
    0.656178132553689}, {0.747392022348983, 0.0928443286272503, 
    0.657864040338772}, {0.749690703689691, -0.0558399691099319, 
    0.659428348382944}, {0.722921436148081, -0.201542818263579, 
    0.660882054200271}, {0.6683705227768, -0.33871189253106, 
    0.662234926699804}, {0.588355582070471, -0.462180928592262, 
    0.663495665616673}, {0.486126372184764, -0.567355472934322, 
    0.664672037623032}, {0.36573318390204, -0.650375447906903, 
    0.665770992874256}, {0.23186788078202, -0.708249032991514, 
    0.666798765092018}, {0.0896835767999685, -0.738953421639543, 
    0.667760957753278}, {-0.0554003633144977, -0.74149922612214, 
    0.668662618519152}, {-0.197900861080276, -0.71595661913653, 
    0.669508303681347}, {-0.332473858671309, -0.663442674468566, 
    0.670302134111333}, {-0.454109971090234, -0.58607075108535, 
    0.67104784395651}, {-0.558316093346944, -0.486864106845964, 
    0.67174882312877}, {-0.641276560572393, -0.36963718247472, 
    0.672408154466164}, {-0.699988242204397, -0.238849119779501, 
    0.673028646311698}, {-0.732364928046808, -0.0994350314251527, 
    0.673612861139448}, {-0.737307498384272, 0.04337870978482, 
    0.674163140763222}, {-0.714737621301842, 0.184268371534028, 
    0.674681628583425}, {-0.665594042875629, 0.318008884447506, 
    0.675170289261107}, {-0.591791882638059, 0.439664894289586, 
    0.675630926152014}, {-0.496146669743654, 0.544769980631135, 
    0.676065196786104}, {-0.382266107727937, 0.629487650710946, 
    0.676474626637945}, {-0.254413693571242, 0.690748414201677, 
    0.676860621399492}, {-0.117349300158341, 0.726358140474879, 
    0.677224477937873}, {0.0238473739400271, 0.735073961730236, 
    0.677567394096248}, {0.163964004378371, 0.716645174278801, 
    0.677890477474876}, {0.297846663797961, 0.671817863297144, 
    0.678194753311529}, {0.420587742909387, 0.602303287676668, 
    0.678481171565036}, {0.527703996009976, 0.510711364226484, 
    0.678750613292561}, {0.615298329338131, 0.400451838037596, 
    0.67900389639973}, {0.680199569349438, 0.27560687405725, 
    0.679241780833033}, {0.72007526984079, 0.140779813381355, 
    0.679464973275315}, {0.733513611490214, 0.000925671147707654, 
    0.679674131397915}, {0.720071578451461, -0.138830417695534, 
    0.67986986771654}, {0.680287823082447, -0.273380194558961, 
    0.680052753092472}, {0.615659907424584, -0.397817940058796, 
    0.680223319915841}, {0.528586892794766, -0.507618106835427, 
    0.680382065003474}, {0.422279490932166, -0.598798543895848, 
    0.680529452240153}, {0.300641147340018, -0.668063479542508, 
    0.68066591498887}, {0.168124458780298, -0.712921182208815, 
    0.68079185829284}, {0.0295681959856626, -0.73177214973521, 
    0.680907660889539}, {-0.109979120841531, -0.723964753729878, 
    0.681013677054846}, {-0.245442685658823, -0.689816447577516, 
    0.68111023829342}, {-0.371905272319958, -0.630599891685137, 
    0.681197654889762}, {-0.484784875292549, -0.548494612903526, 
    0.681276217332881}, {-0.579999745665922, -0.446506051479525, 
    0.681346197626162}, {-0.654114917959542, -0.328355014259714, 
    0.681407850492849}, {-0.704465008347842, -0.198341605770321, 
    0.681461414486489}, {-0.729248934638439, -0.0611886120039152, 
    0.681507113014777}, {-0.727593230893991, 0.0781299665021719, 
    0.681545155284382}, {-0.69958176785152, 0.214569020564478, 
    0.681575737173604}, {-0.646250903150611, 0.343194574648922, 
    0.681599042039061}, {-0.569550329202411, 0.459361606049251, 
    0.681615241461983}, {-0.472271116733915, 0.558881059649112, 
    0.681624495939213}, {-0.357943624688467, 0.638170083166476, 
    0.681626955523456}, {-0.230709020522032, 0.694380126682263, 
    0.681622760416998}, {-0.0951690909607064, 0.725498359045041, 
    0.681612041522643}, {0.043780211037203, 0.730418822901937, 
    0.681594920955318}, {0.181125468867423, 0.708980844488888, 
    0.681571512517491}, {0.3119163885389, 0.661973394423736, 
    0.681541922141234}, {0.431443779877088, 0.591105319155595, 
    0.681506248299553}, {0.535408553562335, 0.498942585595973, 
    0.681464582389351}, {0.620075692380833, 0.388814860111768, 
    0.681417009088191}, {0.654157099415759, 0.337644505509256, 
    0.676812143200291}, {0.0475819158237423, 
    0.998867339183008, -3.00980220088988*^-17}, {0.291988390953622, 
    0.954528523810891, 0.0601504512012688}, {0.555964399992425, 
    0.822406318156485, 0.120629323952999}, {0.761331159298298, 
    0.626159699370669, 0.168222759356584}, {0.896352913886538, 
    0.38907014615154, 0.212546171785644}, {0.958718458396152, 
    0.133775677537096, 0.250924262736779}, {
    0.951484583687302, -0.119098822096223, 0.283712103338392}, {
    0.882309278095019, -0.352854695031581, 0.311486600003301}, {
    0.761530696894368, -0.554894531144665, 0.33490753499036}, {
    0.600807552979659, -0.716427465282722, 0.354629343499897}, {
    0.41220700826337, -0.832019936177778, 0.371252216345287}, {
    0.207597472838463, -0.899136634053278, 
    0.385300665162188}, {-0.00176690428738551, -0.917722057394385, 
    0.397219213308037}, {-0.205545323891007, -0.889828511891349, 
    0.407377391679715}, {-0.394537070023824, -0.819279493132005, 
    0.416078853716914}, {-0.560858366365414, -0.711354356523544, 
    0.423571566955212}, {-0.69807857805748, -0.572483043681078, 
    0.430057511915437}, {-0.801317763656404, -0.40994425572118, 
    0.43570121511181}, {-0.867304312611131, -0.231564940467338, 
    0.440636934076674}, {-0.894390538940678, -0.0454225830840055, 
    0.444974552979584}, {-0.882524613364679, 0.140445594991345, 
    0.448804346740371}, {-0.833178456819668, 0.318320746902323, 
    0.452200797415423}, {-0.749232790297798, 0.481061164996929, 
    0.455225637980082}, {-0.634822194311184, 0.622334832448176, 
    0.457930276277551}, {-0.495144621647236, 0.736819223090081, 
    0.460357726272456}, {-0.33624122869596, 0.820362569734448, 
    0.462544149572475}, {-0.164753575669347, 0.870101917003496, 
    0.46452008926526}, {0.0123338514426679, 0.884534622048418, 
    0.466311460835193}, {0.187957253946761, 0.863541486308485, 
    0.467940351020218}, {0.355234463063695, 0.808361318840961, 
    0.469425664459829}, {0.50771447615832, 0.721518375513559, 
    0.470783649350269}, {0.639607244129069, 0.606705721217694, 
    0.472028326585741}, {0.745986066091829, 0.468629061725998, 
    0.473171841620618}, {0.822955922253647, 0.312816931325118, 
    0.474224754208367}, {0.867782288771163, 0.145404252595646, 
    0.475196277996981}, {0.878976383604397, -0.0271028351101721, 
    0.476094479483566}, {0.856334337865919, -0.198072382997737, 
    0.476926443893958}, {0.800929416454327, -0.360993483441318, 
    0.477698414034455}, {0.715058065893432, -0.509715785865886, 
    0.478415906967846}, {0.602142186880993, -0.638673224311859, 
    0.479083812422492}, {0.46659155631498, -0.743084124690709, 
    0.479706476095756}, {0.313631704377467, -0.81912075519779, 
    0.48028777041841}, {0.149103737997487, -0.864042519682673, 
    0.480831154872056}, {-0.0207564487336157, -0.876288329545553, 
    0.481339727571112}, {-0.189551456646509, -0.855525176551742, 
    0.481816269514944}, {-0.350959647871555, -0.802651513270619, 
    0.482263282668564}, {-0.498967805474334, -0.719755672830512, 
    0.482683022830122}, {-0.628090818902378, -0.610031167297387, 
    0.48307752808046}, {-0.733570548457222, -0.477652237047344, 
    0.48344864347709}, {-0.811546819834179, -0.327614427712992, 
    0.483798042545978}, {-0.859194545055648, -0.165546197156981, 
    0.484127246035049}, {-0.87482222043973, 0.00250144046309098, 
    0.484437638319433}, {-0.857928469864083, 0.170279477984858, 
    0.484730481787433}, {-0.809214831126291, 0.33157146354344, 
    0.485006929485455}, {-0.73055456949337, 0.480421641871713, 
    0.485268036257947}, {-0.62491888859035, 0.611352428776311, 
    0.485514768583107}, {-0.496263437848078, 0.719563386960437, 
    0.48574801327564}, {-0.349379433318049, 0.801104578547756, 
    0.485968585202975}, {-0.189714964468317, 0.853018129502684, 
    0.486177234140521}, {-0.0231731092811117, 0.873443018172096, 
    0.486374650873857}, {0.144105713194891, 0.861679451284634, 
    0.486561472640821}, {0.305969187668099, 0.81821066675924, 
    0.486738287993788}, {0.456478132571387, 0.744681550126556, 
    0.486905641151598}, {0.590122952553751, 0.643835014425796, 
    0.487064035901419}, {0.702023694224408, 0.519408615919416, 
    0.487213939102928}, {0.788106509502541, 0.375995305339022, 
    0.487355783840447}, {0.845250211368003, 0.218873495712691, 
    0.487489972262869}, {0.871397711478324, 0.0538127176166521, 
    0.487616878146204}, {0.86562841749438, -0.113138007537565, 
    0.487736849209289}, {0.828189093066194, -0.275871345921412, 
    0.487850209209449}, {0.760482193546563, -0.42844433228414, 
    0.487957259841685}, {0.66501223101821, -0.565294476813874, 
    0.488058282462158}, {0.545292237620931, -0.681441484878441, 
    0.488153539654302}, {0.40571383200993, -0.772667321243892, 
    0.488243276653767}, {0.251385698656212, -0.835668155314034, 
    0.488327722646552}, {0.0879464170701527, -0.868172759451995, 
    0.488407091953046}, {-0.0786415121338708, -0.869023160553506, 
    0.488481585109299}, {-0.242308937197411, -0.838214720954272, 
    0.488551389855574}, {-0.397100726492831, -0.776894298505253, 
    0.488616682041144}, {-0.537391844624789, -0.687316653904649, 
    0.488677626453354}, {-0.658091023732788, -0.572760781352658, 
    0.488734377578071}, {-0.7548246883353, -0.437409282038388, 
    0.488787080297934}, {-0.824094523503523, -0.286195227092679, 
    0.488835870534141}, {-0.863403044036428, -0.124622119985091, 
    0.488880875836897}, {-0.871342691156454, 0.0414364735363586, 
    0.488922215929179}, {-0.847645310454924, 0.205950340923922, 
    0.488960003207927}, {-0.793190302204048, 0.362951342195531, 
    0.488994343206456}, {-0.709971230698444, 0.506749517303879, 
    0.48902533502143}, {-0.601022179014968, 0.63213877699885, 
    0.489053071707456}, {-0.470306585492682, 0.734584765065416, 
    0.489077640642058}, {-0.322572646267116, 0.810388138435009, 
    0.489099123863528}, {-0.16318056606666, 0.856817412176795, 
    0.489117598383891}, {0.00209205556877119, 0.872206625807011, 
    0.489133136479062}, {0.167259639181512, 0.856014365308515, 
    0.48914580595803}, {0.326345257701191, 0.808842075363897, 
    0.48915567041277}, {0.473596656446635, 0.732411067925415, 
    0.489162789450425}, {0.603693867574428, 0.629499123270021, 
    0.489167218909142}, {0.711940942748131, 0.503839034472919, 
    0.489169011058856}, {0.794434913389209, 0.35998281351924, 
    0.489168214788177}, {0.821468497611186, 0.288829423480747, 
    0.491698150865143}, {0.0475819158237423, 0.998867339183008, 
    9.82761809263764*^-18}, {0.328045499420713, 0.943928223350271, 
    0.0372244472439279}, {0.617001885175833, 0.783423876707514, 
    0.0745365889616548}, {0.828525582629288, 0.550920006134611, 
    0.100162396983295}, {0.951587607718163, 0.280766421514328, 
    0.125104921514949}, {0.98927718153574, 0.00106548938040476, 
    0.146046303702224}, {0.95030592194965, -0.264992808052314, 
    0.163393593472863}, {0.847207182384344, -0.500682245039202, 
    0.177643687247492}, {0.693912439189527, -0.694729979734993, 
    0.189303412529877}, {0.504474765765583, -0.840218476150185, 
    0.198841954933111}, {0.292417361628486, -0.933692106163344, 
    0.206666730526452}, {0.0703865463763158, -0.974488090093093, 
    0.213116626183718}, {-0.150059150963693, -0.96423800117946, 
    0.218465851550066}, {-0.358603795077135, -0.906479087888639, 
    0.222932683509745}, {-0.546304960320331, -0.806326729886726, 
    0.226689424101743}, {-0.705708694187756, -0.670174786947604, 
    0.229871690052399}, {-0.830945392307937, -0.505404159699244, 
    0.232586307337532}, {-0.917799510509452, -0.320090199794902, 
    0.234917693041349}, {-0.963745735217848, -0.122706852603239, 
    0.23693287271634}, {-0.967945649342402, 0.0781697900455987, 
    0.238685365792171}, {-0.931201068039665, 0.274152878047324, 
    0.240218172377022}, {-0.855862572562551, 0.457323839039753, 
    0.241566063702157}, {-0.74569408731399, 0.620491097509793, 
    0.242757339860298}, {-0.605696493307411, 0.757420566642044, 
    0.243815182510751}, {-0.441895175517032, 0.863030609271311, 
    0.244758700183591}, {-0.261098014000357, 0.933545194382831, 
    0.245603740056604}, {-0.0706316153369519, 0.966600325897598, 
    0.24636352183217}, {0.121935482238905, 0.96130040195241, 
    0.247049135552628}, {0.30907332482493, 0.918222894099193, 
    0.247669934860421}, {0.483565273843177, 0.839371539842566, 
    0.248233849495377}, {0.638767611705979, 0.72808004524556, 
    0.248747635065467}, {0.768845199647742, 0.588870027333864, 
    0.249217073826087}, {0.868975209884201, 0.427268524004196, 
    0.249647136979346}, {0.935512090487462, 0.249591803727526, 
    0.250042116580027}, {0.96610830467591, 0.0627033680545033, 
    0.250405733302696}, {0.959786964276015, -0.126245084358122, 
    0.25074122493368}, {0.916964191391312, -0.310080403328194, 
    0.251051419390333}, {0.839420830040514, -0.48187288790011, 
    0.251338795256328}, {0.730224925820163, -0.635189903792698, 
    0.25160553219427}, {0.593608131751777, -0.76432923122407, 
    0.251853553110903}, {0.434800820008667, -0.864523927803866, 
    0.252084559571518}, {0.259832124353823, -0.932111552357443, 
    0.25230006166384}, {0.0753023555990201, -0.964661907915731, 
    0.252501403278518}, {-0.111863820681542, -0.961058977842805, 
    0.252689783589029}, {-0.294674411626439, -0.921534393234676, 
    0.252866275367456}, {-0.466327979519632, -0.847651522225667, 
    0.253031840655772}, {-0.620463047226391, -0.742241049628774, 
    0.253187344218697}, {-0.751390047135935, -0.609290654650292, 
    0.253333565128816}, {-0.854297507005211, -0.453793033068311, 
    0.253471206773757}, {-0.925425134229674, -0.281557989857306, 
    0.253600905525793}, {-0.962197687733921, -0.0989955962620283, 
    0.253723238273955}, {-0.963314968970504, 0.0871215829989655, 
    0.253838728985771}, {-0.928794867964876, 0.269908466832868, 
    0.253947854438739}, {-0.859968108808135, 0.44262051038488, 
    0.2540510492393}, {-0.759425089772507, 0.598900631251222, 
    0.254148710228692}, {-0.630916943260595, 0.733011065909881, 
    0.254241200359751}, {-0.479214587975848, 0.840041792801109, 
    0.25432885211599}, {-0.309931051047917, 0.916088037715532, 
    0.254411970533697}, {-0.129313647652498, 0.958390523213003, 
    0.25449083587884}, {0.0559863266019918, 0.965433494628478, 
    0.254565706023141}, {0.239157947292038, 0.936997100786366, 
    0.25463681855734}, {0.41348013293174, 0.874162371658223, 
    0.254704392674373}, {0.572567156078916, 0.779268757563254, 
    0.254768630850671}, {0.710601284549392, 0.655825912893902, 
    0.254829720349951}, {0.822544136367989, 0.50838305982255, 
    0.254887834570623}, {0.904319127635057, 0.34236079461518, 
    0.254943134255137}, {0.952958461203374, 0.163851546311314, 
    0.254995768577222}, {0.966709406666893, -0.0206039834850967, 
    0.255045876120924}, {0.94509611105732, -0.204256219896983, 
    0.25509358576359}, {0.888934800627892, -0.380393220227888, 
    0.25513901747343}, {0.80030192834645, -0.542585316712542, 
    0.255182283030984}, {0.68245652789043, -0.68491901666202, 
    0.255223486682693}, {0.539719691414614, -0.802211689986045, 
    0.255262725733795}, {0.377315635459384, -0.89019928933296, 
    0.255300091086887}, {0.201180201471019, -0.945690342194545, 
    0.255335667731803}, {0.0177438049759091, -0.96668069075622, 
    0.255369535191757}, {-0.166303241209077, -0.952424888850293, 
    0.255401767930181}, {-0.344254481603746, -0.903461743892226, 
    0.255432435722157}, {-0.509631290143631, -0.821593157828975, 
    0.25546160399393}, {-0.656418208193931, -0.70981711454109, 
    0.2554893341336}, {-0.779281126013285, -0.572217320590764, 
    0.255515683775761}, {-0.873760421863171, -0.413813571816423, 
    0.255540707062551}, {-0.936432093697018, -0.240378333662599, 
    0.255564454883326}, {-0.965031089361412, -0.0582262374514498, 
    0.255586975094925}, {-0.958532419734525, 0.126015835449769, 
    0.255608312724319}, {-0.917187175038428, 0.305649719026291, 
    0.255628510155221}, {-0.8425122019289, 0.474149228073456, 
    0.255647607300091}, {-0.737233878558907, 0.625396904316798, 
    0.255665641758834}, {-0.60518808587899, 0.753905672964588, 
    0.255682648965344}, {-0.451180056000885, 0.855017398158243, 
    0.25569866232295}, {-0.280809225465255, 0.925071173320591, 
    0.255713713329709}, {-0.100265480662804, 0.961535287695848, 
    0.2557278316944}, {0.0838957907415441, 0.963098133094992, 
    0.255741045444004}, {0.264991671465586, 0.929714806889184, 
    0.255753381023364}, {0.436454077840485, 0.862607774479628, 
    0.255764863387672}, {0.592067735187825, 0.764221618589328, 
    0.255775516088363}, {0.726195155554974, 0.638133563579004, 
    0.255785361352929}, {0.833980488636861, 0.488923060602034, 
    0.255794420159165}, {0.911524890509426, 0.322005196168587, 
    0.255802712304244}, {0.934360147717269, 0.237698470907583, 
    0.26546290001799}, {0.672925802375948, 
    0.384880767582255, -0.631694276720932}, {0.353249440009601, 
    0.935494002999971, 0.00811193466398387}, {0.641851493527868, 
    0.766132162232396, 0.0326828739427607}, {0.843564975449971, 
    0.534102295265791, 0.0559720500419944}, {0.964147899605357, 
    0.256089154481756, 0.0695497853583812}, {
    0.996278905521429, -0.0304283178323645, 0.0806378316109496}, {
    0.949389710811601, -0.301071888545525, 0.089525945583928}, {
    0.837129351205951, -0.538410928206456, 0.0965822019699607}, {
    0.674595927035775, -0.73108242016757, 0.102170593365564}, {
    0.476787067549733, -0.872530037829951, 0.106608748711305}, {
    0.257859912683395, -0.959882352301187, 0.110155050595294}, {
    0.0308133643476655, -0.993115760313993, 
    0.113011606454993}, {-0.192654685751987, -0.974465184475056, 
    0.115333326943247}, {-0.402236869970361, -0.907998220028491, 
    0.117237932690489}, {-0.589097814558297, -0.799278935409119, 
    0.118814764629247}, {-0.745955346615783, -0.655071723137812, 
    0.12013183758099}, {-0.867154267865909, -0.483056973631312, 
    0.121241230396669}, {-0.948721516449545, -0.291545488131648, 
    0.122183110844971}, {-0.988392242267726, -0.0891882983800005, 
    0.122988710282927}, {-0.985598787446967, 0.115315503892897, 
    0.123682515922808}, {-0.941417510444705, 0.313506915280574, 
    0.124283889138343}, {-0.858471302983117, 0.497443382576948, 
    0.124808265290698}, {-0.740788327702886, 0.659954975383289, 
    0.12526804862376}, {-0.593619879447076, 0.794872105639464, 
    0.125673284358788}, {-0.423222315071935, 0.897217233925065, 
    0.126032167215384}, {-0.236609688349686, 0.963354125822848, 
    0.12635142911404}, {-0.041285053728971, 0.991089656135714, 
    0.126636637034425}, {0.155040646283451, 0.979724813831474, 
    0.126892423583493}, {0.344732627974231, 0.930053354811782, 
    0.127122666796011}, {0.520509582392053, 0.844308406305183, 
    0.12733063135182}, {0.675704789079815, 0.726059172647069, 
    0.127519080257255}, {0.804502109396884, 0.580061657912172, 
    0.127690363756027}, {0.902138826457609, 0.412068941620363, 
    0.127846490564122}, {0.965068478668435, 0.228607961210771, 
    0.127989185291752}, {0.99107826222671, 0.0367309188136582, 
    0.128119935001502}, {0.979357200629966, -0.156249700818554, 
    0.128240027169168}, {0.930513036002444, -0.343032969607512, 
    0.128350580800271}, {0.846537623501029, -0.516598479214472, 
    0.128452572066601}, {0.730722439870757, -0.670462841477743, 
    0.128546855531042}, {0.587527584344438, -0.79891462929811, 
    0.128634181801937}, {0.422409291085122, -0.897219474226821, 
    0.128715212283208}, {0.24161242863033, -0.96178814367523, 
    0.128790531550687}, {0.0519356815522863, -0.990301780195522, 
    0.128860657779171}, {-0.139521950288091, -0.981790048134799, 
    0.128926051561651}, {-0.325624071854242, -0.936659642467269, 
    0.128987123396682}, {-0.499459675807252, -0.856672409003472, 
    0.129044240067906}, {-0.65459628159625, -0.744874139840945, 
    0.129097730098465}, {-0.785314315093734, -0.605476877694722, 
    0.129147888429935}, {-0.886814329732372, -0.443699224259126, 
    0.129194980448834}, {-0.955389685783948, -0.265570641694415, 
    0.1292392454623}, {-0.988558581792081, -0.0777070095688818, 
    0.12928089970715}, {-0.985150824561905, 0.112934292948402, 
    0.129320138962355}, {-0.945346377255514, 0.299310803560231, 
    0.129357140823397}, {-0.870664479140976, 0.474553535273432, 
    0.129392066687496}, {-0.763903922025637, 0.632218277855235, 
    0.129425063490852}, {-0.629036832816576, 0.7665205400719, 
    0.129456265232605}, {-0.471059985575146, 0.872545654427659, 
    0.129485794314868}, {-0.29580918986528, 0.946426493953118, 
    0.129513762723715}, {-0.109743620696021, 0.985482448026795, 
    0.12954027307229}, {0.0802919780045053, 0.988314727367585, 
    0.129565419524116}, {0.267318507426877, 0.954854665309906, 
    0.12958928861204}, {0.444477976306573, 0.886363395234807, 
    0.129611959966045}, {0.605283915063123, 0.785383050516599, 
    0.129633506961352}, {0.743857653783618, 0.655641389703659, 
    0.129653997296597}, {0.855141912966169, 0.501913432545221, 
    0.129673493510565}, {0.935084000519532, 0.329845241356683, 
    0.129692053444838}, {0.980782029663376, 0.145746341504123, 
    0.1297097306587}, {0.990588928960173, -0.0436416041377257, 
    0.129726574801866}, {0.964170558205696, -0.231391408967674, 
    0.129742631949839}, {0.902515916184021, -0.410643271914025, 
    0.129757944906124}, {0.807899167665458, -0.57485478100999, 
    0.129772553474982}, {0.683794964436062, -0.718038935158328, 
    0.129786494707959}, {0.534750225450114, -0.834981561167213, 
    0.129799803127033}, {0.366217113434124, -0.921430267483569, 
    0.129812510926863}, {0.184353342865341, -0.974248123275036, 
    0.129824648158369}, {-0.00420287296488718, -0.991526543209815, 
    0.129836242895563}, {-0.19257502206643, -0.972653347295244, 
    0.129847321387359}, {-0.373898820288173, -0.91833359726523, 
    0.129857908195898}, {-0.541571956899386, -0.830562526989516, 
    0.129868026322721}, {-0.689493995393049, -0.712551622028007, 
    0.129877697324007}, {-0.812287737268942, -0.568610599911852, 
    0.12988694141593}, {-0.905494042155424, -0.403989636736177, 
    0.129895777571112}, {-0.96573307193321, -0.224687619737954, 
    0.129904223606999}, {-0.990826153827808, -0.0372334281183573, 
    0.129912296266934}, {-0.979873892954732, 0.151551788412244, 
    0.1299200112946}, {-0.933287756298762, 0.334802686606646, 
    0.12992738350246}, {-0.852774039797559, 0.50585915210707, 
    0.129934426834718}, {-0.741270856835247, 0.658508020599109, 
    0.129941154425312}, {-0.602840487544682, 0.787208341787315, 
    0.129947578651375}, {-0.442521042395332, 0.887292037599362, 
    0.12995371118256}, {-0.266142862366973, 0.955132707422927, 
    0.129959563026595}, {-0.0801163486693013, 0.988276495659204, 
    0.129965144571394}, {0.108801058211043, 0.985530318050965, 
    0.129970465624006}, {0.293750284173658, 0.947004292880049, 
    0.129975535446687}, {0.468019506987848, 0.874106884979034, 
    0.129980362790313}, {0.62528750050848, 0.769492984335099, 
    0.129984955925375}, {0.75985262686354, 0.636966844851581, 
    0.129989322670744}, {0.866839194698701, 0.481343440988006, 
    0.129993470420375}, {0.942373729424395, 0.308273301601537, 
    0.129997406168139}, {0.969972128463838, 0.206453643641825, 
    0.128572792729826}, {0.203042311104251, 
    0.979060510059079, -0.0146402713192102}, {0.320889020489392, 
    0.930125644512225, -0.178595974058979}, {
    0.00780004687202245, -0.969791757769337, -0.243809568785669}, \
{-0.0789748114547445, -0.989478232815494, -0.121226259284092}, \
{-0.10443499986314, -0.991941646512721, -0.0717293574292815}, \
{-0.112727510793773, -0.992685932195105, -0.0432105118249692}, \
{-0.109364472466939, -0.99393734200893, -0.0113124852375931}, \
{-0.10529084292624, -0.994431605965491, -0.00442938514657904}, {
    0.990130747744233, -0.0657109579189646, -0.123786802126953}, {
    0.957536729484167, -0.258999497707075, -0.126659669493679}, {
    0.887761185335004, -0.441743442489387, -0.12939400616031}, {
    0.783718107930493, -0.606929208701675, -0.131995692833541}, {
    0.649611573210321, -0.7482797187394, -0.134470318191402}, {
    0.49076084806056, -0.860484283487807, -0.1368231993536}, {
    0.313386146820062, -0.939388953815366, -0.139059398930624}, {
    0.124363602278194, -0.982140950213781, -0.141183739650011}, \
{-0.0690410195736133, -0.987282565204358, -0.143200817245358}, \
{-0.259449726306118, -0.954791847886027, -0.145115012076857}, \
{-0.439650459296685, -0.886069354998793, -0.146930499802582}, \
{-0.602865779424783, -0.783872218226555, -0.148651261316983}, \
{-0.743002351940844, -0.652198664799893, -0.150281092102803}, \
{-0.854872343999154, -0.496127873213707, -0.151823611094706}, \
{-0.93437899120696, -0.321621589393941, -0.15328226912066}, \
{-0.978659990702446, -0.135295220099039, -0.154660356965324}, \
{-0.986183984721574, 
    0.0558328816740437, -0.155961013085485}, {-0.956797151021242, 
    0.244604550670564, -0.157187230998214}, {-0.891718751356762, 
    0.423987643496214, -0.158341866356517}, {-0.793486340936936, 
    0.587334873103271, -0.159427643723654}, {-0.66585314514565, 
    0.728626308176669, -0.16044716305527}, {-0.513641802077543, 
    0.842686893885529, -0.161402905897304}, {-0.342560192469286, 
    0.925371341678287, -0.162297241307219}, {-0.158986380874177, 
    0.973709987874964, -0.16313243150603}, {0.0302692698405015, 
    0.986010686703495, -0.163910637268678}, {0.218216007988561, 
    0.961913429179174, -0.164633923060526}, {0.39793940374492, 
    0.902396105895611, -0.165304261928045}, {0.562853550008915, 
    0.809731597546876, -0.165923540151921}, {0.706939685934077, 
    0.687398119268247, -0.166493561671032}, {0.824962738951705, 
    0.539946402543926, -0.167016052285923}, {0.912658141444657, 
    0.372828813905368, -0.167492663650384}, {0.966882402511915, 
    0.192196830858981, -0.167924977059851}, {0.985722261548316, 
    0.00467437762571171, -0.168314507045248}, {
    0.968558769306022, -0.182884669714068, -0.168662704780817}, {
    0.916084278747382, -0.363645993329219, -0.168970961314348}, {
    0.830272023727859, -0.531042354552896, -0.169240610628068}, {
    0.714299658153374, -0.679010252867277, -0.169472932538177}, {
    0.572429762041386, -0.802207295666904, -0.169669155440918}, {
    0.409851836765491, -0.896202592679507, -0.169830458912655}, {
    0.232491657115012, -0.957633497590629, -0.16995797617133}, {
    0.0467949764380317, -0.984323258190401, -0.170052796406283}, \
{-0.140506545248926, -0.975355560049552, -0.170115966983218}, \
{-0.322638730823097, -0.931103505976366, -0.170148495530759}, \
{-0.493028847560598, -0.853212208606178, -0.170151351914805}, \
{-0.645541419830085, -0.744535828355344, -0.170125470106566}, \
{-0.774697505813873, -0.609031505223431, -0.170071749949975}, \
{-0.875869679783033, -0.45161415384523, -0.169991058833762}, \
{-0.945445861452284, -0.277977463740978, -0.169884233273371}, \
{-0.980956272091303, -0.0943876233520638, -0.169752080407523}, \
{-0.981159132049215, 
    0.0925427732339809, -0.169595379414048}, {-0.946082198153374, 
    0.276092505886014, -0.169414882849355}, {-0.877018819099004, 
    0.449672681886976, -0.169211317915683}, {-0.776478806381373, 
    0.607062271927638, -0.168985387660034}, {-0.648096020341498, 
    0.742629862503091, -0.168737772108535}, {-0.496496099181299, 
    0.851533778518074, -0.168469129339725}, {-0.327129159874135, 
    0.929893525034595, -0.168180096500085}, {-0.146073524965428, 
    0.974926538279207, -0.167871290764967}, {0.0401824640857913, 
    0.985045485635645, -0.16754331024792}, {0.224972732709072, 
    0.959912767593591, -0.167196734861133}, {0.401691568755681, 
    0.900450401159301, -0.1668321271298}, {0.564029057525756, 
    0.808805049930639, -0.166450032962758}, {0.706195504838374, 
    0.688269554895526, -0.166050982381885}, {0.823126909894591, 
    0.543163856114768, -0.16563549021245}, {0.910664241806097, 
    0.378679624925241, -0.165204056736527}, {0.965700219478273, 
    0.20069419919267, -0.164757168311513}, {0.986288460005721, 
    0.0155604861501103, -0.164295297955588}, {
    0.971711204221245, -0.170119668645293, -0.163818905901958}, {
    0.922503301777386, -0.349730580385304, -0.163328440123509}, {
    0.8404316899431, -0.516877944852944, -0.162824336829548}, {
    0.728431175382601, -0.665615845428569, -0.162307020936046}, {
    0.590498871092491, -0.790657521154551, -0.161776906510892}, {
    0.431551097220138, -0.887562459576293, -0.161234397195442}, {
    0.257247873644441, -0.952893228828096, -0.160679886603702}, {
    0.0737912678824017, -0.984336544612246, -0.16011375870028}, \
{-0.112295225458864, -0.980784340817359, -0.159536388158317}, \
{-0.29439843947463, -0.94237203237544, -0.158948140698421}, \
{-0.100462160601115, -0.994940500879025, -0.000868330553587662}, {
    0.75976025982901, 0.650060133609054, -0.013644422916813}, {
    0.870656255919074, 0.491691162469295, -0.0140529277580663}, {
    0.948953263599363, 0.315085844858372, -0.0144434716742279}, {
    0.991809814745817, 0.126861114417635, -0.0148171867297447}, {
    0.997706990354536, -0.0659581728053486, -0.0151750070139657}, {
    0.966499291306182, -0.256199766238987, -0.015517721602617}, {
    0.899414727737658, -0.436808941594394, -0.0158460112262061}, {
    0.799004380643854, -0.601108009251552, -0.0161604741751869}, {
    0.66904354335629, -0.743040881338092, -0.0164616449229995}, {
    0.514388312532028, -0.857393784192441, -0.0167500077199567}, {
    0.340793105666889, -0.939984135093468, -0.0170260066516432}, {
    0.154695978335775, -0.987810816071584, -0.0172900531730881}, \
{-0.037020249247942, -0.999160528004936, -0.017542531816066}, \
{-0.227282209120747, -0.973666541333648, -0.0177838045582305}, \
{-0.409086187745894, -0.912317915576711, -0.0180142142014794}, \
{-0.575754787177717, -0.817419074351013, -0.0182340870096536}, \
{-0.721180697233901, -0.692501430023294, -0.0184437347876589}, \
{-0.840048746730837, -0.542190487415947, -0.0186434565359532}, \
{-0.928028234797532, -0.372033457094842, -0.018833539779807}, \
{-0.981928661172642, -0.188293818862153, -0.0190142616477498}, \
{-0.999813335211004, 
    0.0022795544620385, -0.0191858897553205}, {-0.981066896650663, 
    0.192700214750404, -0.0193486829367265}, {-0.926414470003498, 
    0.375999823108141, -0.0195028918569801}, {-0.837891937205498, 
    0.545482380847418, -0.0196487595295451}, {-0.718768586078288, 
    0.694967778550707, -0.0197865217588389}, {-0.573425111389826, 
    0.819015859638236, -0.0199164075226192}, {-0.407191549308632, 
    0.913122935374203, -0.020038639305986}, {-0.226151157724601, 
    0.973883716355381, -0.020153433396199}, {-0.0369174636252195, 
    0.999112902905664, -0.0202610001455444}, {0.15360735793096, 
    0.987922156400461, -0.0203615442079827}, {0.338483963409074, 
    0.940749801306768, -0.0204552647541147}, {0.510988043769709, 
    0.859342324541281, -0.0205423556680884}, {0.664854120534436, 
    0.746688482597039, -0.02062300572934}, {0.794502138299198, 
    0.606908535054239, -0.0206973987814898}, {0.89523870612938, 
    0.445102734404565, -0.0207657138902696}, {0.963425780274979, 
    0.267164659133723, -0.0208281254919919}, {0.996610776752306, 
    0.0795662280274773, -0.0208848035337933}, {
    0.993613510704459, -0.110877765431197, -0.0209359136066523}, {
    0.954566928809238, -0.297257043934609, -0.020981617072011}, {
    0.880910274515596, -0.472816201896728, -0.021022071182668}, {
    0.775335043204422, -0.631198982456996, -0.0210574291985149}, {
    0.641685783777305, -0.766677675350766, -0.0210878404975739}, {
    0.484819423817694, -0.874359393207019, -0.0211134506827336}, {
    0.310428279498472, -0.950361836540723, -0.0211344016845146}, {
    0.12483320605104, -0.991952273538724, -0.0211508318601414}, \
{-0.065245595980698, -0.997644798954397, -0.0211628760891675}, \
{-0.252931816603225, -0.967252448462442, -0.021170665865857}, \
{-0.431441525364488, -0.9018923760439, -0.0211743293885073}, \
{-0.594327954233429, -0.803943993630456, -0.0211739916458727}, \
{-0.735713766808716, -0.676961663593822, -0.021169774500828}, \
{-0.850502473686062, -0.525545165148815, -0.0211617967714035}, \
{-0.934561419419348, -0.355172667106549, -0.021150174309301}, \
{-0.984869802232508, -0.172002277824708, -0.0211350200759989}, \
{-0.999626455789473, 
    0.0173506388765902, -0.0211164442165411}, {-0.978313577005611, 
    0.20605233517846, -0.0210945541310987}, {-0.921714172620192, 
    0.38729712376453, -0.0210694545443846}, {-0.831882662905026, 
    0.554552523264131, -0.0210412475730025}, {-0.712069763689645, 
    0.701794293337515, -0.0210100327908004}, {-0.566604407577107, 
    0.823722924670342, -0.0209759072922966}, {-0.400737003203654, 
    0.915953827426087, -0.0209389657542451}, {-0.22044971280081, 
    0.975174416894149, -0.0208993004954065}, {-0.0322406039855435, 
    0.99926249251217, -0.0208570015345707}, {0.157110540096974, 
    0.987361702886101, -0.0208121566469094}, {0.34078632023866, 
    0.939911434595703, -0.0207648514186932}, {0.512176953324044, 
    0.858630100942516, -0.0207151693004366}, {0.665117830303571, 
    0.746452479614579, -0.0206631916585233}, {0.794110878703207, 
    0.607423395609565, -0.0206089978253511}, {0.894521798871556, 
    0.446551608774292, -0.0205526651480555}, {0.962746117010319, 
    0.269629188179322, -0.0204942690358485}, {0.996338123616361, 
    0.0830228875306409, -0.0204338830060221}, {
    0.99409810270761, -0.10655496691019, -0.0203715787286557}, {
    0.95611475704146, -0.292287837266552, -0.0203074260700733}, {
    0.883761343625248, -0.467499913870963, -0.0202414931350846}, {
    0.779645694484914, -0.625895843568461, -0.0201738463080525}, {
    0.647515950442441, -0.761786650565724, -0.0201045502928238}, {
    0.492125421442689, -0.870293755987166, -0.0200336681515586}, {
    0.319061449106939, -0.947523793758973, -0.0199612613424919}, {
    0.134544433488835, -0.990707972687126, -0.0198873897566645}, \
{-0.0547957493852064, -0.99830100975466, -0.019812111753653}, {
    0.0907783004729862, 0.995870887291128, 
    0.000689934212983198}, {-0.45705651166093, -0.889343364002381, 
    0.0129509093607944}, {-0.614656444204746, -0.788682135759164, 
    0.013339577652294}, {-0.750839231978781, -0.660342624039088, 
    0.0137137375899536}, {-0.86078459108209, -0.508774813576298, 
    0.0140739769092468}, {-0.940581971261328, -0.339260365957537, 
    0.0144207984700364}, {-0.9873722143925, -0.157728915056311, 
    0.0147546467531761}, {-0.999452575326355, 0.0294493835027018, 
    0.015075924012418}, {-0.976341163824848, 0.215687815080454, 
    0.015385000713744}, {-0.918798303117438, 0.394415702124794, 
    0.0156822226078261}, {-0.828803829697173, 0.559311395867713, 
    0.0159679157002235}, {-0.709490929889208, 0.704527362972602, 
    0.0162423898431857}, {-0.565038666995318, 0.824899302156984, 
    0.0165059413871099}, {-0.400526843019698, 0.91613175296682, 
    0.0167588551702246}, {-0.221758207246492, 0.974953460279915, 
    0.017001406031317}, {-0.0350542201878322, 0.999236806626673, 
    0.0172338599724961}, {0.152968438656691, 0.988076883776437, 
    0.0174564750617084}, {0.335632704006211, 0.941827201080756, 
    0.0176695021397901}, {0.506438937991099, 0.86209057025978, 
    0.0178731853796298}, {0.659297215481967, 0.751665309567732, 
    0.0180677627328301}, {0.788745732824837, 0.614448516898686, 
    0.0182534662904437}, {0.890147452377152, 0.455299713226323, 
    0.0184305225778954}, {0.959857843367403, 0.279869598279667, 
    0.0185991527993966}, {0.995357589193822, 0.0943999367239615, 
    0.0187595730435326}, {0.995345367127384, -0.094498341803635, 
    0.0189119944589845}, {0.959787224848493, -0.280080931378669, 
    0.0190566234072555}, {0.889920628792098, -0.4557113974927, 
    0.0191936615976815}, {0.788212886291377, -0.615099224289365, 
    0.0193233062087807}, {0.658275288310858, -0.752526084336105, 
    0.0194457499990584}, {0.504735922519428, -0.863052147150055, 
    0.0195611814096516}, {0.333075609178555, -0.942694933762635, 
    0.0196697846606361}, {0.149432759794508, -0.988574189731758, 
    0.0197717398423919}, {-0.0396158989082128, -0.999017454303898, 
    0.0198672230030746}, {-0.227290897758129, -0.973622406093126, 
    0.0199564062329902}, {-0.402679679586418, -0.915108542961822, 
    0.0206259604981695}, {-0.568106138368219, -0.822694882106078, 
    0.0207013648056434}, {-0.713155902599782, -0.700697666989968, 
    0.0207710871623381}, {-0.832599619644098, -0.553483300960323, 
    0.0208352808132613}, {-0.922123664418588, -0.386330667033077, 
    0.0208940955538616}, {-0.978486993221509, -0.205242293134103, 
    0.0209476778041038}, {-0.999756534190737, -0.00796286974504158, 
    0.020578266407794}, {-0.984435307436319, 0.174570747519984, 
    0.0203022063597384}, {-0.933714565973579, 0.357439948724285, 
    0.020341886459996}, {-0.849334348683761, 0.527461800164831, 
    0.0203767885793575}, {-0.734318263509764, 0.678498519049351, 
    0.0204070459362017}, {-0.592798245008538, 0.805091759899621, 
    0.0204327887603991}, {-0.429866689707747, 0.90266065443144, 
    0.0204541443504369}, {-0.251393616301179, 0.967668423652111, 
    0.0204712371305323}, {-0.0638154094908769, 0.997751467813756, 
    0.0204841887075835}, {0.126097248693085, 0.991806188723196, 
    0.0204931179278131}, {0.311483885297505, 0.950030323420396, 
    0.0204981409329937}, {0.485642337629448, 0.873917213288277, 
    0.0204993712161492}, {0.642271458722541, 0.766203138595887, 
    0.0204969196766491}, {0.775699615758924, 0.630769553281459, 
    0.0204908946746144}, {0.881090670210522, 0.472503696320592, 
    0.0204814020845864}, {0.954619931948904, 0.297122574331186, 
    0.0204685453483865}, {0.993613657806817, 0.110966649538567, 
    0.0204524255271434}, {0.99664697931399, -0.0792293213322637, 
    0.0204331413524356}, {0.963596647131002, -0.266580009226124, 
    0.020410789276542}, {0.898959967268017, -0.437546698099263, 
    0.0205879632775729}, {0.796543689569389, -0.604212969228914, 
    0.0210911930142439}, {0.667624465810713, -0.744200254911859, 
    0.0210607036939453}, {0.514497601383497, -0.857233958540124, 
    0.0210275651528391}, {0.342706148397165, -0.939208090688043, 
    0.0209918612062262}, {0.154037864680371, -0.987854826640265, 
    0.0203759104887016}, {-0.0360211766765029, -0.999144125113187, 
    0.0203345047307293}, {-0.224792254343388, -0.974195426483332, 
    0.0202907221698965}, {-0.40542637883578, -0.913903499214838, 
    0.0202446404507787}, {-0.571366701825604, -0.820446341988498, 
    0.0201963353761084}, {-0.716586828371623, -0.697206899625331, 
    0.0201458809470119}, {-0.835810038072477, -0.548650925058077, 
    0.0200933494022733}, {-0.924701423412769, -0.38016538977374, 
    0.020038811256646}, {-0.980025931431679, -0.197863286124285, 
    0.0199823353382275}, {-0.999766529440607, -0.00836189449750351, 
    0.0199239888249308}, {-0.98319816210144, 0.181457438560293, 
    0.0198638372800562}, {-0.930914773201421, 0.3646992843727, 
    0.0198019446870013}, {-0.844808372490619, 0.534704788067203, 
    0.0197383734831187}, {-0.728000873794314, 0.685293873869229, 
    0.0196731845927481}, {-0.584731151602011, 0.810990177472166, 
    0.0196064374594391}, {-0.420201396636409, 0.907220505386265, 
    0.0195381900773879}, {-0.240388336830565, 0.97048154287532, 
    0.0194684990221082}, {-0.984509397129516, -0.133776790511476, 
    0.11333586053904}, {-0.992080885712043, 0.0485916679820818, 
    0.11582040410708}, {-0.966112595414081, 0.229467899058539, 
    0.118198715238066}, {-0.907366075918522, 0.402706669590792, 
    0.120474655174086}, {-0.817727606600422, 0.562386054342185, 
    0.122651894746779}, {-0.700152570964191, 0.70301338721626, 
    0.124733935907412}, {-0.558572076847727, 0.819718384818953, 
    0.126724127757202}, {-0.397764650498273, 0.908426506419024, 
    0.128625678809928}, {-0.22319711267591, 0.96600622176768, 
    0.130441666653216}, {-0.0408398956812629, 0.990384703127385, 
    0.132175045799215}, {0.143036962373948, 0.980627512714578, 
    0.13382865426378}, {0.32208014384591, 0.936979085968202, 
    0.135405219243541}, {0.490074172762981, 0.860862172116549, 
    0.136907362144837}, {0.641159546807547, 0.754835838507398, 
    0.138337603139475}, {0.770040115254059, 0.622513122442436, 
    0.139698365367977}, {0.872172238105508, 0.46844087030422, 
    0.140991978873461}, {0.943928835051721, 0.297945685165142, 
    0.142220684323254}, {0.982732261987895, 0.116951159485094, 
    0.14338663655741}, {0.987151010462216, -0.0682273483920985, 
    0.144491907990755}, {0.956956475603875, -0.251103267958022, 
    0.145538491886554}, {0.893137437342397, -0.425246956133348, 
    0.146528305513913}, {0.797871398603521, -0.584513334272687, 
    0.147463193197111}, {0.674453468973826, -0.72326087973243, 
    0.148344929262325}, {0.527185017107309, -0.836554069508563, 
    0.149175220885468}, {0.361225783718647, -0.920341902752548, 
    0.149955710843795}, {0.182414495040023, -0.971605930730466, 
    0.150687980173198}, {-0.00293580632894293, -0.988472270314014, 
    0.151373550732809}, {-0.191239796778781, -0.969879123019788, 
    0.150870231849686}, {-0.36981081878923, -0.91667632490866, 
    0.151474333332061}, {-0.535308796961773, -0.830860834785996, 
    0.152035407435429}, {-0.681820761302188, -0.715435172573885, 
    0.152554787868093}, {-0.804094898100098, -0.574466764441512, 
    0.15303375902556}, {-0.897731095622398, -0.412946421343744, 
    0.153473558152547}, {-0.959341795236306, -0.236612950065679, 
    0.153875377413017}, {-0.986677172704784, -0.0517500376735073, 
    0.154240365871211}, {-0.978709930670239, 0.135037404671561, 
    0.154569631386718}, {-0.935676420415279, 0.317059462398623, 
    0.15486424242654}, {-0.859072377491682, 0.487781522109208, 
    0.155125229797131}, {-0.751603195208978, 0.641059981245259, 
    0.155353588299347}, {-0.617090312635054, 0.771364801484935, 
    0.155550278309227}, {-0.460336899125661, 0.873980775453751, 
    0.155716227287433}, {-0.286957516227319, 0.945180107034572, 
    0.155852331220178}, {-0.103177774370268, 0.982359911112996, 
    0.155959455994383}, {0.0843888740235702, 0.984139483806059, 
    0.156038438709752}, {0.268979194149654, 0.950413634820291, 
    0.15609008893035}, {0.443924489468194, 0.882359957806151, 
    0.156115189878279}, {0.602892322363723, 0.782399585032036, 
    0.156114499571869}, {0.740116827582606, 0.654112668472328, 
    0.156088751910795}, {0.850609187960915, 0.502111488273669, 
    0.156038657710431}, {0.930340529548603, 0.331875650316591, 
    0.15596490568767}, {0.976390468019753, 0.149555239287593, 
    0.155868163400348}, {0.987055765840211, -0.0382510101748244, 
    0.155749078142374}, {0.961914996126962, -0.224734519171549, 
    0.155608277796524}, {0.901846702614717, -0.403123989021733, 
    0.155446371646842}, {0.8090002377138, -0.566931848506981, 
    0.155263951152456}, {0.68672019041793, -0.710191018787701, 
    0.155061590684638}, {0.539427019243005, -0.827673312552196, 
    0.154839848228681}, {0.375060787790517, -0.91383232239122, 
    0.155691656857478}, {0.194673746067142, -0.96847400802607, 
    0.15543560843676}, {0.00713758466880344, -0.987863257299716, 
    0.155161979113091}, {-0.180720019019235, -0.971264725224883, 
    0.154871263504626}, {-0.362050842290827, -0.919254684563527, 
    0.154563943093183}, {-0.530236179910935, -0.833702264459683, 
    0.154240486735017}, {-0.679129050547657, -0.71770335572387, 
    0.1539013511472}, {-0.803279649856395, -0.575469485410408, 
    0.153546981370745}, {-0.898135743184617, -0.41217562393554, 
    0.153177811211559}, {-0.960210588524083, -0.233772407864465, 
    0.152794263660274}, {-0.987212153592673, -0.0467695840754621, 
    0.152396751291897}, {-0.9781287973621, 0.142001443180504, 
    0.151985676646277}, {-0.933268174767312, 0.325637292271139, 
    0.151561432590258}, {-0.854247835637918, 0.497415369915194, 
    0.151124402662388}, {-0.74393776220757, 0.651040445723918, 
    0.15067496140101}, {-0.606356858554282, 0.780875964616533, 
    0.150213474656513}, {-0.446527104634523, 0.882151567144789, 
    0.149740299888517}, {0.0837938618967046, 0.996444310295433, 
    0.00879347418794327}, {0.099609433562876, 0.994428037890978, 
    0.0345085236077026}, {0.11043422503612, 0.993182492035848, 
    0.0373204964347195}, {0.123830463096129, 0.991587144807529, 
    0.0376954992253912}, {0.139420379942151, 0.989642228026956, 
    0.0342084516257142}, {0.157094699994631, 0.987246663691424, 
    0.0257930274250548}, {0.176387908855673, 0.984263514728678, 
    0.0106131608615583}, {0.236414332613363, 
    0.969807229664745, -0.0598514880764924}, {0.631258152289656, 
    0.758846353710361, -0.160204109274197}, {0.724112769825268, 
    0.549148188169389, -0.417249282810955}, {
    0.607935054820362, -0.00113829073091097, -0.793985940313035}, {
    0.843342891981, 0.182693819536449, -0.50536693090101}, {
    0.577546505363565, -0.185788078073278, -0.79493573588572}, {
    0.525052740530065, -0.305197876956673, -0.794464521273925}, {
    0.595728102245603, -0.112850878462784, -0.795218653846243}, {
    0.165272107829702, -0.885547935427857, -0.434154332505145}, {
    0.00325728414510804, -0.820734424360356, -0.571300616812089}, \
{-0.0208645236147459, -0.68990169628736, -0.723602322490851}, {
    0.449038651331267, -0.40979761045336, -0.793996352685145}, \
{-0.0565558968102274, -0.602902170914161, -0.795808018835563}, {
    0.00881413915606605, -0.899737601342494, -0.436342250626033}, \
{-0.0503293148863823, -0.985006030634381, -0.165015392242567}, \
{-0.224006032543036, -0.914781700815261, -0.336148385743359}, \
{-0.337018269049252, -0.795869300866328, -0.50300173187136}, \
{-0.416523704801062, -0.66229690551068, -0.622792752277815}, \
{-0.0950249540550049, -0.991167052584914, -0.0925101722892028}, \
{-0.109872852982981, -0.99237772215373, -0.0558069238567632}, \
{-0.114631972427584, -0.993064975973003, -0.0261048729761373}, \
{-0.108150613675625, -0.994103864955804, -0.00780707637462907}, \
{-0.102359482335927, -0.994745310430021, -0.00207454896345148}, \
{-0.291100578640397, -0.956690907367548, -0.00172071946690046}, {
    0.274662750096984, 0.961539734939688, 
    0.00130837352335666}, {-0.472909647174266, -0.881106404230367, \
-0.00282312481906964}, {0.44719499897633, 0.894433917346718, 
    0.00214485206142335}, {-0.636646053513392, -0.771146357102262, \
-0.00388567545385157}, {0.604336563493086, 0.79672371321375, 
    0.00293986874892497}, {-0.775728664167512, -0.631047602848716, \
-0.00489515349882845}, {0.740841051559158, 0.671670331288955, 
    0.00367455996097741}, {-0.884452806405533, -0.466593478208014, \
-0.00581027840330215}, {0.852167890503217, 0.523250651499509, 
    0.00431764989749339}, {-0.958267449171691, -0.285800507895714, \
-0.0064471345986187}, {0.934510597220253, 0.355902796729621, 
    0.00481071336494083}, {-0.994766803169873, -0.101989757416194, \
-0.00609070549085741}, {0.984698707211294, 0.174192484280947, 
    0.00504325653104148}, {-0.996679795726514, 
    0.08124873051397, -0.00529420252938687}, {
    0.999862892347744, -0.0157748024195457, 
    0.00503508834370744}, {-0.960946797818331, 
    0.276659343300217, -0.00639214575781771}, {
    0.980473489305731, -0.196556494001228, 
    0.00610585248668771}, {-0.886608985132065, 
    0.462456842409119, -0.0076273450214899}, {
    0.931086056521443, -0.364713733957495, 
    0.00791502458171059}, {-0.778090341052629, 
    0.628093599333636, -0.00859369750004399}, {
    0.849927494397697, -0.526823251083366, 
    0.00897309226551416}, {-0.640146353861941, 
    0.768195632777449, -0.00938698135277703}, {
    0.738787094848469, -0.673869533606895, 
    0.00966851393878817}, {-0.478224445978511, 
    0.878179857969168, -0.0100755310429866}, {
    0.601676255907338, -0.798674448010465, 
    0.0102376351032235}, {-0.298540913019161, 
    0.954336912005559, -0.0106949351273745}, {
    0.443441221605672, -0.896238972263291, 
    0.0107511663232297}, {-0.107915127743589, 
    0.994096291392931, -0.0112644859139803}, {
    0.269599733092642, -0.962906964976141, 0.0112321287748101}, {
    0.086467298497165, 0.996184859138974, -0.0117954530589177}, {
    0.0861991229042157, -0.996209350317693, 0.0116893776628017}, {
    0.277316071872656, 
    0.960700073821815, -0.012294894870644}, {-0.100371689983632, \
-0.994876103299152, 0.0121269507348195}, {0.457504073580726, 
    0.889115860594149, -0.0127675015945773}, {-0.283596399249693, \
-0.95886164527771, 0.0125470135064488}, {0.620329266575678, 
    0.784230147257697, -0.0132165487874842}, {
    0.329589360686337, -0.944124316436948, 0.000358378064581601}, {
    0.189818223716484, -0.981819195946409, 0.000329266252431699}, {
    0.0406849417980638, -0.999171978923022, 
    0.000303390739456181}, {-0.113986993862423, -0.993482202456036, 
    0.00028041632044859}, {-0.269783641973837, -0.962920930772146, 
    0.000260008147103756}, {-0.421902996556956, -0.90664094491906, 
    0.000241852302299884}, {-0.565370670213302, -0.824836925905881, 
    0.000225665013015478}, {-0.695259834378782, -0.718758456017133, 
    0.000211195303793063}, {-0.806907038109743, -0.590678417208685, 
    0.000198224128427946}, {-0.896116065203535, -0.443819741425309, 
    0.000186561799943949}, {-0.959342570960765, -0.28224422146544, 
    0.000176044759056936}, {-0.993852959989098, -0.110708022238315, 
    0.000166532245429779}, {-0.997851866828981, 0.0655105100919765, 
    0.00015790315607057}, {-0.970573686640506, 0.240804269657099, 
    0.000150053215939852}, {-0.912334853874848, 0.409444860740605, 
    0.000142892498711985}, {-0.824544946618652, 0.565796440794878, 
    0.00013634329046808}, {-0.709676156776282, 0.704528023229156, 
    0.000130338267805866}, {-0.571192159051922, 0.820816363054388, 
    0.0001248189537353}, {-0.413438879852028, 0.91053186560953, 
    0.000119734413548866}, {-0.241501055910989, 0.970400549649288, 
    0.000115040155149163}, {-0.0610297294589053, 0.998135942579117, 
    0.000110697202051008}, {0.121953095470167, 0.992535858861772, 
    0.000106671311459}, {0.301265553403921, 0.953540274837496, 
    0.00010293231386117}, {0.470785087880519, 0.882247919316516, 
    9.94535542802463*^-5}, {0.624667677735942, 0.780890698584218, 
    9.62114185449134*^-5}, {0.757559067604539, 0.65276661250918, 
    9.31849307134972*^-5}, {0.864790206638923, 0.502133339201161, 
    9.0355410115859*^-5}, {0.942549640145444, 0.334066113470552, 
    8.77061784374609*^-5}, {0.988026406032876, 0.154284846044311, 
    8.52223088798121*^-5}, {0.999518033373438, -0.0310434226604453, 
    8.28904107845835*^-5}, {0.976499486784533, -0.215519710925251, 
    8.0698444219518*^-5}, {0.919650303104474, -0.392738225560356, 
    7.86355599300027*^-5}, {0.830838675452959, -0.556513332715323, 
    7.66919608277323*^-5}, {0.713062799673768, -0.701100162685455, 
    7.48587818111954*^-5}, {0.570351352774744, -0.821400833357452, 
    7.31279852238236*^-5}, {0.407626465712754, -0.913148760793872, 
    7.14922696943857*^-5}, {0.230533929235528, -0.973064284915918, 
    6.99449904478122*^-5}, {0.0452465810257554, -0.99897584666295, 
    6.8480089483911*^-5}, {-0.141752179387887, -0.989902174529101, 
    6.70920342600456*^-5}, {-0.32389705155375, -0.946092329357096, 
    6.57757637146752*^-5}, {-0.494773500885915, -0.869021966728925, 
    6.45266406559987*^-5}, {-0.648346082146752, -0.761345751779669, 
    6.33404096727608*^-5}, {-0.77917419313563, -0.62680744481935, 
    6.22131598492397*^-5}, {-0.882607453103155, -0.470110710352896, 
    6.11412916692029*^-5}, {-0.954953605427071, -0.296755131155713, 
    6.01214875801612*^-5}, {-0.99361280840836, -0.112843180866403, 
    5.91506857671367*^-5}, {-0.997173367506098, 0.0751350234329767, 
    5.82260567343765*^-5}, {-0.965465334526885, 0.26053154231003, 
    5.73449823668157*^-5}, {-0.899569905026509, 0.436776811172227, 
    5.6505037168637*^-5}, {-0.801784130382871, 0.597613759181673, 
    5.57039714227501*^-5}, {-0.67554206847758, 0.73732144326519, 
    5.49396960596304*^-5}, {-0.525295068624159, 0.850920141928951, 
    5.42102690275396*^-5}, {-0.356355365335761, 0.934350496726299, 
    5.35138830031995*^-5}, {-0.174708488019405, 0.984620201611247, 
    5.28488542951593*^-5}, {0.0131988687978481, 0.999912889774002, 
    5.2213612800529*^-5}, {0.200687969237106, 0.979655212990895, 
    5.16066929148601*^-5}, {0.381085977174926, 0.924539601854299, 
    5.10267252827942*^-5}, {0.547964200096612, 0.836501782941922, 
    5.04724293049496*^-5}, {0.695368089238737, 0.718653753885836, 
    4.99426063229299*^-5}, {0.818030725667388, 0.575174520837072, 
    4.9436133415703*^-5}, {0.911562096721571, 0.411162427058066, 
    4.89519577381174*^-5}, {0.972607320661527, 0.232454291086254, 
    4.84890913540921*^-5}, {0.998968079150757, 0.0454177776797833, 
    4.80466065184037*^-5}, {0.989682828172748, -0.143275599290253, 
    4.76236313481133*^-5}, {0.945062831259291, -0.326888731440081, 
    4.72193458679576*^-5}, {0.866682641635766, -0.498859896658293, 
    4.68329783777537*^-5}, {0.75732529522691, -0.653037820536138, 
    4.64638021160219*^-5}, {0.620884105485364, -0.783902369832751, 
    4.61111321980901*^-5}, {0.462224514977126, -0.886762930922844, 
    4.57743227922262*^-5}, {0.287010901006517, -0.957927314903105, 
    4.54527645266875*^-5}, {0.101504501126583, -0.994835078901469, 
    4.51458820925396*^-5}, {-0.0876603269852824, -0.996150422908624, 
    4.48531320368005*^-5}, {-0.273713506178434, -0.961811267634491, 
    4.45740007189509*^-5}, {-0.449991792333231, -0.893032689698158, 
    4.43080024261561*^-5}, {-0.610177772045057, -0.792264529410042, 
    4.40546776283632*^-5}, {-0.748526714105397, -0.6631046345419, 
    4.38135913621041*^-5}, {-0.860073108236723, -0.510170801387563, 
    4.35843317312732*^-5}, {-0.940809444126622, -0.338935964396672, 
    4.33665085189994*^-5}, {-0.987830772584565, -0.155532513874805, 
    4.31597518983408*^-5}, {-0.999439813410957, 0.0334672604673672, 
    4.29637112328987*^-5}, {0.087963561615617, 0.996119013925821, 
    0.00305318249474426}, {-0.288994023393877, -0.954558504119527, 
    0.0728046472123167}, {-0.463388379297712, -0.88313492806217, 
    0.073102043531393}, {-0.621297030813884, -0.780131850477016, 
    0.0733777580276064}, {-0.757051091211191, -0.64919327882007, 
    0.073632411550832}, {-0.865763559433565, -0.494971901778356, 
    0.0738666068453255}, {-0.943507125603904, -0.322964889534311, 
    0.0740809291433979}, {-0.996558929386394, 0.0803679057695837, 
    0.0202805321048351}, {-0.987458044800679, -0.139318676041195, 
    0.0742759467428651}, {-0.963424816121505, 0.267207061083326, 
    0.0203226521019263}, {-0.996000733635315, 0.0493903511885933, 
    0.0744522115680986}, {-0.895570361288833, 0.444453823674833, 
    0.0203599263704276}, {-0.968789143887809, 0.236391420805503, 
    0.0746102597146059}, {-0.795421972432969, 0.605712829760895, 
    0.0203924896443525}, {-0.906762518276433, 0.41496274707258, 
    0.074750611977157}, {-0.666573495332306, 0.745159566520327, 
    0.0204204736406908}, {-0.812114779436325, 0.57867391762024, 
    0.0748737743614776}, {-0.513657904316844, 0.857751479104437, 
    0.0204440071164771}, {-0.688218484632016, 0.721618515029477, 
    0.0749802385796683}, {-0.342181205217041, 0.939411134482758, 
    0.0204632159259309}, {-0.539505934262132, 0.838628505089551, 
    0.0750704825294836}, {-0.158324496202377, 0.987174754682195, 
    0.0204782230775073}, {-0.371311591079559, 0.925462552294687, 
    0.0751449707576663}, {0.0312787001136204, 0.999300674322316, 
    0.0204891487907104}, {-0.189681391358116, 0.9789613398174, 
    0.0752041549076296}, {0.219781807686347, 0.975333720560475, 
    0.0204961105525393}, {-0.001155756113162, 0.997164144645026, 
    0.0752484741517113}, {0.400372623068121, 0.916123105563241, 
    0.0204992231734669}, {0.187465905952607, 0.979382307009001, 
    0.0752783556083416}, {0.566519838994727, 0.823793104772593, 
    0.0204985988428425}, {0.369370709014191, 0.926226786779767, 
    0.0752942147444383}, {0.712209723862175, 0.701667507420488, 
    0.0204943471836572}, {0.537978923835678, 0.839588661939929, 
    0.0752964557633659}, {0.832164356522365, 0.554150506600803, 
    0.0204865753065831}, {0.687182771990512, 0.72257313511392, 
    0.07528547197884}, {0.922033470519541, 0.386568283403515, 
    0.0204753878632436}, {0.8115686730223, 0.579389310898838, 
    0.0752616461751442}, {0.978552906989624, 0.204976975100354, 
    0.0204608870986653}, {0.906614811376487, 0.415199627127268, 
    0.075225350954016}, {0.999663877104592, 0.0159439485034021, 
    0.0204431729028653}, {0.968856763867146, 0.235934307462083, 
    0.0751769490686305}, {0.984588649874996, -0.173689718893713, 
    0.0204223428615501}, {0.99601507101325, 0.0480774958992042, 
    0.0751167937450246}, {0.933859858157049, -0.357056951808172, 
    0.0203984923058952}, {0.987080005875511, -0.141567212328373, 
    0.0750452289914127}, {0.942350342597814, -0.32612335384316, 
    0.0749625898957047}, {0.863424597505046, -0.498891337746625, 
    0.0748692029116887}, {0.753144947430307, -0.653592246891286, 
    0.074765386134228}, {0.615495759565353, -0.784596795198073, 
    0.0746514495638456}, {0.455460331036534, -0.887131055411913, 
    0.0745276953610934}, {0.0841915964095381, 0.996346557504118, 
    0.0143287279165625}, {0.1046445592224, 0.993859187556314, 
    0.035964309183585}, {0.116842152400921, 0.99242579373525, 
    0.0379335649692758}, {0.131364857335786, 0.990662123985847, 
    0.0364942510129974}, {0.147989590734259, 0.988512353007872, 
    0.0306986805115085}, {0.166806598114208, 0.985801453825081, 
    0.0192627220797807}, {0.217627608820894, 
    0.975456515007134, -0.0335083752073606}, {0.45490109459033, 
    0.88283893215477, -0.116877773816691}, {0.565783316179731, 
    0.760961751221501, -0.317531813068507}, {0.433379379144162, 
    0.82846085068504, -0.354732198446717}, {0.80447468147889, 
    0.353266692858141, -0.477517675669196}, {0.728620414547947, 
    0.288245508990289, -0.621310564895614}, {
    0.735433509060113, -0.0421612434968893, -0.676283951678823}, {
    0.256736152497366, -0.625103335080948, -0.737110825094521}, {
    0.240946957480371, -0.541254812380046, -0.80559778534725}, {
    0.197248843466368, -0.522462174479672, -0.829533706361081}, \
{-0.141483914020506, -0.8894411799993, -0.434599458576389}, \
{-0.211895757709271, -0.763805688408676, -0.609672910845941}, \
{-0.26297588982618, -0.645589633997981, -0.716978176686349}, \
{-0.113823469912398, -0.992951337318495, -0.0330432960600656}, \
{-0.405407398960951, -0.914135968277124, -0.000521890564728366}, \
{-0.616947359723668, -0.787004102360556, -0.000705831177426488}, \
{-0.77302197747751, -0.634378753086017, -0.000787381603535206}, \
{-0.880470559188999, -0.474100125985092, -0.00081543996199636}, \
{-0.948261233106886, -0.317490097132967, -0.000819761615737518}, \
{-0.985262225974835, -0.171048775192558, -0.00081398540412224}, \
{-0.999359499425272, -0.0357763256753016, -0.000803386360295373}, \
{-0.990404883392002, 0.138193807426244, -0.000799088426436522}, {
    0.989412959184897, -0.145125554118196, 0.000754810487016677}, {
    0.969243888040884, -0.246101109412239, 0.000727627277217043}, {
    0.943055998444498, -0.332633290015252, 0.000691499443710847}, {
    0.909813279804811, -0.415017317958012, 0.000649373351755528}, {
    0.867730109783615, -0.497035302754428, 0.000603647852863637}, {
    0.814571671603212, -0.580062653351433, 0.000556784020143857}, {
    0.748169026799587, -0.663507985127679, 0.000510890954018092}, {
    0.666850278100346, -0.745191578099067, 0.000467469477704926}, {
    0.569742368039312, -0.821823248270019, 0.00042739194230455}, {
    0.45694432097214, -0.889495213383694, 0.000391022770525652}, {
    0.089449038057488, 0.995990107524395, 0.00160477541576161}, {
    0.083726358821485, 0.996422953794791, 0.0114539944717672}, {
    0.26746785903304, 0.958124962827595, -0.102261918576277}, {
    0.678528757584598, 
    0.684211657978161, -0.267307186991817}, {-0.112550876223848, \
-0.993482236764228, -0.0180373361445205}, {0.998038039108498, 
    0.0272031873669473, -0.0563920126395844}, {
    0.984188405407401, -0.167437572431916, -0.0577740599209106}, {
    0.932829678487592, -0.355438352768136, -0.0590962631154504}, {
    0.846047903058672, -0.529678692886329, -0.0603608153710216}, {
    0.727256294358019, -0.683598891754164, -0.0615697775627001}, {
    0.581057029745145, -0.81144210524921, -0.0627250987442758}, {
    0.413059974236406, -0.90846428852335, -0.0638286312056184}, {
    0.229665511913407, -0.971104556841132, -0.0648821417644517}, {
    0.0378198826771397, -0.997110082931937, -0.0658873204019805}, \
{-0.15524766998587, -0.985611384737135, -0.0668457870063985}, \
{-0.342296077254158, -0.937145719887406, -0.0677590967555718}, \
{-0.516341892790957, -0.853628224214624, -0.0686287445116039}, \
{-0.670917125996362, -0.738272341824723, -0.0694561684907862}, \
{-0.800306103720365, -0.595462925750382, -0.0702427533965118}, \
{-0.899752862197514, -0.430587076625371, -0.0709898331495278}, \
{-0.965631726585302, -0.249829273683452, -0.0716986933122734}, \
{-0.995575143276825, -0.0599385870107202, -0.072370573277319}, \
{-0.988554437024744, 
    0.132023298802468, -0.0730066682708246}, {-0.944910911354518, 
    0.318943902000371, -0.0736081312081226}, {-0.866336532992376, 
    0.493921979248853, -0.0741760744286575}, {-0.755805273331605, 
    0.650520230210785, -0.074711571330318}, {-0.617457956888248, 
    0.782999537853861, -0.0752156579179601}, {-0.456445125453458, 
    0.886526351625523, -0.075689334277141}, {-0.278733909228224, 
    0.957345855987959, -0.0761335659813312}, {-0.0908861514011503, 
    0.992914857569513, -0.076549285438864}, {0.100183982313064, 
    0.991989822134222, -0.0769373931843923}, {0.287463995500369, 
    0.954667142584096, -0.0772987591186307}, {0.464099383098579, 
    0.882374461279405, -0.0776342236993293}, {0.62364298988218, 
    0.777813641333289, -0.0779445990859161}, {0.760288421963405, 
    0.644857718928929, -0.0782306702398412}, {0.869079157735203, 
    0.48840581054564, -0.078493195982368}, {0.946085929251374, 
    0.314201437542391, -0.078732910011369}, {0.988546129354689, 
    0.128621013963391, -0.0789505218785311}, {
    0.994960400016928, -0.0615597225410688, -0.0791467179282911}, {
    0.965143122112631, -0.249412807254648, -0.0793221621997248}, {
    0.900225199509896, -0.428109702753241, -0.0794774972926216}, {
    0.802609250785253, -0.591168424241504, -0.0796133451988546}, {
    0.675879028612253, -0.732687257056106, -0.0797303081002239}, {
    0.524666519359211, -0.84755671146568, -0.0798289691338476}, {
    0.354481676075567, -0.931642179330247, -0.0799098931262247}, {
    0.171511054264871, -0.981930841353866, -0.079973627297016}, \
{-0.0176072941309003, -0.996637682638699, -0.0800207019336316}, \
{-0.206024494648598, -0.975266960361624, -0.0800516310376502}, \
{-0.386928395053513, -0.918627076975698, -0.0800669129440946}, \
{-0.553789073080201, -0.828798487629831, -0.0800670309145862}, \
{-0.700593506963272, -0.709055951710904, -0.0800524537053533}, \
{-0.822061029322355, -0.563748065835296, -0.0800236361110478}, \
{-0.913831902527381, -0.398138531726422, -0.0799810194853478}, \
{-0.972622341280382, -0.218214963886137, -0.0799250322392241}, \
{-0.996340529634304, -0.0304721815298685, -0.0798560903177988}, \
{-0.984159590739519, 
    0.158322182666051, -0.0797745976566487}, {-0.936545017460839, 
    0.34137131838406, -0.0796809466184102}, {-0.855235705135278, 
    0.512093375793385, -0.0795755184104917}, {-0.743179385910057, 
    0.664357372185505, -0.0794586834847019}, {-0.604424888412295, 
    0.792702452459045, -0.0793308019195579}, {-0.443975179468416, 
    0.892532706239842, -0.0791922237860038}, {-0.267606532156529, 
    0.960280637278815, -0.0790432894972673}, {-0.0816603579061382, 
    0.99353351649778, -0.0788843301435533}, {0.10718480205276, 
    0.991118187629402, -0.0787156678121987}, {0.292152942086662, 
    0.953141385797404, -0.0785376158939946}, {0.466613334805183, 
    0.880984221290882, -0.0783504793762193}, {0.624317681492214, 
    0.77725111649306, -0.0781545551230298}, {0.759623219267798, 
    0.645675105333944, -0.0779501321437499}, {0.867693852075544, 
    0.490982954318413, -0.0777374918496063}, {0.944672171357859, 
    0.318724987394658, -0.0775169082994415}, {0.987816282681006, 
    0.13507574354186, -0.0772886484348995}, {
    0.995596618792573, -0.0533873777935685, -0.0770529723055681}, {
    0.967749352356091, -0.239919558267306, -0.0768101332845266}, {
    0.905284571777269, -0.417849677013722, -0.0765603782747666}, {
    0.810448995941775, -0.580818502211142, -0.0763039479068718}, {
    0.686644621070298, -0.723005476469725, -0.076041076728388}, {
    0.538306257947614, -0.839336033822486, -0.0757719933852551}, {
    0.370742375145486, -0.9256620907339, -0.0754969207956808}, {
    0.189944962092121, -0.978909318190061, -0.0752160763167863}, {
    0.00237521921963349, -0.997185991980412, -0.0749296719043928}, \
{-0.185267267456397, -0.97984959119409, -0.0746379142662401}, \
{-0.126868816852567, -0.991919468231318, -0.000268056206665255}, \
{-0.996713493186852, -0.0601595110002145, 
    0.0542498454880526}, {-0.990609637389743, 0.124973759095409, 
    0.0554446196499291}, {-0.950362242157395, 0.305955857041, 
    0.0565917151522774}, {-0.87726814797166, 0.476520893445872, 
    0.0576925875994655}, {-0.773770346779582, 0.630736117268863, 
    0.0587486239600913}, {-0.64337971027241, 0.76321108020858, 
    0.0597611534078937}, {-0.490558622045187, 0.869289323945487, 
    0.0607314548773933}, {-0.320570288497897, 0.945215658200453, 
    0.0616607624430603}, {-0.139298766369436, 0.988272896272141, 
    0.0625502692386409}, {0.0469541598319331, 0.996882943750215, 
    0.063401130387257}, {0.231688231197065, 0.970668360448983, 
    0.0642144652555709}, {0.408432437086715, 0.910471892789205, 
    0.0649913592429775}, {0.570973173255158, 0.818332955372729, 
    0.0657328652492014}, {0.713574715459886, 0.697421573514027, 
    0.0664400049184285}, {0.831184094794046, 0.551931827741772, 
    0.0671137697274561}, {0.919612954935497, 0.386938311055381, 
    0.0677551219644186}, {0.975689738053876, 0.208220465922179, 
    0.0683649956301402}, {0.997376559941531, 0.0220608601642243, 
    0.0689442972842022}, {0.983846361407751, -0.164975555932824, 
    0.0694939068507829}, {0.935517319339537, -0.34627343245633, 
    0.0700146783944572}, {0.854043017699451, -0.515402003003863, 
    0.0705074408727238}, {0.742258461847621, -0.66634466250361, 
    0.0709729988696602}, {0.604083611777911, -0.793714871472733, 
    0.071412133313442}, {0.444387653160491, -0.892950556632387, 
    0.0718256021793174}, {0.268818662807463, -0.960479903142279, 
    0.0722141411788998}, {0.0836046040590869, -0.993852421982371, 
    0.0725784644360747}, {-0.104667340231247, -0.99183039309096, 
    0.0729192651495407}, {0.278519309452836, -0.957512226244291, 
    0.0748153116321625}, {0.0917216220630616, -0.992980882359084, 
    0.0746733641635136}, {-0.0984493059289649, -0.992347787048258, 
    0.0745225046716078}, {-0.28507663419447, -0.955615747094603, 
    0.0743630051919386}, {-0.46136629112653, -0.884101933000096, 
    0.0741951310912214}, {-0.62089475821675, -0.780391482491533, 
    0.0740191412651546}, {-0.757843707511613, -0.648244757157744, 
    0.0738352883284907}, {-0.867212892083434, -0.492461559674633, 
    0.07364381879774}, {-0.945003468524867, -0.318707201640963, 
    0.073444973266778}, {-0.988364998167682, -0.133306718669273, 
    0.0732389865756616}, {-0.995700691454991, 0.0569852920623299, 
    0.0730260879728888}, {-0.966726979775419, 0.245230829927467, 
    0.0728065012714081}, {-0.902485165655535, 0.42456166192381, 
    0.0725804449986009}, {-0.805304654530985, 0.588430251693974, 
    0.0723481325404986}, {-0.678719045115184, 0.730849258424466, 
    0.0721097722804637}, {-0.527338085469751, 0.846610821917351, 
    0.0718655677325736}, {-0.356680124544896, 0.931477577688942, 
    0.0716157176699187}, {0.08557568153053, 0.996315562788141, 
    0.00566586945972374}, {0.354532069149338, 
    0.929390258380808, -0.102668201365095}, {0.502417776426117, 
    0.795507810739876, -0.338738396085957}, {0.768368743949312, 
    0.340414096853676, -0.541966526627847}, {
    0.405878470412837, -0.556619602393604, -0.724870530154539}, \
{-0.0406098565318682, -0.957249525747104, -0.286398647010432}, \
{-0.998553092735919, -0.0317116741013463, 
    0.0434291458955893}, {-0.986584980605906, 0.157338529057324, 
    0.0435277304361383}, {-0.939129869827669, 0.34078258071331, 
    0.0436155967498057}, {-0.857865806635255, 0.512012866521578, 
    0.0436930466138464}, {-0.745691557129007, 0.664852713976457, 
    0.043760374137538}, {-0.606624305335804, 0.79378016276391, 
    0.0438178659721571}, {-0.445656658630052, 0.894128589228675, 
    0.0438658015159616}, {-0.26857802998575, 0.962256847627351, 
    0.0439044531140896}, {-0.0817667771859178, 0.99568267546127, 
    0.0439340862533501}, {0.108039438207218, 0.993174426425228, 
    0.0439549597518608}, {0.293986795031748, 0.954797695114695, 
    0.0439673259435545}, {0.469353167598379, 0.881915028409034, 
    0.0439714308575596}, {0.627791703225546, 0.777138620221202, 
    0.0439675143925064}, {0.763561264879232, 0.644237597087103, 
    0.0439558104857906}, {0.871735336156088, 0.488003159323924, 
    0.043936547277884}, {0.948381748372668, 0.314076385429079, 
    0.043909947271736}, {0.990706633032716, 0.128744879224201, 
    0.0438762274873877}, {0.997157290104198, -0.061284410731609, 
    0.0438355996118575}, {0.967480146959281, -0.249127984452586, 
    0.0437882701444101}, {0.439077326841913, 
    0.871333668263455, -0.219063323274142}, {
    0.0859144271736268, -0.896357831562538, -0.434926831777407}, \
{-0.995415944329647, 0.0954624190419881, 
    0.00583303737084093}, {-0.981847811414767, 0.189580574213774, 
    0.00583790208959711}, {-0.959400027499115, 0.281988390879701, 
    0.00584248609536543}, {-0.997060204701452, 0.0630908507147619, 
    0.0434797971106751}, {-0.928274473570324, 0.371849857775958, 
    0.00584679311577163}, {-0.888751582408875, 0.458351821847437, 
    0.0058508268522843}, {-0.967217935560964, 0.250181654335275, 
    0.0435729843280414}, {-0.841187823687748, 0.540711354646756, 
    0.00585459097982064}, {-0.786012499579333, 0.618182847785833, 
    0.00585808914638718}, {-0.902570405278167, 0.428323302719409, 
    0.0436556051789665}, {-0.723723879597995, 0.690064773024381, 
    0.00586132497275022}, {-0.65488470941342, 0.755706045587794, 
    0.00586430205213742}, {-0.805416106198288, 0.591094545400527, 
    0.0437279575801606}, {-0.580117134064883, 0.814511932874109, 
    0.00586702394996705}, {-0.500097081337742, 0.865949454803954, 
    0.00586949420360425}, {-0.67922844651909, 0.73261935837963, 
    0.0437903318859659}, {-0.415548155982279, 0.909552226651752, 
    0.00587171632214274}, {-0.327235099916315, 0.944924700229635, 
    0.00587369378621033}, {-0.528532557888991, 0.847780116321072, 
    0.0438430110958399}, {-0.235956877516371, 0.971745764731948, 
    0.00587543004779759}, {-0.142539448530758, 0.989771674338885, 
    0.00587692853010838}, {-0.358743768834153, 0.932403830716817, 
    0.0438862710568156}, {-0.0478282940108789, 0.998838275770129, 
    0.00587819262743015}, {0.0473192370725741, 0.998862515318289, 
    0.0058792257050242}, {-0.175973494445297, 0.98341462741578, 
    0.0439203806608369}, {0.142041691204507, 0.989843211419888, 
    0.00588003109903446}, {0.235481313338824, 0.971861085479483, 
    0.00588061211641355}, {0.0131905049768016, 0.998946842749936, 
    0.043945602036982}, {0.326791818807447, 0.945078050389726, 
    0.00588097203486412}, {0.415146063634007, 0.909735762925751, 
    0.00588111410279833}, {0.20192159065896, 0.978414532297647, 
    0.0439621907385377}, {0.49974354365353, 0.86615345287485, 
    0.00588104153930935}, {0.57981765436401, 0.814725048331425, 
    0.00588075753415905}, {0.383400863905657, 0.92253475914927, 
    0.0439703959249271}, {0.654642645579489, 0.755915622982687, 
    0.00588026524777669}, {0.723540207697601, 0.690257197374475, 
    0.00587956781127229}, {0.551064005449359, 0.833303702438754, 
    0.043970460538561}, {0.785885629713102, 0.618343932022583, 
    0.00587866832645969}, {0.841113472972598, 0.540826755769763, 
    0.0058775698658924}, {0.69883937175247, 0.713926341019519, 
    0.0439626214766045}, {0.888722709039833, 0.458407477931444, 
    0.00587627547290901}, {0.928281274885883, 0.371832437477279, 
    0.00587478816168798}, {0.821368678461041, 0.568702158943591, 
    0.0439471097577585}, {0.959430003890485, 0.281885746718163, 
    0.00587311091731333}, {0.981885896792059, 0.189382190670321, 
    0.00587124669584792}, {0.914202212447179, 0.402870926902603, 
    0.0439241506841104}, {0.995444702703234, 0.095159846416039, 
    0.00586919842441463}, {0.999982786561865, 7.24893453656807*^-5, 
    0.00586696900128667}, {0.973961420938237, 0.22242407794234, 
    0.0438939639981305}, {0.995458265857796, -0.0950181448787257, 
    0.00586456129598423}, {0.981911406104267, -0.189250172455716, 
    0.00586197814937781}, {0.998462896833463, 0.0338884625693715, 
    0.0438567640349005}, {0.959464271249686, -0.281769376811041, 
    0.0058592223737992}, {0.928319631989387, -0.371736956262661, 
    0.00585629675315711}, {0.986799171401894, -0.155909709104777, 
    0.0438127598696858}, {0.8887591416764, -0.458337133657157, 
    0.00585320404305887}, {0.939373288833733, -0.340092190405938, 
    0.0437621554609405}, {0.335051759302339, 
    0.939765055238872, -0.0676901731441651}, {0.558899614686166, 
    0.812675252997175, -0.164894371855541}, {0.644252867935896, 
    0.691996908465088, -0.325696977006441}, {0.772117060677405, 
    0.494861177164547, -0.398682404861568}, {0.683438249752914, 
    0.559057186020928, -0.469432872233118}, {0.63270372788121, 
    0.421497632592611, -0.649635080983196}, {0.802047561302733, 
    0.165986847460983, -0.573731710713555}, {0.680431401787335, 
    0.161329382862458, -0.7148328040087}, {
    0.424326994579985, -0.454887035783303, -0.782958738598016}, {
    0.427773420214403, -0.481441194445191, -0.764999527613749}, {
    0.607662081870237, -0.0479240852208067, -0.792748431920794}, {
    0.592134238836225, -0.141317918465858, -0.793351302462107}, {
    0.109779950189849, -0.792288679229943, -0.600189146270063}, \
{-0.067000013499718, -0.897239089397722, -0.436432142088303}, \
{-0.0517214579169392, -0.928393550893566, -0.367981392804286}, {
    0.0116448461086923, -0.936793465324175, -0.349689005953903}, {
    0.0102472119504618, -0.858515618640613, -0.51268501752769}, \
{-0.966941811493494, 0.25494932129535, 
    0.00493728232137472}, {-0.901287208894724, 0.433193822340507, 
    0.00494766296138676}, {-0.803100168468931, 0.595823421815841, 
    0.00495675507120968}, {-0.675915165783074, 0.736962713751568, 
    0.00496459508559993}, {-0.524315673953564, 0.851509460330473, 
    0.00497121859582031}, {-0.353769256130979, 0.935319488874316, 
    0.00497666036831424}, {-0.170430548242026, 0.985357101927802, 
    0.00498095436297035}, {0.0190807699770636, 0.99980552240315, 
    0.00498413375098863}, {0.207919003537312, 0.978133337264987, 
    0.00498623093235138}, {0.389259833543755, 0.921114492911766, 
    0.00498727755290838}, {0.556547122311605, 0.830801075733707, 
    0.00498730452108354}, {0.703730195208574, 0.710449821412407, 
    0.00498634202420896}, {0.825482998322351, 0.564404974324771, 
    0.00498441954449523}, {0.917397179546755, 0.397941702968031, 
    0.00498156587464641}, {0.976142078344289, 0.217075710990258, 
    0.00497780913312263}, {0.999585802557395, 0.0283459139632472, 
    0.00497317677906374}, {0.98687297616011, -0.161421965435454, 
    0.00496769562687566}, {0.938456308951872, -0.345362332600466, 
    0.00496139186049255}, {-0.99884777274493, 0.022192419399742, 
    0.0425514207010687}, {-0.998896881002576, 0.0427821854554002, 
    0.0193573172466008}, {-0.990331411462792, 0.137361134443108, 
    0.0193807691956861}, {-0.976700152262816, 0.210327859007864, 
    0.0426497865757943}, {-0.972828986382588, 0.230710402095481, 
    0.0194029280978039}, {-0.946544822738859, 0.321986978097948, 
    0.0194238122317316}, {-0.992243755241903, 0.116779284759735, 
    0.0426019815789215}, {-0.919418321224865, 0.390952011149304, 
    0.0427372855287393}, {-0.911713541280225, 0.410366142975669, 
    0.0194434396530905}, {-0.868647101058759, 0.495048938051015, 
    0.019461828197171}, {-0.952353115740467, 0.301994520795592, 
    0.0426948749718859}, {-0.829033861733849, 0.557556990973034, 
    0.0428142256237092}, {-0.817732031937619, 0.575269408780092, 
    0.0194789954817202}, {-0.759425989433979, 0.65030155554891, 
    0.0194949589097004}, {-0.878189099299368, 0.476396924118138, 
    0.0427770564969398}, {-0.70877419738372, 0.704130928840003, 
    0.0428809068698174}, {-0.694253662441677, 0.719465928588926, 
    0.0195097356720021}, {-0.622802070293421, 0.782135806830303, 
    0.0195233427501354}, {-0.772392844670058, 0.633698091567571, 
    0.0428488301603929}, {-0.562948408586632, 0.825375944605375, 
    0.0429376214590941}, {-0.545715291213135, 0.837742904222356, 
    0.0195357969188737}, {-0.46368866942461, 0.885782551280069, 
    0.0195471147488755}, {-0.638749451168906, 0.768217305392725, 
    0.0429104920335622}, {-0.396793648530447, 0.916900823430024, 
    0.0429846539969818}, {-0.377462552973746, 0.925818304326527, 
    0.0195573126092616}, {-0.287815618645319, 0.957485940050208, 
    0.0195664066701654}, {-0.482053498659877, 0.875087802788334, 
    0.0429623304868142}, {-0.216287615961607, 0.975381335917778, 
    0.0430222817258235}, {-0.195557844170232, 0.980496798537816, 
    0.0195744129052456}, {-0.101523191190858, 0.994640443827015, 
    0.0195813470941696}, {-0.307937726574634, 0.950434089592129, 
    0.0430046264165389}, {-0.0279337922621208, 0.998682298853853, 
    0.0430507747414583}, {-0.00656206514925738, 0.999786617196204, 
    0.0195872248250595}, {0.0884663796390042, 0.995886464814072, 
    0.0195920614969093}, {-0.122670981094074, 0.991513787489427, 
    0.0430376534651796}, {0.161472838551254, 0.985936845533787, 
    0.0430703962030314}, {0.182702019984577, 0.98297302795219, 
    0.0195958723219674}, {0.275291558312006, 0.961160990659277, 
    0.0195986723280862}, {0.0670673238591023, 0.996818772865968, 
    0.0430616782344202}, {0.345091135094448, 0.937579917252253, 
    0.0430814025361725}, {0.365396260847502, 0.930645686545145, 
    0.019600476361045}, {0.452199569161359, 0.891701373064094, 
    0.0196012990868337}, {0.25442810986197, 0.966131829714178, 
    0.04307696049166}, {0.516281329947583, 0.855334644178564, 
    0.0430840436296701}, {0.534914515803451, 0.844678788360205, 
    0.0196011549939149}, {0.612790876486757, 0.790002012279391, 
    0.0196000583954435}, {0.432640196421919, 0.900536645914847, 
    0.0430837533699254}, {0.668845762952997, 0.742151994397006, 
    0.0430785630258081}, {0.685121993607461, 0.728164659505608, 
    0.0195980234314698}, {0.751251208821029, 0.659725438882716, 
    0.019595064071099}, {0.595255550044992, 0.802380673533755, 
    0.0430823035613517}, {0.79725405492236, 0.602105771955456, 
    0.0430651981044892}, {0.810577845894795, 0.585303118783522, 
    0.0195911941146296}, {0.862562689098396, 0.505570943829897, 
    0.0195864271956627}, {0.736383306345216, 0.675192087927109, 
    0.0430728515043935}, {0.896844503115426, 0.440246676054771, 
    0.0430441802613412}, {0.90673290693731, 0.421250553302405, 
    0.0195807767831748}, {0.942686376040344, 0.333105456158832, 
    0.0195742561835695}, {0.850904035956495, 0.52355375481749, 
    0.0430556315649289}, {0.963994324322734, 0.262420634114558, 
    0.0430157350799429}, {0.970095365434904, 0.241934121664999, 
    0.0195668785426994}, {0.988709547234221, 0.148562748191496, 
    0.0195586568478557}, {0.934656421772945, 0.352938687699891, 
    0.0430308722113918}, {0.996252487446798, 0.0750579360527824, 
    0.0429800824983346}, {0.998358305866428, 0.0538377757128357, 
    0.0195496039297346}, {0.998952324340914, -0.0413817900664726, 
    0.0195397324643787}, {0.984589499712297, 0.16951289208495, 
    0.0429987961841299}, {0.992430225113858, -0.115059222954553, 
    0.0429374369699902}, {0.990484432614674, -0.136232172263999, 
    0.0195290549750801}, {0.973029709830858, -0.229852665217849, 
    0.0195175838342742}, {0.998874852626031, -0.0200873040538094, 
    0.0429596206591135}, {0.952645844420789, -0.301042378927354, 
    0.0428880076193965}, {0.946744838992048, -0.321393453408976, 
    0.0195053312653916}, {0.911866719440098, -0.410023335743181, 
    0.0194923093446917}, {0.976974592638245, -0.208995387341633, 
    0.0429135574062107}, {0.472025365285038, 
    0.869329424752046, -0.146486879234296}, {0.349565354163782, 
    0.932738231056152, -0.0883371693829435}, {0.606544495550428, 
    0.681673464380354, -0.409176078085171}, {0.452224797979861, 
    0.856156284482842, -0.249978296323119}, {0.653395661881477, 
    0.661824441726634, -0.367508526931956}, {0.789671598422935, 
    0.257142905942713, -0.55704245131543}, {0.771012438380665, 
    0.455855190352239, -0.444675010868865}, {0.700902813909684, 
    0.408181240053405, -0.584913088178023}, {0.734915783707408, 
    0.450204141806022, -0.507163702918919}, {
    0.256568792344811, -0.663505473481131, -0.702803629369759}, {
    0.589208101876874, 0.805853164627422, -0.0586045198139209}, {
    0.606601779333299, 0.788676322718043, -0.100119624917505}, {
    0.540831465496383, 0.832625665805056, -0.119313983135763}, {
    0.882937414759018, 0.37466943914713, -0.282921072010971}, {
    0.874604623974147, 0.301515315090002, -0.379677845665531}, {
    0.528833403476541, 0.812840651544915, -0.244182936675468}, {
    0.564900413290169, 0.683810444177603, -0.461834168829272}, {
    0.839353986817259, 0.314470670410447, -0.443388184625591}, {
    0.776760518513301, -0.18820976972236, -0.60101595607771}, {
    0.63275701233609, -0.293071112901212, -0.716748132974443}, {
    0.668527468635472, 0.284394973575595, -0.687161205747811}, {
    0.216124910708941, -0.795187089732281, -0.566539950307265}, {
    0.104997380949376, -0.840459908606975, -0.531603886383581}, \
{-0.299278652276061, -0.93138798211094, -0.207240717695956}, \
{-0.447993038007838, -0.821996873634082, -0.351601162728883}, \
{-0.578440909877649, -0.679148358065962, -0.451844687382984}, {
    0.923149440014866, -0.209492749232468, -0.322347482414959}, {
    0.970382467179267, -0.126302430782568, -0.205926111431971}, {
    0.860791168005552, -0.388792467448445, -0.328449360387545}, {
    0.925067910946699, -0.316070149247436, -0.210592072242554}, {
    0.764481258692738, -0.55127756250077, -0.334157828264992}, {
    0.84332856878265, -0.492516099696045, -0.214999573523305}, {
    0.638443339531606, -0.690746110086931, -0.339499504576228}, {
    0.728691199449646, -0.648827394305229, -0.21916237871433}, {
    0.487979159139241, -0.801995519796907, -0.344498949884393}, {
    0.585913288618654, -0.779060284743735, -0.22309345789396}, {
    0.31924502870031, -0.880997595372557, -0.34917882037419}, {
    0.420780874066222, -0.878352399777088, -0.226805021606438}, {
    0.139002442700925, -0.925026290005507, -0.353560014314152}, {
    0.239871992272442, -0.943090343418794, -0.230308557099973}, \
{-0.0456476533055396, -0.93273486116062, -0.357661810266874}, {
    0.0502951202808646, -0.971027546184626, -0.233614865594205}, \
{-0.227537155765314, -0.90418092728587, -0.361501996507205}, \
{-0.140587345022436, -0.961349137664079, -0.236734099639394}, \
{-0.399699867898401, -0.840799739770963, -0.365096991501001}, \
{-0.325440219199107, -0.914682554034834, -0.239675799929719}, \
{-0.555627873207163, -0.745327749263008, -0.36846195555827}, \
{-0.497230977044981, -0.833054542785702, -0.242448931140145}, \
{-0.689506389305289, -0.621680209278208, -0.371610893945519}, \
{-0.649489624919022, -0.719797113222289, -0.245061916501541}, \
{-0.796419191909439, -0.474788068933761, -0.374556751850058}, \
{-0.776543851793239, -0.579406742812646, -0.247522670932098}, \
{-0.87251786693481, -0.310400712950321, -0.377311501652761}, \
{-0.873721357401288, -0.417362728657885, -0.249838632617326}, \
{-0.915149524730223, -0.134862170240401, -0.379886222998539}, \
{-0.937512563535355, -0.239911919810157, -0.252016792984857}, \
{-0.922939146169786, 
    0.0451307998388076, -0.382291176164578}, {-0.96568843588065, \
-0.053828137766745, -0.254063725059183}, {-0.895824372275163, 
    0.222779844957362, -0.384535869222345}, {-0.957369823477778, 
    0.133844642999336, -0.255985610209847}, {-0.835042240878294, 
    0.391436303787525, -0.386629119475134}, {-0.913046501064113, 
    0.316055846624374, -0.257788263326961}, {-0.743069057986022, 
    0.54484369375221, -0.388579109631763}, {-0.834545913724619, 
    0.486008974356148, -0.25947715647206}, {-0.623516211192555, 
    0.67736289907777, -0.390393439152146}, {-0.724953410617865, 
    0.637410044554944, -0.261057441062286}, {-0.480986233610794, 
    0.784172281204249, -0.392079171173154}, {-0.588487453870772, 
    0.764694992752277, -0.262533968652232}, {-0.320894759765624, 
    0.861435917411049, -0.393642875394878}, {-0.430334842636989, 
    0.863228094691852, -0.263911310381485}, {-0.149265136258214, 
    0.906434379161887, -0.395090667279323}, {-0.256452349015744, 
    0.929464606266339, -0.265193775157839}, {0.0274966761161074, 
    0.917653845549635, -0.396428243885994}, {-0.07334227760036, 
    0.961072169395613, -0.266385426646432}, {0.202838672895753, 
    0.894830860080797, -0.397660916642497}, {0.112189701784251, 
    0.957007062501993, -0.267490099134281}, {0.370302306246863, 
    0.838951627704768, -0.398793641323148}, {0.293285563840626, 
    0.917543023234798, -0.268511412338161}, {0.523756364886489, 
    0.752206358193765, -0.39983104548517}, {0.463285679088659, 
    0.844252080890357, -0.269452785221571}, {0.65761697316526, 
    0.637900736242563, -0.400777453590091}, {0.615970311151864, 
    0.739938546507984, -0.270317448883952}, {0.767046022529509, 
    0.500328084193821, -0.401636910017743}, {0.745783284872011, 
    0.608528960436981, -0.271108458582538}, {0.848121183802747, 
    0.344607129817136, -0.402413200161503}, {0.848029967464182, 
    0.454922333427456, -0.271828704944156}, {0.897971714232857, 
    0.1764914539762, -0.403109869776307}, {0.919042691330519, 
    0.284806385705228, -0.272480924421291}, {0.914875530179524, 
    0.00215763289143104, -0.403730242735221}, {0.956307965580915, 
    0.104446643048905, -0.273067709043574}, {
    0.89831441956198, -0.172020223427384, -0.404277437336065}, {
    0.958551229090689, -0.0795438485873414, -0.273591515512897}, {
    0.848985767991953, -0.339701422688405, -0.404754381286462}, {
    0.925776440318993, -0.260445806993446, -0.274054673687254}, {
    0.768770716202097, -0.494806892059316, -0.405163825483859}, {
    0.859259423100213, -0.431677292183139, -0.274459394495656}, {
    0.660660200168426, -0.631736553131855, -0.405508356696256}, {
    0.761495535838066, -0.587030863261158, -0.274807777323634}, {
    0.528641796187334, -0.745568236376107, -0.40579040923961}, {
    0.636103846254934, -0.720895892008406, -0.275101816906183}, {
    0.377551650632868, -0.832231207690302, -0.406012275738971}, {
    0.487691518985188, -0.828458199917317, -0.27534340976257}, {
    0.212896971987383, -0.888648322597206, -0.406176117052412}, {
    0.321683506311221, -0.905870044826388, -0.275534360204961}, {
    0.0406555606326298, -0.912841968770658, -0.406283971429536}, {
    0.144123826018698, -0.950384581631509, -0.275676385950688}, \
{-0.132940383395456, -0.904000263743012, -0.406337762969716}, \
{-0.038544325587048, -0.96045021863843, -0.275771123365792}, \
{-0.301628427886265, -0.8625013954164, -0.40633930943932}, \
{-0.21971167502699, -0.935761740208836, -0.27582013236558}, \
{-0.45934007175502, -0.789895478296624, -0.406290329501751}, \
{-0.392840818781998, -0.877266615738459, -0.275824900996049}, \
{-0.60041697243881, -0.688844796198946, -0.4061924494092}, \
{-0.55170052655211, -0.787126509860115, -0.275786849718326}, \
{-0.71981163024286, -0.563024760439024, -0.406047209200723}, \
{-0.690588089174268, -0.668635593046053, -0.275707335416717}, \
{-0.813265511012425, -0.416989280800284, -0.405856068447131}, \
{-0.804531869064594, -0.526098770183593, -0.275587655149395}, \
{-0.877458418970996, -0.256005477845609, -0.405620411579548}, \
{-0.889466953311378, -0.364674344546861, -0.275429049659421}, \
{-0.910123973741292, -0.0858637174033833, -0.405341552835423}, \
{-0.942377797145478, -0.190186867660312, -0.275232706662554}, \
{-0.910127262064192, 
    0.0873302142838095, -0.405020740852468}, {-0.96140294250016, \
-0.00891694971066179, -0.274999763926976}, {-0.87750208233768, 
    0.257373381185482, -0.404659162938625}, {-0.94589825971675, 
    0.172624414218125, -0.274731312159121}, {-0.813446631286339, 
    0.418186667271929, -0.404257949043559}, {-0.896456641581384, 
    0.347928935697622, -0.274428397708666}, {-0.720277946664349, 
    0.564030638105092, -0.403818175454935}, {-0.81488362538695, 
    0.510723250743651, -0.274092025104814}, {-0.60134686680197, 
    0.689708699230458, -0.403340868240851}, {-0.704129976198423, 
    0.6551920394874, -0.273723159435132}, {-0.460916646792314, 
    0.790750433182265, -0.402827006457846}, {-0.568183778451357, 
    0.776184179140317, -0.273322728577431}, {-0.304009634527712, 
    0.863568720415257, -0.402277525142386}, {-0.411926000710122, 
    0.869394692175637, -0.272891625294354}, {-0.136227514192483, 
    0.905585193435236, -0.401693318102011}, {-0.240954770734147, 
    0.931516133593733, -0.272430709199674}, {0.0364484675486246, 
    0.915319704067498, -0.401075240521208}, {-0.0613846811161329, 
    0.960354162556556, -0.271940808604678}, {0.207870197337327, 
    0.892440761099534, -0.400424111395687}, {0.120371697382687, 
    0.954903325114265, -0.271422722252451}, {0.371940787783082, 
    0.837775274467454, -0.399740715807488}, {0.297832316078103, 
    0.915380490654848, -0.270877220947133}, {0.522830376461512, 
    0.753277374381476, -0.399025807052706}, {0.464676057137861, 
    0.843214885045278, -0.270305049085083}, {0.655182044416632, 
    0.641957509296387, -0.398280108632131}, {0.61496690510525, 
    0.740995195424517, -0.269706926093959}, {0.764300635647272, 
    0.507774415483216, -0.397504316114749}, {0.743363980617111, 
    0.61237573158328, -0.269083547785677}, {0.846317878291931, 
    0.355493844994401, -0.396699098882945}, {0.845310057332576, 
    0.461945064122227, -0.268435587628594}, {0.898328056046934, 
    0.19051909332513, -0.395865101767643}, {0.917191961810573, 
    0.295061870212787, -0.267763697943925}, {0.918489524573654, 
    0.0186993433251002, -0.395002946581002}, {0.956467263862903, 
    0.117663858402781, -0.267068511031126}, {
    0.906088575302936, -0.153877395492088, -0.39411323355359}, {
    0.961752865800517, -0.0639434248018799, -0.266350640226563}, {
    0.861563475673416, -0.321099449093357, -0.393196542682519}, {
    0.932872450411176, -0.243310413784342, -0.265610680899582}, {
    0.786487913984684, -0.477047171555954, -0.392253434996412}, {
    0.870861201775547, -0.414072049851594, -0.264849211389705}, {
    0.683514499856999, -0.616201594240431, -0.391284453742782}, {
    0.77792771902703, -0.570172949494088, -0.26406679388862}, {
    0.556280368221966, -0.733638718897721, -0.39029012550274}, {
    0.657374548116977, -0.706081286264534, -0.263263975270111}, {
    0.409278257295691, -0.825202658043462, -0.389270961237809}, {
    0.513480207973167, -0.81698387159133, -0.262441287871164}, {
    0.247697633272961, -0.887651577979894, -0.388227457273152}, {
    0.351346934557785, -0.898955596154503, -0.261599250227041}, {
    0.0772414749620542, -0.918771361351505, -0.387160096221175}, {
    0.176719562423798, -0.949097307884166, -0.260738367763108}, \
{-0.0960748256140033, -0.917453043231376, -0.386069347849226}, \
{-0.00421803300528186, -0.965637322685043, -0.259859133445852}, \
{-0.266135374436945, -0.883731347576357, -0.384955669894839}, \
{-0.185061732685565, -0.947993050050838, -0.258962028395526}, \
{-0.426939057785403, -0.818783014954208, -0.383819508831703}, \
{-0.359413488216117, -0.896790622519668, -0.258047522462646}, \
{-0.307098153262804, -0.951657739197257, -0.00618641160452882}, \
{-0.295425851413677, -0.955358493964973, -0.00370328576850287}, \
{-0.498054204998933, -0.867039624210952, -0.0135756742378141}, \
{-0.477821008953887, -0.878437295185865, -0.0059162343456009}, \
{-0.666157793685686, -0.745496704014003, -0.0216438955845929}, \
{-0.640372666500284, -0.768023301514163, -0.00794080163471114}, \
{-0.803342857646638, -0.594808582391114, -0.0290345205231131}, \
{-0.777671396155623, -0.628592939023786, -0.00990538292056154}, \
{-0.905297630831554, -0.423314516026001, -0.0352281156528033}, \
{-0.885228520855467, -0.465002566128309, -0.0119615784129426}, \
{-0.970797142403032, -0.236421563494455, -0.0407155083100348}, \
{-0.959071308065644, -0.282808404257092, -0.0141997368571503}, \
{-0.99821795656752, -0.0373413434159755, -0.0465460552362355}, \
{-0.995925114590233, -0.0886390244983549, -0.0166219572978347}, \
{-0.984485078708185, 
    0.167235701256778, -0.0531163818994935}, {-0.993759076728507, 
    0.109887630411833, -0.0191730566727727}, {-0.928365642116243, 
    0.366779493806793, -0.0600835872841161}, {-0.952217719289433, 
    0.304642262240862, -0.0217831845238679}, {-0.8319894336827, 
    0.550726838709012, -0.0670338076340404}, {-0.872752318003338, 
    0.48755345905356, -0.0243929494876944}, {-0.700021261998083, 
    0.71030461668806, -0.0737399773680367}, {-0.758523139353112, 
    0.651088147007723, -0.0269605617884664}, {-0.538729493296285, 
    0.838660730624147, -0.0801168644025676}, {-0.6141847583249, 
    0.788612195031108, -0.0294599472097795}, {-0.355439104386073, 
    0.930721045131878, -0.0861474272503291}, {-0.44562033734988, 
    0.894654351199713, -0.0318764304714298}, {-0.158164245068842, 
    0.983132337234436, -0.091841597687318}, {-0.259651666893706, 
    0.965096461550383, -0.034202803719151}, {0.0447171744818071, 
    0.994258014836422, -0.09721817854651}, {-0.0637352403417697, 
    0.997301460302831, -0.0364364709654614}, {0.244785779358793, 
    0.964165496526216, -0.102297690746488}, {0.134349080170307, 
    0.990182859763402, -0.0385775697545072}, {0.433899796792463, 
    0.894572858719079, -0.107099798256733}, {0.326809565274737, 
    0.944216548343997, -0.0406277968672345}, {0.604500079426187, 
    0.788743048639005, -0.11164254205894}, {0.506145738910527, 
    0.861395733024755, -0.0425896948740063}, {0.7498888460157, 
    0.651324890372466, -0.115942252015976}, {0.66543382542746, 
    0.74513124929122, -0.0444662265847018}, {0.86447116429004, 
    0.488145798839905, -0.120013687494271}, {0.798585239306361, 
    0.600101307598272, -0.0462605250818288}, {0.943950223458648, 
    0.305964280304382, -0.123870233753676}, {0.900569497325774, 
    0.432056602713478, -0.0479757494791955}, {0.988654211219965, 
    0.0804225749862223, -0.126866307858371}, {0.967594105643032, 
    0.247588364258305, -0.0496150038673545}, {0.258939027138548, 
    0.965838866470776, 0.0102890348910404}, {0.430858671250232, 
    0.902338346364395, 0.0120960360802201}, {0.582860003585214, 
    0.812383461431975, 0.0175307675943453}, {0.716515122195148, 
    0.69718862686079, 0.0231105655845675}, {0.827959555583289, 
    0.560055017020054, 0.0286592433429504}, {0.913692621795181, 
    0.404975424488366, 0.034069024604711}, {0.970783342673845, 
    0.236715955049419, 0.0393097724750229}, {0.997160807603424, 
    0.060797790950355, 0.0444291840488245}, {
    0.991921323679297, -0.116790726965016, 0.0495178122022263}, {
    0.955403224847846, -0.290208656173156, 0.0546224663715193}, {
    0.888892761649092, -0.454210015324303, 0.059690202436809}, {
    0.794349645535243, -0.604014091880133, 0.0646190176979846}, {
    0.674447466385382, -0.735060058839391, 0.0693348756786209}, {
    0.532695797141528, -0.843081858299353, 0.0738117058078281}, {
    0.373428119535497, -0.92436953681663, 0.0780538208263464}, {
    0.201670707215331, -0.976008326413124, 0.08207723572052}, {
    0.0229593193858812, -0.996039197075233, 
    0.0858998692843139}, {-0.156861727405854, -0.983553430069078, 
    0.0895379733666253}, {-0.331846247708692, -0.938737487272896, 
    0.093005364738977}, {-0.496153370670485, -0.862876305159092, 
    0.096313627111173}, {-0.644250400670637, -0.758318293964321, 
    0.0994725403051759}, {-0.77110584722712, -0.628403908509335, 
    0.102490488057852}, {-0.872366687413427, -0.477359945605561, 
    0.105374783619139}, {-0.944513957937047, -0.310162654859653, 
    0.108131913848344}, {-0.98678383997043, 0.161967072340193, 
    0.00493159718135466}, {-0.938357242036237, 0.345631677754422, 
    0.00494263601829477}, {-0.856065609726419, 0.516843444281779, 
    0.00495236778540851}, {-0.742868771342308, 0.669418687173108, 
    0.0049608293463313}, {-0.602844060957458, 0.797843566484577, 
    0.00496805671171283}, {-0.441039770807521, 0.897473776243008, 
    0.0049740850580978}, {-0.263293369234122, 0.964702965573718, 
    0.00497894874639383}, {-0.0760210267495853, 0.997093765088622, 
    0.00498268133993699}, {0.114013960388894, 0.993466639331481, 
    0.00498531562215899}, {0.299945486762508, 0.953943308568504, 
    0.00498688361386393}, {0.475052861557226, 0.879943125663271, 
    0.00498741659012386}, {0.633003955680726, 0.774132496715617, 
    0.00498694509679763}, {0.768084463201988, 0.640329135826074, 
    0.0049854989666832}, {0.875404962606088, 0.483364582986713, 
    0.00498310733530802}, {0.951078260016402, 0.308909930124487, 
    0.00497979865636737}, {0.992360566756494, 0.123271038546108, 
    0.00497560071681724}, {0.99775136884716, -0.0668393573372002, 
    0.00497054065162795}, {0.967048339117314, -0.254544420702721, 
    0.00496464495820726}, {0.901355269525794, -0.433052071850365, 
    0.00495793951049909}, {-0.943515317844256, -0.202852498370043, 
    0.261972725485468}, {-0.961250041583307, -0.0459331192100528, 
    0.271824403090903}, {-0.952197172875594, 0.128826214442115, 
    0.276991607165705}, {-0.911623243661985, 0.299124644440237, 
    0.281899820332868}, {-0.840792535618613, 0.459293262402837, 
    0.28656170567503}, {-0.741989722181887, 0.603967319834221, 
    0.290989224454641}, {-0.618451962800143, 0.728270461572526, 
    0.295193672882043}, {-0.474267599321673, 0.827984390213243, 
    0.299185717902545}, {-0.314244508325151, 0.899697880835307, 
    0.302975431690331}, {-0.14375227562305, 0.940929696088391, 
    0.306572324700391}, {0.0314566575256968, 0.950220787294738, 
    0.309985377220088}, {0.205440910861067, 0.927192181229361, 
    0.313223069411745}, {0.372272562292797, 0.872566111099852, 
    0.316293409865013}, {0.526241053136343, 0.788149214422738, 
    0.319203962692782}, {0.662051481493943, 0.676777945894281, 
    0.321961873212952}, {0.775010269295811, 0.542227692899577, 
    0.324573892263129}, {0.861191546727741, 0.389088386637621, 
    0.327046399198056}, {0.91757819955288, 0.222610625108394, 
    0.329385423621243}, {0.942172351900122, 0.0485274198456085, 
    0.331596665903203}, {0.934071082615217, -0.127142395266838, 
    0.333685516538923}, {0.893504362764558, -0.298302333426561, 
    0.335657074397322}, {0.821833514364155, -0.458990755641077, 
    0.337516163914996}, {0.721509879828132, -0.603590223298713, 
    0.33926735128598}, {0.595994808512701, -0.72702625707735, 
    0.340914959698176}, {0.44964345994644, -0.824948359143278, 
    0.342463083666265}, {0.287556241979907, -0.893886718801169, 
    0.34391560250921}, {0.115402897357625, -0.931378828305425, 
    0.34527619301927}, {-0.0607747207556258, -0.936061258899418, 
    0.346548341367711}, {-0.234774324204183, -0.907723052517045, 
    0.347735354290598}, {-0.400451876128585, -0.847318530096517, 
    0.348840369596429}, {-0.55193953121413, -0.756938755646912, 
    0.349866366035421}, {-0.683855033689287, -0.639742374680854, 
    0.350816172568378}, {-0.791495019281835, -0.49984801292339, 
    0.351692477071356}, {-0.871005185465772, -0.342191822750427, 
    0.352497834510337}, {-0.919521071956243, -0.172355048883698, 
    0.353234674618361}, {-0.935274204649422, 0.00363239645940477, 
    0.353905309105914}, {-0.917659566346619, 0.179505447830233, 
    0.354511938433393}, {-0.867261724301208, 0.348986921028644, 
    0.35505665817309}, {-0.785838419390017, 0.506012099940322, 
    0.355541464986273}, {-0.676261951626656, 0.644946795526711, 
    0.355968262239673}, {-0.542420226384991, 0.760790977270769, 
    0.356338865283936}, {-0.389080799184228, 0.849360546590769, 
    0.356655006415432}, {-0.2217226198744, 0.907440564849869, 
    0.356918339541391}, {-0.0463413788180982, 0.932904240623112, 
    0.357130444567041}, {0.130764647042519, 0.924793187489287, 
    0.357292831522339}, {0.303220599533675, 0.883355842274877, 
    0.357406944444678}, {0.464804770316051, 0.810042435200447, 
    0.357474165032905}, {0.609673748284058, 0.707456473667108, 
    0.357495816087081}, {0.732574792385481, 0.57926428342071, 
    0.357473164747314}, {0.829037657378818, 0.430065686626613, 
    0.357407425544324}, {0.895538805172468, 0.265230329327275, 
    0.35729976327338}, {0.929631902292969, 0.0907054475601643, 
    0.357151295702628}, {0.930039700937592, -0.0871980658273364, 
    0.356963096126037}, {0.896703784528161, -0.262033603646646, 
    0.356736195770525}, {0.830790179075561, -0.427452554886568, 
    0.356471586066187}, {0.734650433977046, -0.577435289604922, 
    0.356170220788062}, {0.611739401700542, -0.706510981976372, 
    0.355833018077081}, {0.466492535508433, -0.809958202411676, 
    0.355460862347685}, {0.30416701923387, -0.883978874807285, 
    0.355054606088738}, {0.130652387569466, -0.925839135401982, 
    0.354615071564235}, {-0.0477425610049355, -0.933971812364567, 
    0.354143052419692}, {-0.224518856899988, -0.908036627918369, 
    0.353639315199766}, {-0.393224134853169, -0.848935757684463, 
    0.353104600782378}, {-0.547688451130879, -0.758784009310371, 
    0.352539625734099}, {-0.682250499650263, -0.640834544841937, 
    0.351945083591451}, {-0.791965900340327, -0.499362707557533, 
    0.351321646072292}, {-0.872789857216351, -0.339512063604922, 
    0.350669964221331}, {-0.921727394302568, -0.167108174125977, 
    0.349990669493461}, {-0.936945542501871, 0.0115531779835617, 
    0.349284374778425}, {-0.917843227988004, 0.189935616547513, 
    0.348551675370062}, {-0.865076152807066, 0.361501279027909, 
    0.347793149883247}, {-0.78053560496352, 0.519950644463878, 
    0.347009361121325}, {-0.667281827946029, 0.659454265872121, 
    0.346200856896785}, {-0.529434256029871, 0.774867856563315, 
    0.34536817080772}, {0.0862419777753325, 0.996067409823774, 
    0.0202986786850085}, {0.0922624623191333, 0.995245019205461, 
    0.0312248265572783}, {0.0953717636026231, 0.994914559818151, 
    0.032392057192794}, {0.391293833049324, 
    0.919865794446886, -0.0271303598237662}, {0.318766409618159, 
    0.946999873940086, -0.0397393363886286}, {0.770021556026762, 
    0.606615678153254, -0.197697299609256}, {0.7322795198387, 
    0.635103965656965, -0.245783761936382}, {0.854951592815211, 
    0.0383537021728528, -0.51728789612011}, {
    0.773749655802653, -0.0439174776953816, -0.631967345120103}, {
    0.551018969978519, -0.24976383872799, -0.796238732785382}, {
    0.353265010310582, -0.497509260595283, -0.792267863864362}, {
    0.490453854679648, -0.356173433787929, -0.795358725037696}, {
    0.326643115675359, -0.473716057873395, -0.817861462287339}, \
{-0.0089243943001607, -0.748879459512324, -0.662646142603203}, \
{-0.122611161752018, -0.839604023684261, -0.529180107739341}, \
{-0.038413988691831, -0.640889670897775, -0.766671243238799}, \
{-0.167205800731965, -0.712648100027765, -0.68130382776585}, \
{-0.155340916612883, -0.959665377322606, -0.234332164233018}, \
{-0.139702518123097, -0.979040830215053, -0.148196690927584}, \
{-0.285557598897854, -0.859661632220665, -0.423602096075309}, \
{-0.270937474886602, -0.925064750572987, -0.266173048878749}, \
{-0.383750800886337, -0.732879836427895, -0.561802873058261}, \
{-0.417123342293492, -0.811219466347232, -0.409793966199136}, \
{-0.525236616049903, -0.670884802680055, -0.523488374936244}, \
{-0.20322198562144, -0.968700071120062, -0.142551733669103}, \
{-0.166013092627643, -0.982041872703206, -0.0896293106845359}, \
{-0.207092109267161, -0.97829021220757, -0.00781786276068793}, \
{-0.151759042564394, -0.988414403522818, -0.0024819163102807}, {
    0.978609306531022, -0.163213155673962, -0.125240931750845}, {
    0.993051237496377, -0.0764570180146268, -0.089462640824114}, {
    0.927146506463629, -0.35214222422459, -0.128043779507039}, {
    0.958654852797428, -0.269418769056648, -0.0916209587809614}, {
    0.839788731795879, -0.526943546174821, -0.130711074868861}, {
    0.88728443261083, -0.451608713433801, -0.0936798035712277}, {
    0.720114117622625, -0.680940879667137, -0.133248549705929}, {
    0.781862946047199, -0.616070407263297, -0.0956430180035608}, {
    0.57290884346322, -0.808313907187559, -0.135661654600027}, {
    0.646592225187629, -0.756577464506566, -0.0975142785838358}, {
    0.403971568207795, -0.904309256133428, -0.137955577455722}, {
    0.486780919445996, -0.86786198294654, -0.099297104788663}, {
    0.219882654795234, -0.965408580466949, -0.140135259235465}, {
    0.308633093236041, -0.945804234817295, -0.100994867004341}, {
    0.0277472754672866, -0.989448184969841, -0.142205407646934}, {
    0.119005857695959, -0.987577151864669, -0.102610793530299}, \
{-0.165077724459581, -0.975686532202348, -0.144170509349879}, \
{-0.0748545768205719, -0.991740889160568, -0.104147976917554}, \
{-0.351262906027678, -0.924817925887476, -0.14603484106944}, \
{-0.265588399008437, -0.958284645189132, -0.10560937982431}, \
{-0.523780915010014, -0.838932643311064, -0.147802479879006}, \
{-0.445998945845031, -0.888614878578551, -0.106997840510678}, \
{-0.676166738056454, -0.721425724031968, -0.149477312830562}, \
{-0.609320505399899, -0.785491024095357, -0.10831607805326}, \
{-0.802754189902717, -0.576858445990845, -0.151063046052498}, \
{-0.749467442184407, -0.652911703020563, -0.109566697332498}, \
{-0.898880281263197, -0.410778171127262, -0.152563213395427}, \
{-0.861255722146526, -0.495956180153449, -0.110752193826873}, \
{-0.961050395194478, -0.229503665898968, -0.153981184680056}, \
{-0.940589030632379, -0.320587381495041, -0.111874958235497}, \
{-0.987058710588901, -0.0398841513455639, -0.155320173583539}, \
{-0.984603057012983, -0.133424100873985, -0.112937280942377}, \
{-0.976059998614787, 
    0.150958823624684, -0.156583245189111}, {-0.99176311173189, 
    0.0585089525242666, -0.113941356330317}, {-0.928590719658581, 
    0.335897088176135, -0.157773323216418}, {-0.961911986137915, 
    0.248043912782643, -0.114889286949169}, {-0.846539199829039, 
    0.508059381487366, -0.158893196945263}, {-0.896266798970028, 
    0.428135611347002, -0.11578308754109}, {-0.733066501680562, 
    0.661083150773727, -0.159945527842775}, {-0.797365429823828, 
    0.592120809679173, -0.11662468892453}, {-0.592481359226999, 
    0.789345586457288, -0.160932855902475}, {-0.668964953441074, 
    0.73396143474526, -0.117415941738168}, {-0.430074161860322, 
    0.888165711326587, -0.16185760570291}, {-0.515896195618653, 
    0.848463114021488, -0.118158620045938}, {-0.251916390400941, 
    0.953970467551055, -0.162722092193352}, {-0.343880072799455, 
    0.931461282735814, -0.118854424804436}, {-0.0646330835880064, 
    0.984419110755259, -0.163528526214026}, {-0.159312700326608, 
    0.979968377831821, -0.119504987194314}, {0.124843193715094, 
    0.978481773284599, -0.164279019758584}, {0.0309726855165109, 
    0.992277093860565, -0.120111871817597}, {0.309527826805156, 
    0.936469742603509, -0.164975590986654}, {0.219958183945242, 
    0.968016301728536, -0.120676579763095}, {0.482639763259106, 
    0.860016754803862, -0.165620168994687}, {0.400698815735352, 
    0.908157962787331, -0.12120055154269}, {0.637848030641991, 
    0.752012364991648, -0.16621459835346}, {0.566575882871931, 
    0.814975145862735, -0.12168516990129}, {0.769500335155066, 
    0.616490163751342, -0.166760643420694}, {0.711536973134162, 
    0.69195301029103, -0.122131762503687}, {0.872825631932093, 
    0.458475202352477, -0.167259992437514}, {0.8303140317909, 
    0.54365629195041, -0.12254160450178}, {0.944103554717549, 
    0.283796413802085, -0.167714261417339}, {0.91861177448372, 
    0.37555836317157, -0.122915920985699}, {0.980794833689813, 
    0.0988710236117528, -0.168124997835947}, {0.973259835621651, 
    0.193838278245031, -0.123255889322655}, {
    0.981628269367856, -0.0895311073635941, -0.168493684131238}, {
    0.992323393337461, 0.00515331821536434, -0.123562641387263}, {
    0.946641415478536, -0.274534606669829, -0.168821741021223}, {
    0.975168535796885, -0.183604625265389, -0.123837265687331}, {
    0.877173797323274, -0.449408230580201, -0.169110530648567}, {
    0.922480279133998, -0.365559964096501, -0.124080809388988}, {
    0.77581319489372, -0.607808042491088, -0.169361359559816}, {
    0.83623285539814, -0.534102558925741, -0.124294280245106}, {
    0.646297191529749, -0.744005441032231, -0.169575481527236}, {
    0.7196135987857, -0.683126148326581, -0.1244786484309}, {
    0.49337377063012, -0.853091945755202, -0.169754100220945}, {
    0.576903409632283, -0.807247552208259, -0.124634848290597}, {
    0.322626179740555, -0.931153527312504, -0.169898371738803}, {
    0.413318310197627, -0.901998876748609, -0.124763779998945}, {
    0.14026852365474, -0.975408397955863, -0.170009407001189}, {
    0.234817970733537, -0.963985956828497, -0.124866311141279}, \
{-0.0470804464702623, -0.984303515487928, -0.170088274017545}, {
    0.0478882315744362, -0.991007514858174, -0.124943278215758}, \
{-0.232637146412478, -0.957566551004358, -0.170136000031377}, \
{-0.140694462134467, -0.98213094660997, -0.124995488061356}, \
{-0.40969793339252, -0.896211674093843, -0.170153573549927}, \
{-0.32410819185539, -0.937722213454441, -0.125023719214929}, \
{-0.571880069544302, -0.802499161481977, -0.170141946264663}, \
{-0.495731443336793, -0.85942896999229, -0.125028723200755}, \
{-0.71335028241045, -0.679850477913041, -0.170102034868316}, \
{-0.649380926707695, -0.750117727735665, -0.125011225755684}, \
{-0.829032814013042, -0.532722053552131, -0.170034722773956}, \
{-0.779532863565473, -0.613767490044178, -0.124971927992985}, \
{-0.914789617977405, -0.366442435249181, -0.169940861741378}, \
{-0.881519893140972, -0.4553238334294, -0.124911507507854}, \
{-0.967566387948657, -0.187018769131457, -0.169821273415742}, \
{-0.951696652477045, -0.280518801718095, -0.124830619427409}, \
{-0.985499342726865, -0.000919635018379312, -0.169676750783216}, \
{-0.987568230466632, -0.0956631740306771, -0.124729897407885}, \
{-0.967979109292374, 
    0.185157937236784, -0.169508059548099}, {-0.987877040939468, 
    0.0925813761176462, -0.124609954581661}, {-0.915669583483428, 
    0.364528910425913, -0.169315939435666}, {-0.952645157301834, 
    0.277442027675759, -0.124471384456541}, {-0.830481254759596, 
    0.530759551621111, -0.169101105424788}, {-0.88317074695535, 
    0.452277870040593, -0.124314761769768}, {-0.715500099353109, 
    0.677897096368141, -0.168864248914134}, {-0.781978881076102, 
    0.610817591619864, -0.124140643298948}, {-0.57487471816988, 
    0.800681623418855, -0.168606038825565}, {-0.652728616348904, 
    0.747383340619233, -0.123949568632091}, {-0.413665866912814, 
    0.894732658581474, -0.168327122648127}, {-0.500079792779225, 
    0.857092820655033, -0.123742060898822}, {-0.237663844706326, 
    0.956703948624206, -0.168028127425918}, {-0.329524411432203, 
    0.936032483912542, -0.123518627464757}, {-0.0531803282064291, 
    0.984400996749875, -0.167709660692843}, {-0.147188698278562, 
    0.981395734516778, -0.123279760590845}, {0.133177877875357, 
    0.976857288571663, -0.167372311357149}, {0.0403870178998114, 
    0.99158131655943, -0.123025938059535}, {0.314745085928819, 
    0.934366613983264, -0.16701665053853}, {0.226482719613135, 
    0.966248489532131, -0.122757623769418}, {0.485034549093102, 
    0.85847045336142, -0.1666432323603}, {0.404439028773485, 
    0.906327137770693, -0.122475268299941}, {0.637969415179769, 
    0.751900990856502, -0.166252594699133}, {0.567894884751455, 
    0.813982565056523, -0.122179309447774}, {0.768098629950105, 
    0.61848188691282, -0.165845259894666}, {0.711014125848914, 
    0.692536333949739, -0.121870172736235}, {0.870790164050808, 
    0.462990431480643, -0.16542173542112}, {0.828692943652123, 
    0.546346064998645, -0.121548271899175}, {0.942394760610795, 
    0.29098605649581, -0.164982514523025}, {0.916740878593805, 
    0.38064855898141, -0.121214009340644}, {0.980374460906541, 
    0.108611363775226, -0.164528076816981}, {0.972028981293016, 
    0.201371895042755, -0.120867776571559}, {
    0.983391425604115, -0.0776272183831676, -0.164058888861284}, {
    0.992599943394087, 0.0149232439649556, -0.12050995462458}, {
    0.951353983985014, -0.261091332936674, -0.16357540469518}, {
    0.977736361489005, -0.172040018884453, -0.120140914448319}, {
    0.885418363063962, -0.435246903061797, -0.163078066349368}, {
    0.927984789846679, -0.352847741317435, -0.119761017281921}, {
    0.787946118886456, -0.59389627486193, -0.162567304329298}, {
    0.845134809133404, -0.521054517937354, -0.119370615011052}, {
    0.662418858188562, -0.731398077714883, -0.162043538072754}, {
    0.732153933487284, -0.670668878629115, -0.118970050506264}, {
    0.513313344948517, -0.842867036889287, -0.161507176383092}, {
    0.593080740907721, -0.796366022801325, -0.118559657944628}, {
    0.345941480321795, -0.924346696611168, -0.160958617839452}, {
    0.432880086924077, -0.893676578363569, -0.118139763115503}, {
    0.166260877258782, -0.972948982069398, -0.160398251185173}, {
    0.257265597107995, -0.959144727079751, -0.11771068371128}, \
{-0.0193372202480568, -0.986955711251959, -0.1598264556956}, {
    0.0724957834037113, -0.990450134171297, -0.117272729603865}, \
{-0.204255134602643, -0.965878519981349, -0.159243601526386}, \
{-0.114848947671251, -0.986489410731943, -0.116826203107647}, \
{-0.346976959949583, -0.925482091378265, -0.151953571206005}, \
{-0.298100462253526, -0.94741427677947, -0.116371399229659}, \
{-0.197813043672369, -0.980238484520252, -0.00158531338002936}, \
{-0.162770629346965, -0.986663894590897, -0.000285188912544805}, \
{-0.387670296704798, -0.921793060418137, -0.00304874035926698}, \
{-0.332790778189556, -0.943000660125698, -0.000230118422129094}, \
{-0.56212015311932, -0.827044107786905, -0.00435628650052319}, \
{-0.510591417657061, -0.859823265037355, -0.000597591378190915}, \
{-0.714247748802268, -0.699871299601996, -0.00550611698980772}, \
{-0.669074828771904, -0.743194345675614, -0.00101885212047004}, \
{-0.838044069634085, -0.54556376332263, -0.00650519026557332}, \
{-0.801535433524504, -0.597945544773054, -0.00144023982037947}, \
{-0.928638482952221, -0.37091386721855, -0.00731239257542391}, \
{-0.902851393745326, -0.429948787881612, -0.0018440746337189}, \
{-0.98253286197844, -0.185933706500126, -0.00760473007937823}, \
{-0.969220874511314, -0.246182878488332, -0.00221059962951162}, \
{-0.99996342920009, -0.00544086533709084, -0.00659827604615329}, \
{-0.998193032835013, -0.0600460867960378, -0.00226642011116944}, \
{-0.982768445617319, 
    0.184717277049542, -0.00676090661976826}, {-0.994751270441975, 
    0.102316414420905, -0.00112307351732318}, {-0.925942786877671, 
    0.377577930809537, -0.00805366964805041}, {-0.95220801996839, 
    0.305443813405409, -0.00199086921701925}, {-0.832907365903637, 
    0.553338018144996, -0.00907510324092074}, {-0.87230860199387, 
    0.488949129556496, -0.0025399987095049}, {-0.70832176902396, 
    0.705820691901734, -0.00987027913106571}, {-0.76046107491943, 
    0.649377136617809, -0.00287888354057587}, {-0.557207077115701, 
    0.8303066852807, -0.0105395251483895}, {-0.620913793104937, 
    0.783872595692592, -0.00313293060835303}, {-0.385371409970982, 
    0.922694386499475, -0.0111330813046278}, {-0.458826907151924, 
    0.888519386906934, -0.00334191022101757}, {-0.199328439494753, 
    0.979863176124814, -0.0116760131542277}, {-0.280167366012072, 
    0.959944707969057, -0.00352202556197994}, {-0.00608351242441862, 
    0.999907292595309, -0.0121818344801617}, {-0.0914877077479724, 
    0.995799400651954, -0.00368143888037769}, {0.187119796726785, 
    0.982255540250033, -0.0126584091039059}, {0.100313409218372, 
    0.994948536221409, -0.003824944687513}, {0.373066484573982, 
    0.92771197560593, -0.0131106218369914}, {0.288240244848013, 
    0.957549953712194, -0.00395567892179532}, {0.544836444089802, 
    0.838432986046498, -0.0135416801296163}, {0.465451558774869, 
    0.88506397163394, -0.00407584955561771}, {0.696059352913219, 
    0.717848639228036, -0.0139537944835236}, {0.625506541163042, 
    0.780207687240569, -0.00418709123022437}, {0.821148363908757, 
    0.570534384052039, -0.014348556175894}, {0.762596501569564, 
    0.646860236882022, -0.00429065668590322}, {0.915503903951191, 
    0.402039441691255, -0.0147271577268562}, {0.871753966778476, 
    0.48992425025606, -0.00438752971832293}, {0.975680131303759, 
    0.218679119655421, -0.0150905270222694}, {0.949031544979364, 
    0.315149281610423, -0.00447849690362959}, {0.999508066535848, 
    0.0272992581330895, -0.0154394117489562}, {0.991643975396393, 
    0.128923986037564, -0.00456419590119169}, {
    0.986171067052491, -0.164978161397167, -0.0157744340805803}, {
    0.998068120947046, -0.0619552139473843, -0.00464514950955749}, {
    0.936230107528672, -0.351018661119625, -0.0160961269452541}, {
    0.968097207577185, -0.250530440017601, -0.00472179053376178}, {
    0.85159819487886, -0.523938347340253, -0.0164049585623288}, {
    0.902847300301001, -0.429934605837451, -0.0047944804296435}, {
    0.735465120112832, -0.677356716972764, -0.0167013493256508}, {
    0.804715765239954, -0.593640365299416, -0.00486352356339957}, {
    0.592175563500798, -0.805629932751693, -0.0169856835898651}, {
    0.677293231835757, -0.735696663925377, -0.00492917828308132}, {
    0.42706525930175, -0.904056090492877, -0.0172583180021811}, {
    0.525232274131933, -0.850944264617014, -0.00499166561456289}, {
    0.246261432157905, -0.969045082071453, -0.0175195874571665}, {
    0.354077612050044, -0.935202400694313, -0.0050511761534166}, {
    0.0564549863814066, -0.998246997684818, -0.0177698093946314}, {
    0.170064035547323, -0.985419775233153, -0.00510787556624968}, \
{-0.135347082135547, -0.990634560744619, -0.0180092869295349}, \
{-0.0201105739655691, -0.999784436521279, -0.00516190900777156}, \
{-0.322079907298802, -0.946536791319159, -0.018238311150595}, \
{-0.209528851289427, -0.97778856655666, -0.00521340468460274}, \
{-0.496880125220078, -0.867622887147308, -0.0184571628223219}, \
{-0.391305315153544, -0.920245867511025, -0.00526247674263086}, \
{-0.653336923255492, -0.756837129712882, -0.0186661136558823}, \
{-0.558836356061556, -0.829260959677939, -0.00530922761480431}, \
{-0.7857256425442, -0.618287401054363, -0.0188654272664786}, \
{-0.706039766709829, -0.708151950633442, -0.00535374993636036}, \
{-0.889215490689742, -0.457091571106294, -0.0190553599016697}, \
{-0.827575129769039, -0.561329035761699, -0.0053961281117476}, \
{-0.960043902931627, -0.279187525784604, -0.0192361610016335}, \
{-0.919037084970291, -0.394133583412762, -0.00543643960003016}, \
{-0.995651336575348, -0.0911138993429305, -0.0194080736357374}, \
{-0.977114492905851, -0.212643586313789, -0.00547475597198641}, \
{-0.994771748122296, 
    0.1002303945417, -0.0195713348478371}, {-0.999709759934386, \
-0.0234525731243247, -0.00551114378150763}, {-0.957475631473097, 
    0.287839005553816, -0.0197261759341162}, {-0.986014041298229, 
    0.166569973162259, -0.00554566528552612}, {-0.885164229215205, 
    0.464854125760908, -0.0198728226710087}, {-0.936535644948371, 
    0.350527983802183, -0.00557837904009928}, {-0.780515304392686, 
    0.624816292726429, -0.020011495506168}, {-0.853080658199073, 
    0.521748910786568, -0.00560934039498959}, {-0.64738261319945, 
    0.761898966699417, -0.0201424097220702}, {-0.738686551516832, 
    0.67402550751194, -0.00563860190488326}, {-0.490652886796917, 
    0.871119419493113, -0.0202657755793638}, {-0.597511215784874, 
    0.801840533419149, -0.00566621367200087}, {-0.316065653384417, 
    0.948518363049878, -0.0203817984452211}, {-0.434681499807027, 
    0.900566262034968, -0.00569222363214708}, {-0.130002555691713, 
    0.991301905370612, -0.0204906789105919}, {-0.256106775601388, 
    0.966631594293327, -0.00571667779404082}, {0.0607461024421525, 
    0.997940807529219, -0.0205926128992187}, {-0.0682643176842567, 
    0.99765076038076, -0.00573962043999417}, {0.249229051433582, 
    0.968223577069458, -0.020687791770534}, {0.122035706042149, 
    0.992508990510072, -0.00576109429457171}, {0.428586979501746, 
    0.903261613323702, -0.0207764024179734}, {0.307897106104959, 
    0.951402097151769, -0.00578114066667323}, {0.592301512449838, 
    0.805446358247483, -0.0208586273638189}, {0.48258746135169, 
    0.875828581670571, -0.00579979956954107}, {0.734431250474727, 
    0.678360139580058, -0.0209346448513764}, {0.639781787122813, 
    0.768534596553241, -0.00581710982239876}, {0.849826358941316, 
    0.526644059315062, -0.0210046289350426}, {0.773791273438048, 
    0.63341379838848, -0.00583310913679074}, {0.934314010527667, 
    0.355827820052508, -0.0210687495686596}, {0.879768834298202, 
    0.475365755006465, -0.00584783419016453}, {0.984848051064405, 
    0.172127740032419, -0.0211271726924073}, {0.953884056128869, 
    0.300118064072991, -0.00586132068880409}, {
    0.999617571178646, -0.0177796635460959, -0.0211800603184035}, {
    0.993461246897343, 0.114018646264634, -0.00587360342186462}, {
    0.978110562681596, -0.207000283614474, -0.0212275706151131}, {
    0.997075626989923, -0.0761942529107444, -0.00588471630796926}, {
    0.921130468172419, -0.388672424730028, -0.0212698579906096}, {
    0.96460421993339, -0.263636020846521, -0.00589469243557143}, {
    0.830765135682594, -0.556215154384533, -0.0213070731747083}, {
    0.897229640551327, -0.44152476719554, -0.00590356409810487}, {
    0.71030940603547, -0.703566044711859, -0.0213393632999634}, {
    0.797396680898244, -0.603426539921819, -0.00591136282475366}, {
    0.564144227388276, -0.825399750112762, -0.0213668719815087}, {
    0.668723298850005, -0.743487811223456, -0.00591811940755422}, {
    0.397576749558676, -0.917319577496818, -0.0213897393957094}, {
    0.515869259102179, -0.856646844008406, -0.00592386392541303}, {
    0.216647244691109, -0.976015196870007, -0.0214081023575927}, {
    0.344367202318628, -0.938816319289228, -0.00592862576553288}, {
    0.0279098811072651, -0.999380874545948, -0.0214220943970218}, {
    0.160422270413167, -0.98703064865614, -0.00593243364266224}, \
{-0.161804697885663, -0.986590044408667, -0.0214318458335761}, \
{-0.0293124541098846, -0.999552675981906, -0.00593531561650563}, \
{-0.345636401332334, -0.938123612516075, -0.021437483850112}, \
{-0.217976569675963, -0.975935942340278, -0.00593729910759105}, \
{-0.516943407966679, -0.855751059920265, -0.0214391325649685}, \
{-0.398750339560208, -0.917040294630754, -0.00593841091183237}, \
{-0.669541650961621, -0.742465107856396, -0.0214369131027997}, \
{-0.565101080518132, -0.825000303581876, -0.00593867721398591}, \
{-0.797927461305686, -0.602372377477531, -0.0214309436640125}, \
{-0.711019062412681, -0.703147659865195, -0.00593812360018037}, \
{-0.897475383062874, -0.440544053422808, -0.0214213395927955}, \
{-0.831234409708016, -0.555890376620371, -0.00593677506965084}, \
{-0.964604081062591, -0.26283199043218, -0.0214082134437265}, \
{-0.921407186765467, -0.388553183019475, -0.00593465604580428}, \
{-0.996904420976722, -0.0756569340890249, -0.021391675046958}, \
{-0.978283821274458, -0.207184890606078, -0.00593179038671421}, \
{-0.993225171209811, 
    0.114223483095645, -0.0213718315719717}, {-0.99981423862882, \
-0.0183397018321509, -0.00592820139512349}, {-0.953713306083501, 
    0.299958595588989, -0.0213487875899098}, {-0.985225500537922, 
    0.171159634138588, -0.00592391182803352}, {-0.879807525334623, 
    0.474851622266404, -0.0213226451344878}, {-0.935049312327767, 
    0.354468263203364, -0.00591894390593031}, {-0.774185287211358, 
    0.632600764908664, -0.0212935037614955}, {-0.851102428542085, 
    0.524966369193652, -0.00591331932170233}, {-0.640665321137156, 
    0.767525827959611, -0.0212614606068976}, {-0.736420685558181, 
    0.676498100908675, -0.00590705924928535}, {-0.484069181314205, 
    0.874772232475902, -0.0212266104435531}, {-0.595149061768329, 
    0.803593667285208, -0.0059001843520744}, {-0.3100468677856, 
    0.950485120408054, -0.0211890457365655}, {-0.432391750249155, 
    0.901666595937136, -0.00589271479112744}, {-0.12487282415406, 
    0.991947329069536, -0.0211488566972802}, {-0.254027668739253, 
    0.96717904969615, -0.00588467023318251}, {0.064780324237446, 
    0.99767632066303, -0.02110613133596}, {-0.0664980753948766, 
    0.997769250764822, -0.00587606985851789}, {0.252082138697244, 
    0.967476630985316, -0.0210609555131465}, {0.123426038485877, 
    0.992336430918599, -0.00586693236865538}, {0.430290193300623, 
    0.902446001721895, -0.0210134129897404}, {0.308888381773763, 
    0.951080259454015, -0.00585727599393857}, {0.592992524585938, 
    0.804935024625711, -0.020963585475822}, {0.483194802964021, 
    0.875493342975146, -0.00584711850098394}, {0.734338002163983, 
    0.678461793723416, -0.0209115526782351}, {0.640054810991037, 
    0.768307083438075, -0.00583647720002012}, {0.849246360680751, 
    0.527584673824955, -0.0208573923469622}, {0.773808469348744, 
    0.633392862164332, -0.00582536895212287}, {0.933590372043077, 
    0.357737792420302, -0.0208011803203144}, {0.879630485878133, 
    0.475622127244973, -0.00581381017635195}, {0.984343643849025, 
    0.175035194050456, -0.0207429905689652}, {0.953704145447398, 
    0.30069044194588, -0.00580181685679505}, {
    0.999688769199833, -0.0139492860125811, -0.0206828952388527}, {
    0.993358822240443, 0.114911849136811, -0.00578940454952324}, {
    0.979081979896828, -0.202418508186477, -0.0206209646929784}, {
    0.997166123149523, -0.0750090252538218, -0.00577658838946497}, {
    0.923272018184446, -0.383596375358801, -0.020557267552126}, {
    0.964991206406813, -0.26221890658913, -0.0057633830971953}, {
    0.83427258561712, -0.55097126614872, -0.0204918707345316}, {
    0.897997436271344, -0.439963116881085, -0.0057498029856515}, {
    0.715289392424818, -0.698529821135903, -0.0204248394945272}, {
    0.798604217048329, -0.601829215309562, -0.00573586196677211}, {
    0.570604457349908, -0.820972701646578, -0.0203562374601865}, {
    0.670399537344167, -0.741978250304378, -0.00572157355806346}, {
    0.405421838172196, -0.91390459359706, -0.0202861266699969}, {
    0.518010387470701, -0.855355288277336, -0.00570695088909412}, {
    0.225680352374726, -0.973991657976811, -0.0202145676085839}, {
    0.346935730543651, -0.937871632971048, -0.00569200670792354}, {
    0.0378400264224044, -0.999080801324238, -0.0201416192415136}, {
    0.163348056442568, -0.986552171416907, -0.00567675338746062}, \
{-0.111162312287133, -0.99364981066347, -0.0174067255802935}, \
{-0.0261293211198257, -0.999642540791048, -0.00566120293175864}, {
    0.182721660061675, 0.983163911305739, 0.00123225415685562}, {
    0.133385510426585, 0.99106194639683, 0.00212697258232}, {
    0.356128702942793, 0.934433181478147, 0.00264126729275771}, {
    0.268005165183265, 0.963408456821739, 0.00416854404385256}, {
    0.520035775064414, 0.854136055866005, 0.00379351061928722}, {
    0.438739495822457, 0.898591506297459, 0.00639996996241462}, {
    0.667109605166657, 0.74494408455205, 0.00480474612173278}, {
    0.595830947580791, 0.803066770296141, 0.00832131907228523}, {
    0.792304854263869, 0.610099109381271, 0.00566521333129174}, {
    0.733349863381908, 0.679777225008858, 0.0100450105521992}, {
    0.891193949165009, 0.453577980355912, 0.00635300778584633}, {
    0.846017055514197, 0.533027329517646, 0.0117050316691248}, {
    0.960064984338038, 0.279694490089284, 0.00679838669822172}, {
    0.929654367481584, 0.368188500299386, 0.0134158588881024}, {
    0.99567040073307, 0.0927009650761494, 0.00685450056516236}, {
    0.981422623403818, 0.191251822253793, 0.0152438432087038}, {
    0.995328583904405, -0.0962862623683268, 0.00706864498966099}, {
    0.999816527815966, 0.00842310266028751, 0.0172035475294959}, {
    0.963312346691507, -0.268237183273907, 0.00883946949661615}, {
    0.984533151233756, -0.174135075603431, 0.0192730269111409}, {
    0.899955589207846, -0.435864513973224, 0.010102619088321}, {
    0.936339381478665, -0.350442594340774, 0.0214137984453557}, {
    0.804939882944414, -0.593257286071158, 0.0108433098691325}, {
    0.856985829739876, -0.514799960469891, 0.023585765309933}, {
    0.681582891554864, -0.73165192035807, 0.0114118086234426}, {
    0.749151978980303, -0.661897271784538, 0.0257548829172557}, {
    0.534276991149921, -0.845225535447126, 0.0119117990205419}, {
    0.616390669314346, -0.786946240987573, 0.0278954580127562}, {
    0.368176843714524, -0.929673423070393, 0.0123749015748855}, {
    0.463049221668351, -0.885825061903469, 0.0299896318091548}, {
    0.189071612838705, -0.981879705778329, 0.0128128294780404}, {
    0.294157993955702, -0.955220090042875, 0.0320258359834561}, {
    0.00320895808758579, -0.999907319672321, 0.0132308221100179}, {
    0.115286559272774, -0.99275032275405, 
    0.0339971458033632}, {-0.182913197707083, -0.983034557138197, 
    0.0136316388112019}, {-0.0676273790072749, -0.997064559314489, 
    0.0358998909136198}, {-0.362770752787231, -0.931772990734123, 
    0.0140169419123515}, {-0.248469063724273, -0.96790463123992, 
    0.037732601239488}, {-0.530041818663714, -0.847849432615618, 
    0.0143878449059456}, {-0.42114969295608, -0.906130819020688, 
    0.0394952521690401}, {-0.678829916625019, -0.73414748153112, 
    0.0147451570484595}, {-0.579813135677319, -0.813707696403581, 
    0.0411887425106897}, {-0.8038734672346, -0.594608909730112, 
    0.0150895044911666}, {-0.71903826990716, -0.693650402904927, 
    0.042814541440383}, {-0.900733840016344, -0.43409760422855, 
    0.0154213959305011}, {-0.834029209806022, -0.549932891423367, 
    0.044374453473553}, {-0.965955088264609, -0.258230478755331, 
    0.0157412609883576}, {-0.920786229081547, -0.387361098804698, 
    0.0458704639893836}, {-0.997189520814063, -0.0731811038510119, 
    0.0160494740651169}, {-0.976063137529518, -0.21193871969561, 
    0.0488132220798737}, {-0.992675187420384, 0.119792419763443, 
    0.0156763658774595}, {-0.999232378069442, 0.0201110359240413, 
    0.0336184599847931}, {-0.952759658246406, 0.303305283801466, 
    0.0159667916722191}, {-0.978162269426867, 0.204977330975163, 
    0.0343928547227276}, {-0.879190172462066, 0.476193962602229, 
    0.0162465573987275}, {-0.923133249665504, 0.382871276610525, 
    0.0351367173855545}, {-0.774521164936275, 0.632332342025714, 
    0.0165158800562019}, {-0.835978812395237, 0.547589388367186, 
    0.0358508992062942}, {-0.642414351422967, 0.766173871485936, 
    0.0167749735636319}, {-0.719660836219472, 0.693363818646698, 
    0.036536225907442}, {-0.487512057085124, 0.872950271167178, 
    0.0170240496292886}, {-0.578171751932031, 0.815066910656695, 
    0.0371934997062202}, {-0.315275157481061, 0.948843270998646, 
    0.0172633182176422}, {-0.416399731369715, 0.908394543417696, 
    0.0378235006865504}, {-0.131791261433119, 0.991123129983931, 
    0.0174929877586193}, {-0.239961388741021, 0.970021596936563, 
    0.0384269877835958}, {0.0564401394750233, 0.998248842169234, 
    0.0177132651937219}, {-0.055007687116762, 0.997723803350693, 
    0.0390046995308598}, {0.242737970285152, 0.969926283408512, 
    0.0179243559213738}, {0.131990249190931, 0.99046140248403, 
    0.0395573546623523}, {0.420477144897352, 0.907122043571493, 
    0.0181264636829327}, {0.314467939874022, 0.948421349003086, 
    0.0400856526272886}, {0.583324934826467, 0.812032268871612, 
    0.0183197904169367}, {0.485998981928724, 0.873016276604589, 
    0.0405902740530763}, {0.725467661773439, 0.688007451896206, 
    0.018504536099835}, {0.640522892154835, 0.766839960618931, 
    0.0410718811787562}, {0.841819550467713, 0.539435694479322, 
    0.0186808985851555}, {0.772561205464511, 0.633580578952876, 
    0.0415311182724501}, {0.928206183496022, 0.371588473112221, 
    0.0188490734487463}, {0.877414036109053, 0.477894595954152, 
    0.0419686120408938}, {0.981515880894603, 0.190434303159792, 
    0.0190092538447945}, {0.951329953952189, 0.305245528810601, 
    0.042384972035646}, {0.999813453696223, 0.00242687646805045, 
    0.019161630375307}, {0.991642936440552, 0.121713148525466, 
    0.0427807910583414}, {0.982412112835233, -0.185724806695709, 
    0.0193063909743825}, {0.996871298094979, -0.0662202308809641, 
    0.0431566455659356}, {0.929900805556982, -0.367296111530777, 
    0.0194437208076726}, {0.966774833533917, -0.251898852151695, 
    0.0435130960760626}, {0.844125847460284, -0.535787663088101, 
    0.0195738021868317}, {0.902367890205813, -0.428729877574409, 
    0.0438506875720587}, {0.728127362121187, -0.68515879913277, 
    0.0196968144983597}, {0.805887660381816, -0.590418575562744, 
    0.0441699499069544}, {0.586032672468537, -0.810045155803002, 
    0.0198129341460051}, {0.680718591939859, -0.731193882174255, 
    0.0444713982055643}, {0.42291034940271, -0.905952502593772, 
    0.0199223345057686}, {0.531275405671174, -0.846016185170947, 
    0.0447555332637892}, {0.24459005656418, -0.969419772936318, 
    0.0200251858924693}, {0.362848715231369, -0.93075977220667, 
    0.0450228419442001}, {0.0574545830607902, -0.998145325022247, 
    0.020121655536848}, {0.181418618908174, -0.982363256625218, 
    0.0452737975671021}, {-0.131788517915746, -0.991071776077729, 
    0.0202119075721814}, {-0.00655718088602756, -0.998942414262885, 
    0.0455088602962836}, {-0.31634750551594, -0.948426235379252, 
    0.0202961030294352}, {-0.194373218566407, -0.979861193357484, 
    0.0457284775187426}, {-0.489590596187414, -0.871714363743085, 
    0.020374399840033}, {-0.365922227863223, -0.929567965901311, 
    0.0447696317353024}, {-0.645284875010494, -0.763668352232846, 
    0.0204469528453823}, {-0.53443219591285, -0.844015710346475, 
    0.0449411688778189}, {-0.777821334266835, -0.628150580115516, 
    0.020513913812365}, {-0.68386563648224, -0.728212739374282, 
    0.0450998608838824}, {-0.882417876959574, -0.470016321038576, 
    0.0205754314540555}, {-0.808846098917049, -0.586277051748802, 
    0.0452460700990197}, {-0.955292897501243, -0.294940358279296, 
    0.0206316514550062}, {-0.904865414242236, -0.423272045127528, 
    0.0453801489837308}, {-0.993803096765658, -0.109213690062865, 
    0.0206827165004929}, {-0.968447966525316, -0.245026659874096, 
    0.0455024404172462}, {0.849228625110824, -0.527614843967132, 
    0.0208163089408025}, {0.91368548457742, -0.403818650287594, 
    0.0459274749189614}, {0.733876139563554, -0.678965171709121, 
    0.020787192819122}, {0.820569211861163, -0.569703751853784, 
    0.0458672396081511}, {0.59191920384213, -0.805730023091004, 
    0.0207553851486607}, {0.69767061775786, -0.71495313955864, 
    0.0458008444530088}, {0.428494545187937, -0.903306739757774, 
    0.0207209713180709}, {0.549434262690334, -0.834284662077171, 
    0.0457284769559337}, {0.249520102454594, -0.968148691667385, 
    0.0206840347557837}, {0.381228749173311, -0.923352960188395, 
    0.0456503199888105}, {0.061480843113179, -0.997894735966006, 
    0.020644656970473}, {0.189297586150621, -0.980802314748235, 
    0.0468320751414375}, {-0.12880620418327, -0.991455738573662, 
    0.0206029175907871}, {-0.000251307942499232, -0.998907333399193, 
    0.0467341002441656}, {-0.314439181825409, -0.949054968267823, 
    0.0205588944043346}, {-0.189822526993129, -0.980710469085126, 
    0.0466302913648853}, {-0.488681924259282, -0.872220847917918, 
    0.0205126633959158}, {-0.372523207116615, -0.926856122866257, 
    0.0465208304405811}, {-0.645208661875237, -0.763732279739703, 
    0.0204642987850035}, {-0.541705156253859, -0.839286611711283, 
    0.046405894993807}, {-0.778334003588735, -0.627518487890294, 
    0.0204138730624653}, {-0.691207236578098, -0.721172790627894, 
    0.0462856582544176}, {-0.883219820351701, -0.468516979420881, 
    0.020361457026534}, {-0.815580303050856, -0.576799789328446, 
    0.0461602892769706}, {-0.956051484159414, -0.292494752980764, 
    0.0203071198180286}, {-0.910286458621016, -0.411411967099959, 
    0.0460299530539828}, {-0.994177025350172, -0.105839227804953, 
    0.0202509289548318}, {-0.971865311679619, -0.231022687871895, 
    0.045894810625179}, {-0.996204115020462, 0.0846735258025164, 
    0.0201929503656273}, {-0.99806111614105, -0.0421958133806257, 
    0.0457550191829117}, {-0.962051310423417, 0.272124839771248, 
    0.0201332484229094}, {-0.987906095605631, 0.148193142134858, 
    0.0456107321738674}, {-0.892951663621637, 0.449704843012333, 
    0.0200718859752721}, {-0.941756848747417, 0.333207495947693, 
    0.0454620993972318}, {-0.791408526905656, 0.610960053101851, 
    0.020008924378986}, {-0.861282445122566, 0.506102380984921, 
    0.0453092670994351}, {-0.661105129393736, 0.750028151377928, 
    0.0199444235288754}, {-0.749404586378214, 0.660570986851767, 
    0.0451523780656218}, {-0.506771184279982, 0.861851387613636, 
    0.0198784418885071}, {-0.610191962640488, 0.790975048408101, 
    0.0449915717079608}, {-0.334011353857124, 0.942360832338944, 
    0.0198110365196985}, {-0.448712613244964, 0.892551137026225, 
    0.0448269841509406}, {-0.182940692435987, 0.982876229431612, 
    0.0220685447943191}, {-0.270849643179137, 0.961585184468222, 
    0.0446587483137488}, {0.173314169239944, 0.98484266393923, 
    0.00686483981963833}, {0.143330916982841, 0.989656836004713, 
    0.00596617012825555}, {-0.99205358029202, -0.0476320702986315, 
    0.11645119024231}, {-0.970367891774017, -0.163122698609629, 
    0.178261436694431}, {-0.983713196495099, 0.134845425440491, 
    0.118848888422097}, {-0.983100261084225, 0.0156640426981097, 
    0.182396585555979}, {-0.942029638360374, 0.312896730467865, 
    0.121143701912827}, {-0.96314733637517, 0.193968889427617, 
    0.18634183203895}, {-0.868305766101036, 0.480450301548179, 
    0.123339386644969}, {-0.91105586223912, 0.36583798701224, 
    0.190104663642339}, {-0.764948904792638, 0.631757946411628, 
    0.125439508139605}, {-0.828456898479018, 0.525492565516225, 
    0.193692361619405}, {-0.635396695060855, 0.761595814106492, 
    0.127447463063075}, {-0.71802129550766, 0.667526995136561, 
    0.197111973156008}, {-0.484006332449152, 0.865449120379949, 
    0.129366495595628}, {-0.583378788756692, 0.787096521401238, 
    0.200370294272495}, {-0.31591066367217, 0.939673926760286, 
    0.131199710156362}, {-0.429003008633675, 0.880087953933567, 
    0.203473860543026}, {-0.136845832038879, 0.981630018933023, 
    0.132950081546195}, {-0.260065950923811, 0.943267084369588, 
    0.206428943501123}, {0.0470437631101151, 0.98977988221024, 
    0.134620463245091}, {-0.0822665929937419, 0.974397342434738, 
    0.209241551163533}, {0.229416548474764, 0.963749917765326, 
    0.136213594377559}, {0.0983606693473786, 0.972325141578483, 
    0.211917431515011}, {0.403953604059526, 0.904351343684955, 
    0.137732105707192}, {0.275651289279226, 0.937028486107652, 
    0.214462078096578}, {0.564579542198223, 0.813559634405369, 
    0.139178524914756}, {0.443522486815524, 0.86962667253328, 
    0.216880737059953}, {0.70567662043579, 0.694452820757295, 
    0.140555281339968}, {0.596184430188476, 0.772350275137844, 
    0.21917841521313}, {0.82228442662991, 0.551110447813513, 
    0.141864710314827}, {0.72834322255042, 0.648472011607718, 
    0.221359888702333}, {0.910277909504248, 0.388476415270974, 
    0.143109057179446}, {0.83538843250526, 0.502200488453398, 
    0.223429712065275}, {0.966517228926494, 0.212190252528296, 
    0.144290481045109}, {0.913558368462425, 0.33854017666145, 
    0.225392227457616}, {0.988963845012912, 0.0283925582962809, 
    0.145411058350695}, {0.960077009898131, 0.16312221560132, 
    0.227251573905176}, {0.976758422141861, -0.15648868222482, 
    0.146472786245366}, {0.973257450733205, -0.0179882592542949, 
    0.229011696472699}, {0.930257453272772, -0.335963438949655, 
    0.147477585820959}, {0.952567849867184, -0.198501663769496, 
    0.230676355268919}, {0.851026964991527, -0.503708685576435, 
    0.148427305210902}, {0.898657182420284, -0.372123108841494, 
    0.232249134229985}, {0.741793192663719, -0.653792998736061, 
    0.149323722567699}, {0.813339497048955, -0.532773438770588, 
    0.233733449640216}, {0.606351662910095, -0.780888639819461, 
    0.150168548927781}, {0.699536859685526, -0.674804313812056, 
    0.235132558362201}, {0.449437630975683, -0.880463433864633, 
    0.150963430970105}, {0.561182649123699, -0.793199620004496, 
    0.236449565758178}, {0.276562237889973, -0.948945424421075, 
    0.151709953673437}, {0.403088310926013, -0.883755903883898, 
    0.237687433292484}, {0.093820023911729, -0.98385420864658, 
    0.152409642876082}, {0.230778020036335, -0.943235213213222, 
    0.238848985810526}, {-0.0923254872380418, -0.983894011662641, 
    0.153063967741116}, {0.0502968990680893, -0.969484655416256, 
    0.239936918494336}, {-0.275270575622493, -0.94900490328558, 
    0.153674343129839}, {-0.132000556816379, -0.961518131695869, 
    0.240953803498204}, {-0.448506350576779, -0.880370046198554, 
    0.154242131885729}, {-0.309674424953277, -0.919557027241872, 
    0.241902096270264}, {-0.605851596806215, -0.780378439312298, 
    0.154768647031174}, {-0.476427736121786, -0.84502808998101, 
    0.24278414156801}, {-0.74167504306624, -0.652544226613544, 
    0.155255153879096}, {-0.626331130147419, -0.740518260212765, 
    0.243602179176863}, {-0.851098980796141, -0.501385221680442, 
    0.155702872061578}, {-0.754035692168579, -0.609687766026756, 
    0.244358349342019}, {-0.930176781835184, -0.332264793196321, 
    0.156112977477679}, {-0.854966237646677, -0.457144318032604, 
    0.245054697924343}, {-0.976037762027854, -0.151202611794036, 
    0.15648660416253}, {-0.925487960640114, -0.288282665758945, 
    0.24569318129146}, {-0.986993980360384, 0.0353390772993197, 
    0.156824846079944}, {-0.963040269621898, -0.109095063967505, 
    0.246275670955349}, {-0.962604911224817, 0.220686062158506, 
    0.157128758840752}, {-0.966232777257924, 0.0740407082884314, 
    0.24680395796783}, {-0.90369743257301, 0.398191400469472, 
    0.15739936134912}, {-0.93489974528701, 0.254588271525237, 
    0.24727975708512}, {-0.812340181039468, 0.561474670444092, 
    0.157637637379095}, {-0.870110765707083, 0.426086413408656, 
    0.247704710712536}, {-0.691772978316145, 0.704652572963759, 
    0.157844537083688}, {-0.77413703185056, 0.582381296664958, 
    0.248080392640064}, {-0.546293670817302, 0.822552488050587, 
    0.15802097843877}, {-0.650374160738146, 0.717848703963764, 
    0.248408311579336}, {-0.381106286785703, 0.910901163592439, 
    0.158167848624029}, {-0.503224112655281, 0.827598223090352, 
    0.248689914512023}, {-0.202135843645904, 0.966481578316949, 
    0.158286005343297}, {-0.337940256889219, 0.907651880202204, 
    0.248926589859445}, {-0.0158163803220239, 0.987252144415498, 
    0.158376278086426}, {-0.160440998218343, 0.95509061133973, 
    0.249119670482688}, {0.171140202338805, 0.97242375829691, 
    0.158439469334967}, {0.022901444099384, 0.968163092321841, 
    0.249270436522209}, {0.351986173392909, 0.922491722683676, 
    0.158476355713782}, {0.205489569039037, 0.946352785022513, 
    0.249380118085394}, {0.520182120289313, 0.839221195000453, 
    0.158487689090748}, {0.380738227816791, 0.890400556138266, 
    0.249449897790311}, {0.669634340778146, 0.725586506446496, 
    0.158474197626577}, {0.542312770301009, 0.802281828991956, 
    0.249480913173265}, {0.794916811709327, 0.585666381511163, 
    0.158436586776854}, {0.68435904850227, 0.685138881428875, 
    0.249474258967648}, {0.891469593428747, 0.424498706998127, 
    0.158375540248181}, {0.801716871971922, 0.54317054300824, 
    0.24943098926094}, {0.955766354594869, 0.247899992972289, 
    0.158291720910397}, {0.890109069545747, 0.381483112070529, 
    0.249352119536587}, {0.985444800389274, 0.0622559798569178, 
    0.158185771666728}, {0.946299162320739, 0.205907749735648, 
    0.249238628606942}, {0.979395118235181, -0.125709072984736, 
    0.158058316283621}, {0.968211764566568, 0.0227908597718949, 
    0.249091460443249}, {0.937803071415646, -0.30917607235794, 
    0.157909960182058}, {0.9550111631162, -0.161235016647941, 
    0.248911525908265}, {0.862146017463671, -0.481478898420921, 
    0.157741291191962}, {0.907135033857863, -0.339491512972882, 
    0.248699704396844}, {0.755141844862292, -0.636347298301926, 
    0.1575528802714}, {0.826281881726555, -0.505497228389588, 
    0.248456845389433}, {0.62065254554282, -0.768135977469573, 
    0.157345282192004}, {0.715352478767695, -0.653204139199654, 
    0.248183769923325}, {0.463545808437014, -0.872031474171937, 
    0.157119036192289}, {0.57834726152671, -0.777218965339338, 
    0.247881271986016}, {0.289519569240158, -0.944229187224213, 
    0.156874666600111}, {0.420223272004246, -0.873001340111078, 
    0.247550119834968}, {0.104895825974822, -0.982073995727015, 
    0.156612683425813}, {0.246715725503059, -0.93703144664747, 
    0.247191057247726}, {-0.0836088224601409, -0.984159222715483, 
    0.156333582927295}, {0.0641306079200369, -0.966940873839635, 
    0.246804804706168}, {-0.269127580013861, -0.950380205823509, 
    0.156037848148288}, {-0.120884205203956, -0.961601768636952, 
    0.246392060518383}, {-0.444893890615722, -0.881940391844363, 
    0.1557259494311}, {-0.301580996654283, -0.921170873057323, 
    0.245953501881593}, {-0.604488751468389, -0.781309608125351, 
    0.155398344904953}, {-0.471358594819422, -0.84708667804064, 
    0.245489785889216}, {-0.742075832963095, -0.652135918317009, 
    0.155055480951047}, {-0.624004079015788, -0.742019642348889, 
    0.245001550485064}, {-0.852615757434552, -0.499114178445106, 
    0.154697792645443}, {-0.753920919668745, -0.609777149997507, 
    0.244489415367519}, {-0.932051630368223, -0.327816008390446, 
    0.154325704180774}, {-0.856335136254657, -0.455166550472644, 
    0.243953982846258}, {-0.977458952420384, -0.144487324268095, 
    0.153939629267748}, {-0.927471834275307, -0.283821180238271, 
    0.243395838654139}, {-0.987154331478557, 0.0441792144514967, 
    0.153539971517427}, {-0.964695545759704, -0.101995643781346, 
    0.242815552716493}, {-0.960758914138023, 0.231288548253563, 
    0.153127124805134}, {-0.966609107763384, 0.0836622140980603, 
    0.242213679880154}, {-0.899214110659022, 0.409995418446272, 
    0.152701473616891}, {-0.933107322632242, 0.266354329495027, 
    0.241590760604257}, {-0.804748936062744, 0.573755182061603, 
    0.152263393379166}, {-0.865383297379443, 0.43938153901059, 
    0.240947321614847}, {-0.680800068218762, 0.716564026450632, 
    0.151813250772739}, {-0.765887096761493, 0.596389649219624, 
    0.240283876525135}, {-0.531887465977222, 0.8331797381322, 
    0.151351404031443}, {-0.638238101541509, 0.731603391051346, 
    0.239600926423213}, {-0.393176944533282, 0.905945501265004, 
    0.157081631724316}, {-0.487094175007797, 0.840039612982309, 
    0.238898960428894}, {0.0846928321510673, 0.996243154044089, 
    0.0180749053252723}, {0.181472816987045, 0.983387124010699, 
    0.00416905561887464}, {0.196667233154217, 
    0.980456622672729, -0.00517788186909064}, {0.0437071427150705, 
    0.997555925694009, 0.0545147758727254}, {0.304831174131378, 
    0.952033768356606, -0.0266394291681533}, {0.108630925661886, 
    0.993990817803012, -0.013475018112814}, {-0.0109758251572353, 
    0.990785590749637, 0.134994238488207}, {0.212939415738141, 
    0.964718970438272, -0.154835762347139}, {-0.0475819158237423, \
-0.998867339183008, -6.22438858199125*^-17}, {-0.0134022735845407, \
-0.994768766558121, -0.101269344538217}, {-0.0475819158237423, \
-0.998867339183008, 
    3.15199954647514*^-17}, {-0.0839724913926823, -0.971765160103588, \
-0.220501914499973}, {-0.0442509785007048, -0.99759913935164, \
-0.0532710809595418}, {-0.0475819158237423, -0.998867339183008, 
    1.30016435300696*^-18}, {-0.141763946895854, -0.981412826596159, \
-0.129351641477977}, {-0.0539948982244269, -0.998036084692318, \
-0.0317572766112154}, {-0.0475819158237423, -0.998867339183008, 
    7.40266218377863*^-19}, {-0.0569552388299034, -0.998196888255877, \
-0.0189492228366269}, {-0.0419969603745135, -0.99908675942231, \
-0.0078678120420172}, {-0.0538731017165204, -0.998542143948471, \
-0.00335792647817212}, {-0.0475819158237423, -0.998867339183008, \
-2.01333578385885*^-19}, {-0.176337446200337, -0.984302513245836, \
-0.00732580954399573}, {-0.0520284534704017, -0.998644373577915, \
-0.00156689203575515}, {0.991815399383077, 
    0.00354473981621589, -0.127630906782892}, {
    0.972356161618933, -0.161117983907272, -0.169010325789142}, {
    0.99585238746775, 0.0217530608292974, -0.0883449303544827}, {
    0.951237936589912, -0.256796512196897, -0.170885749305425}, {
    0.920772845902087, -0.349782615930396, -0.172712153140016}, {
    0.980603750866552, -0.17382798903978, -0.0905544809097557}, {
    0.881294366691199, -0.439173353113152, -0.174490702198454}, {
    0.833221848614211, -0.524105876536621, -0.176222533098628}, {
    0.927440398907068, -0.362309197215493, -0.0926625711286026}, {
    0.777055838434921, -0.603765433762327, -0.17790875455691}, {
    0.713372678530805, -0.677392838919956, -0.179550447801577}, {
    0.838595626317401, -0.536464699476444, -0.0946731310191817}, {
    0.642818437054471, -0.744291352511572, -0.181148667009564}, {
    0.566102232874424, -0.80383291150927, -0.182704439763025}, {
    0.71765058590825, -0.689672403462516, -0.0965899189759574}, {
    0.483989023191396, -0.855463658563425, -0.184218767522527}, {
    0.39729192584476, -0.898708726042777, -0.185692626114046}, {
    0.56938466660127, -0.81615886179291, -0.0984165319255995}, {
    0.306864151761307, -0.9331762378428, -0.187126966227135}, {
    0.213590625733312, -0.958560499360546, -0.188522713921989}, {
    0.399582795974905, -0.911209241569094, -0.100156413873275}, {
    0.118379375729587, -0.974644353675712, -0.189880771143175}, {
    0.0221527722310279, -0.981300689732219, -0.191202016238194}, {
    0.214807435846364, -0.971335115377294, -0.101812863333122}, \
{-0.0741613003612601, -0.978493096114187, -0.192487304479023}, \
{-0.169638258370605, -0.966275661787693, -0.193737468585053}, {
    0.0221442023750359, -0.994394459314264, -0.103389039971687}, \
{-0.263365538561755, -0.944791932868302, -0.194953319246057}, \
{-0.354451143549893, -0.914273042008832, -0.196135645643748}, \
{-0.171069136125107, -0.979660075878711, -0.104887970686481}, \
{-0.442031935808382, -0.875035034318522, -0.197285215970881}, \
{-0.525281606128192, -0.827475420762689, -0.198402777946774}, \
{-0.357520072715279, -0.927834596357492, -0.106312555268846}, \
{-0.603418245957449, -0.772068996692613, -0.19948905932832}, \
{-0.675711457217267, -0.709362969463732, -0.200544768415715}, \
{-0.530194891709993, -0.841012188653806, -0.107665571750503}, \
{-0.741488937908681, -0.639971444965303, -0.201570594552078}, \
{-0.800142487050177, -0.564569328258735, -0.202567208616395}, \
{-0.682638306296326, -0.722589032353864, -0.108949681499254}, \
{-0.851133378165898, -0.483885698362885, -0.203535263509224}, \
{-0.893997056628257, -0.398696721494758, -0.204475394630612}, \
{-0.809189836056529, -0.577126455540915, -0.110167434106398}, \
{-0.928347122589767, -0.309818170740187, -0.205388220349913}, \
{-0.953878567957958, -0.21809762316508, -0.206274342467063}, \
{-0.90518852362112, -0.410172294388838, -0.111321272093043}, \
{-0.970370242814407, -0.124406407760709, -0.207134346665116}, \
{-0.977686533791321, -0.0296313793319407, -0.207968802953711}, \
{-0.967138844042924, -0.228047480561486, -0.112413535452253}, \
{-0.975778244133961, 
    0.0653334055265743, -0.208778266103407}, {-0.964682672430564, 
    0.159595033866262, -0.20956327607062}, {-0.992832153722938, \
-0.0376060351207375, -0.113446466037376}, {-0.944522894219869, 
    0.252270027059537, -0.210324358413148}, {-0.915506257826814, 
    0.34249250153994, -0.211062024696194}, {-0.981419701777364, 
    0.154022486700503, -0.114422211802703}, {-0.8779221127678, 
    0.429422126092844, -0.21177677288887}, {-0.832138795847876, 
    0.512251804481982, -0.212469087751138}, {-0.93343502394411, 
    0.339698524333633, -0.115342830899937}, {-0.778599906585369, 
    0.590215015113467, -0.213139441211299}, {-0.717819909789888, 
    0.662592742941792, -0.213788292733978}, {-0.850765392404058, 
    0.512536256548294, -0.116210295632662}, {-0.65037910893464, 
    0.728719942878093, -0.214416089678765}, {-0.576918039355715, 
    0.787991478529609, -0.215023267649521}, {-0.736573838026862, 
    0.666155972956115, -0.117026496270161}, {-0.498131335234032, 
    0.839867485138594, -0.215610250834541}, {-0.414761128730719, 
    0.883878111050865, -0.216177452337598}, {-0.595175029504922, 
    0.79491599288965, -0.117793244721745}, {-0.327590043517005, 
    0.919627597879382, -0.216725274500053}, {-0.237433848235342, 
    0.946797665682426, -0.217254109214221}, {-0.431869924980791, 
    0.89411588054518, -0.118512278072796}, {-0.145133838124258, 
    0.965150175893607, -0.217764338227961}, {-0.0515490151128787, 
    0.97452905136472, -0.218256333440916}, {-0.252745549971773, 
    0.96016381950961, -0.119185261983949}, {0.0424518618685123, 
    0.974861439651984, -0.218730457192314}, {0.135998283821858, 
    0.966158112532477, -0.219187062540633}, {-0.0644474519045055, 
    0.990702367374321, -0.119813793955173}, {0.228225983171533, 
    0.948513101618939, -0.219626493535293}, {0.318284837623393, 
    0.922102576787548, -0.220049085480522}, {0.12606670335984, 
    0.984688361477286, -0.120399406456841}, {0.405346615341638, 
    0.887182980884692, -0.220455165191543}, {0.488612492154644, 
    0.84408844077605, -0.220845051243366}, {0.311783323473674, 
    0.942424433095959, -0.12094356993024}, {0.567320273867984, 
    0.793227481187962, -0.221219054212237}, {0.640751259713305, 
    0.735079073911105, -0.221577476910007}, {0.485889525518698, 
    0.865541348642583, -0.121447695660285}, {0.708236686464554, 
    0.670188060738276, -0.221920614611571}, {0.769163696776125, 
    0.599159993941639, -0.222248755275571}, {0.642020932149304, 
    0.756932169574976, -0.121913138523531}, {0.822980779802341, 
    0.522655443114365, -0.222562179758506}, {0.869202637102716, 
    0.441383821764778, -0.222861162022466}, {0.774491735437845, 
    0.620640945003869, -0.122341199614762}, {0.90741443217678, 
    0.356096791120214, -0.223145969336617}, {0.937275387657499, 
    0.267581302138917, -0.223416862472659}, {0.878498840728786, 
    0.461710261900266, -0.122733128755713}, {0.958521700171537, 
    0.176652339713035, -0.2236740958944}, {0.97096874909423, 
    0.0841454354501535, -0.223917917941575}, {0.950292893578115, 
    0.285993421388053, -0.123090126889564}, {
    0.97451258183115, -0.00909098277403688, -0.224148571008136}, {
    0.96913066478942, -0.102203335106079, -0.224366291715158}, {
    0.987310232088552, 0.0999382362190344, -0.123413348365067}, {
    0.954881895802681, -0.194340657889141, -0.224571311078451}, {
    0.931905880385083, -0.284662325812655, -0.224763854671148}, {
    0.988261248775068, -0.0896495874161276, -0.123703903114097}, {
    0.900421480754093, -0.37234565879703, -0.224944142781298}, {
    0.860724653021198, -0.456593345654302, -0.225112390564688}, {
    0.953172237904076, -0.275854843251413, -0.123962858726614}, {
    0.813185594247734, -0.536640618443333, -0.22526880819305}, {
    0.758245227145198, -0.611762113894606, -0.225413600997654}, {
    0.883379488594379, -0.451903988071783, -0.124191242426959}, {
    0.696411056012171, -0.68127836129174, -0.225546969608673}, {
    0.62825243299486, -0.744561839733379, -0.22566911009016}, {
    0.781476100600303, -0.611410027235494, -0.124390042955368}, {
    0.554395278885685, -0.80104255173075, -0.225780214071014}, {
    0.475516307393029, -0.850213064581759, -0.225880468871907}, {
    0.651213687692404, -0.748602355365803, -0.124560212358647}, {
    0.392336806083275, -0.891632975863842, -0.225970057628359}, {
    0.305616030978674, -0.924932764658516, -0.226049159410061}, {
    0.497362733439474, -0.858533375038893, -0.124702667693768}, {
    0.216144275059275, -0.949816995713868, -0.226117949336585}, {
    0.124735673637797, -0.966066849616196, -0.226176598689527}, {
    0.325536820028428, -0.93725459328091, -0.124818292648212}, {
    0.0322208117297372, -0.97354195812662, -0.226225275021301}, \
{-0.0605607998882952, -0.972181530087861, -0.226264142260577}, {
    0.141987212039222, -0.981956026699744, -0.12490793908067}, \
{-0.152768312264617, -0.962004759665498, -0.226293360814556}, \
{-0.2435671214626, -0.943110515100194, -0.226313087668102}, \
{-0.0466246995020829, -0.991064089509212, -0.124972428485716}, \
{-0.332136379545691, -0.915676312556099, -0.226323476479894}, \
{-0.417676366378277, -0.879956585999586, -0.226324677675664}, \
{-0.233468836614471, -0.964294645751916, -0.125012553385936}, \
{-0.499415656684262, -0.836280270275769, -0.226316838538617}, \
{-0.576618018801853, -0.785047720613693, -0.226300103297083}, \
{-0.411793047796688, -0.902659523451144, -0.125029078654797}, \
{-0.648588984126902, -0.726726997631221, -0.226274613209579}, \
{-0.714682029322889, -0.661849552477684, -0.226240506647255}, \
{-0.575166044086276, -0.808426456469297, -0.125022742773619}, \
{-0.774304316966114, -0.59100535199696, -0.226197919173873}, \
{-0.826921944355346, -0.514837488671538, -0.22614698362339}, \
{-0.717707979640098, -0.685034080299327, -0.124994259025701}, \
{-0.872064654709962, -0.434036324576957, -0.226087830175181}, \
{-0.909329969868418, -0.349333222597387, -0.226020586427049}, \
{-0.834300479029293, -0.536965202255416, -0.124944316630619}, \
{-0.938386708835403, -0.261493921693833, -0.225945377465972}, \
{-0.95897786206488, -0.171311616044811, -0.225862325936815}, \
{-0.920768682210013, -0.369583038604681, -0.124873581821643}, \
{-0.970922797156893, -0.0795998003726456, -0.225771552108919}, \
{-0.974118777637973, 
    0.012815054296552, -0.22567317394072}, {-0.974028906726137, \
-0.188936409738448, -0.124782698869}, {-0.968541782634052, 
    0.105100928828135, -0.225567307142493}, {-0.954246621477284, 
    0.196427721738188, -0.225454065237099}, {-0.992196777495391, \
-0.00154096453411804, -0.124672291051648}, {-0.931366343558455, 
    0.285974685935575, -0.225333559619072}, {-0.900110949990038, 
    0.372937770262079, -0.225205899611843}, {-0.974652102278861, 
    0.185855670465662, -0.124542961580157}, {-0.860765419825867, 
    0.456536800628533, -0.225071192523302}, {-0.813687069638109, 
    0.536022437100149, -0.224929543699719}, {-0.922058324394592, 
    0.366516380435581, -0.124395294473051}, {-0.759302271127491, 
    0.610682845398725, -0.224781056578064}, {-0.698102557087525, 
    0.679850023942916, -0.224625832736743}, {-0.836336007993868, 
    0.533956013884019, -0.124229855388989}, {-0.630640151408055, 
    0.742905730716046, -0.224463971944906}, {-0.557522963842501, 
    0.799286957903828, -0.224295572210235}, {-0.720591447645682, 
    0.682173188884877, -0.12404719241699}, {-0.479409094931353, 
    0.848490906350598, -0.224120729825338}, {-0.397000900733005, 
    0.890079416403255, -0.223939539412814}, {-0.579003085257544, 
    0.805864219689372, -0.12384783682683}, {-0.311038670824861, 
    0.92368281660753, -0.223752093968936}, {-0.222293976369363, 
    0.949003156947536, -0.223558484906093}, {-0.416669907525346, 
    0.900611593099092, -0.12363230378156}, {-0.131562747864466, 
    0.965816798829624, -0.22335880209396}, {-0.0396581444906097, 
    0.973976339756974, -0.223153133899503}, {-0.23942733396832, 
    0.963040353251999, -0.123401093014154}, {0.0525967212910367, 
    0.973411856570675, -0.222941567225729}, {0.144376139057804, 
    0.964131457194106, -0.222724187549382}, {-0.0536372425886841, 
    0.990936914575804, -0.123154689470064}, {0.234859170227277, 
    0.946221136956306, -0.222501078957544}, {0.323236966881954, 
    0.91984394173317, -0.222272324183058}, {0.134040322069384, 
    0.98332617376292, -0.122893563917367}, {0.408719974711096, 
    0.885238446277649, -0.22203800463906}, {0.490544956287574, 
    0.842716562158895, -0.221798200452382}, {0.316885586007559, 
    0.940504284361171, -0.122618173526311}, {0.567981772584112, 
    0.79266069564124, -0.221552990496081}, {0.640339862863067, 
    0.735520281556526, -0.22130245242093}, {0.488359119125721, 
    0.864026038797494, -0.122328962419624}, {0.706974365829624, 
    0.671807724706366, -0.221046662686088}, {0.767291828192048, 
    0.602093785528065, -0.220785696588772}, {0.642335001666, 
    0.756647416280617, -0.122026362195248}, {0.82075545049772, 
    0.527002451622118, -0.220519628293177}, {0.866889824273861, 
    0.447205341230547, -0.22024853085845}, {0.773318808641087, 
    0.622225444039165, -0.121710792422829}, {0.905285119062552, 
    0.363415688832121, -0.219972476265955}, {0.935600682857691, 
    0.276381966650781, -0.219691535445652}, {0.876642697155198, 
    0.465579027776191, -0.12138266111532}, {0.957568024685271, 
    0.186881199022631, -0.219405778301784}, {0.970993153569637, 
    0.0957120292111237, -0.219115273737774}, {0.948630712851244, 
    0.292315782105065, -0.121042365177013}, {0.975758253849657, 
    0.00368760037426755, -0.218820089680423}, {
    0.971822682698699, -0.0883716860442754, -0.2185202931034}, {
    0.986728504237898, 0.108631084980379, -0.120690290829156}, {
    0.9592232817093, -0.179645470220068, -0.218215950050061}, {
    0.938074000474407, -0.269320727428241, -0.217907125655555}, {
    0.989592908860805, -0.0789134498141014, -0.120326814014362}, {
    0.90856483617843, -0.356598990509739, -0.217593884168416}, {
    0.870960099250289, -0.440703437432432, -0.21727628897136}, {
    0.957138307662394, -0.263624174806764, -0.11995230078086}, {
    0.825596021072922, -0.52088578131903, -0.216954402601614}, {
    0.772877725538826, -0.596432902124593, -0.216628286770602}, {
    0.890538182504725, -0.43891394631516, -0.119567107647691}, {
    0.713275591837034, -0.666673161492669, -0.216298002383051}, {
    0.647321041205237, -0.730982345177153, -0.215963609555584}, {
    0.792181902189839, -0.598536521774578, -0.119171581951736}, {
    0.575601785435026, -0.788789180761567, -0.215625167634733}, {
    0.498756579633637, -0.839580382209318, -0.215282735214442}, {
    0.665588348203523, -0.736808505115495, -0.11876606217761}, {
    0.41746952608188, -0.882905177002822, -0.214936370153089}, {
    0.332463979947191, -0.918379276239, -0.214586129589973}, {
    0.515279516929582, -0.848810985464513, -0.118350878271262}, {
    0.244496111078592, -0.945688253002818, -0.214232069961346}, {
    0.154348179097509, -0.964590299594926, -0.213874247015986}, {
    0.346618646586259, -0.930563748142637, -0.117926351938138}, {
    0.0628215814786957, -0.974918339697892, -0.21351271583028}, \
{-0.0292702637325645, -0.976581477279348, -0.213147530822933}, {
    0.165618665110307, -0.979165920790458, -0.117492796926683}, \
{-0.121109137512745, -0.969565769898987, -0.212778745769175}, \
{-0.21187927785718, -0.953934320058322, -0.212406413814619}, \
{-0.0212722039974605, -0.992898116258239, -0.117050519297996}, \
{-0.300774611989019, -0.929826684254689, -0.212030587488661}, \
{-0.387005898865444, -0.897457605421268, -0.211651318717538}, \
{-0.207400043524934, -0.97128250497078, -0.116599817682289}, \
{-0.0475819158237423, -0.998867339183008, 
    1.38470643753585*^-20}, {-0.15395725772007, -0.988073856284949, \
-0.00268650730621721}, {-0.0498879441402548, -0.998754796940922, \
-0.000220492531860121}, {0.764025284467706, 
    0.644438438731341, -0.0310558107212416}, {0.823344825882633, 
    0.566662238487622, -0.0315785554529495}, {0.718599484814421, 
    0.695408151080176, -0.00472057578046468}, {0.874749335259452, 
    0.483511954083489, -0.032090352467889}, {0.917762233045922, 
    0.395790705610081, -0.032591424443192}, {0.838444896912382, 
    0.544964878584818, -0.0048410691608888}, {0.951987952382393, 
    0.304342768803009, -0.0330819829529129}, {0.97711538801642, 
    0.210045459896565, -0.0335622299372547}, {0.927218205839934, 
    0.374488782868619, -0.00495482235343852}, {0.992920535342631, 
    0.113800742714933, -0.0340323589019878}, {0.999268299207977, 
    0.016526638654587, -0.0344925559038179}, {0.981712614461971, 
    0.190301640988984, -0.00506241475406966}, {
    0.996113459967237, -0.080851478635811, -0.0349430003649159}, {
    0.983500792168237, -0.177409621635959, -0.0353838657503196}, {
    0.99998635144071, -0.000791553964942198, -0.00516433680321359}, {
    0.961564339122374, -0.272233878442422, -0.035815320134659}, {
    0.930525854404812, -0.364428972427247, -0.0362375266790686}, {
    0.981429358785141, -0.191751754895407, -0.00526100837461759}, {
    0.89069242896182, -0.45312661285994, -0.0366506440348741}, {
    0.84245332991348, -0.537493559716641, -0.0370548266872618}, {
    0.926781471290701, -0.375562847051413, -0.0053527924376512}, {
    0.786276084263407, -0.616739329007127, -0.0374502252495576}, {
    0.722701847501629, -0.690123468702475, -0.0378369867166625}, {
    0.838101562390593, -0.54548710109299, -0.00544000547923882}, {
    0.652340103453658, -0.756962339707508, -0.0382152546845728}, {
    0.575862747633533, -0.816635341250549, -0.0385851695416319}, {
    0.71868890477522, -0.695309826944514, -0.00552292561832045}, {
    0.493997611751245, -0.868590525511018, -0.0389468686361179}, {
    0.40752149186001, -0.912349552221643, -0.0393004864239471}, {
    0.572959720251455, -0.819564383570351, -0.00560179902582434}, {
    0.317252746866398, -0.947511940310616, -0.0396461545996196}, {
    0.22404353773202, -0.973758580330646, -0.0399840022129709}, {
    0.406283508166668, -0.913729437208765, -0.00567684506915286}, {
    0.128771780640385, -0.990854478394756, -0.040314155773879}, {
    0.0323328896645419, -0.99865070953823, -0.0406367393466933}, {
    0.224785186529969, -0.974391388210185, -0.00574826047735704}, \
{-0.0643686139666711, -0.997085565786516, -0.0409518746358934}, \
{-0.160427548052756, -0.986184891662948, -0.0412596810641961}, {
    0.0351203025925303, -0.999366167077323, -0.00581622274232753}, \
{-0.25494649296549, -0.966061607350356, -0.0415602758441828}, \
{-0.347044115032405, -0.936914427159504, -0.0418537740443177}, \
{-0.15576847364514, -0.987776086831814, -0.00588089291623052}, \
{-0.43586331351127, -0.899025788288336, -0.0421402886500906}, \
{-0.520579116864933, -0.8527590120135, -0.0424199306209445}, \
{-0.340904702632882, -0.940079077201472, -0.00594241792673561}, \
{-0.60040625666791, -0.798554726376685, -0.0426928089434914}, \
{-0.674606350736271, -0.736926586051282, -0.0429590306814926}, \
{-0.513532170604578, -0.858049356717454, -0.00600093250370455}, \
{-0.742494630936945, -0.668456331342366, -0.0432187010229877}, \
{-0.803446155564344, -0.593788234130073, -0.0434719233248952}, \
{-0.667360322084779, -0.744710358849863, -0.00605656079047582}, \
{-0.856901451128283, -0.513622983962609, -0.0437187991553886}, \
{-0.902371533830153, -0.428711072394383, -0.0439594283342644}, \
{-0.796792257069203, -0.604222454142481, -0.00610941769747342}, \
{-0.93944226686345, -0.339845738005167, -0.0441939089715426}, \
{-0.967778015904791, -0.24785553829202, -0.0444223375044492}, \
{-0.897127072716013, -0.441729639716538, -0.00615961004412335}, \
{-0.987124571705244, -0.153596617765283, -0.0446448087329727}, \
{-0.997311315488404, -0.0579447440787819, -0.0448614158540888}, \
{-0.964729277127174, -0.263170841956276, -0.0062072375259944}, \
{-0.998252609849324, 
    0.0382128141380345, -0.0450722504948013}, {-0.989948404963216, 
    0.13398549291447, -0.0452774027440902}, {-0.997159210911043, \
-0.0750627448893603, -0.00625239353699721}, {-0.972484057090472, 
    0.228487646725896, -0.0454769611838521}, {-0.946029363540199, 
    0.320846695321436, -0.0456710129189116}, {-0.993259836389805, 
    0.115737929398945, -0.00629516587089538}, {-0.910836825363736, 
    0.410211129358561, -0.0458596436061778}, {-0.867239156028946, 
    0.495758302157552, -0.0460429374829907}, {-0.953196842590758, 
    0.302284036916829, -0.00633563732194547}, {-0.81564606111334, 
    0.576701937086196, -0.0462209773947261}, {-0.756540320589254, 
    0.65229928291036, -0.046393844821685}, {-0.878450708823727, 
    0.477790462171221, -0.00637388620093589}, {-0.690473211499588, 
    0.721857852872182, -0.0465616199053335}, {-0.618059314683666, 
    0.784741687250422, -0.0467243814738944}, {-0.771761109317376, 
    0.635880257764536, -0.00640998678003557}, {-0.539970754658113, 
    0.840377083679964, -0.0468822070673542}, {-0.456930926740378, 
    0.888257744515984, -0.0470351729619004}, {-0.637025763233567, 
    0.770815575683293, -0.00644400967755024}, {-0.369707769979689, 
    0.927949295976708, -0.0471833541937986}, {-0.279106648393081, 
    0.959093139636445, -0.0473268245827718}, {-0.479157476380793, 
    0.877705060920217, -0.00647602219180406}, {-0.185962906360597, 
    0.981409603013314, -0.0474656567548533}, {-0.0911341667843763, 
    0.994700362448122, -0.0475999221647641}, {-0.303904624120183, 
    0.952680245543911, -0.00650608859182612}, {0.00450755726010917, 
    0.998850118142529, -0.0477296911178284}, {0.100083865173278, 
    0.993827508055854, -0.0478550327914296}, {-0.117641635460871, 
    0.993034616172471, -0.00653427037126101}, {0.194718012750039, 
    0.979685254288758, -0.0479760152560261}, {0.287542924173405, 
    0.956559542546049, -0.0480927054957411}, {0.0728628905986547, 
    0.997320388518112, -0.00656062647088362}, {0.377709099385036, 
    0.924668642207635, -0.048205169428545}, {0.464392345283908, 
    0.884310781384104, -0.048313471926021}, {0.260692011859494, 
    0.965399559724443, -0.00658521347424232}, {0.546801260994315, 
    0.835861298030449, -0.0484176768327454}, {0.624184409856501, 
    0.779769094678678, -0.0485178469852802}, {0.439031300121164, 
    0.898447466865059, -0.0066080857802436}, {0.695837113804413, 
    0.716552430570067, -0.0486140442307923}, {0.761107809376071, 
    0.646794090865651, -0.0487063294453006}, {0.601415650372903, 
    0.798908798251915, -0.00662929575589836}, {0.819403908719257, 
    0.571135978137553, -0.0487947625515664}, {0.870197113570038, 
    0.490273176445578, -0.04887940253663}, {0.741963125558969, 
    0.670407721107868, -0.00664889387196099}, {0.913028135251269, 
    0.404947542938749, -0.0489603074690111}, {0.947510779215981, 
    0.315940886050159, -0.0490375345155535}, {0.855587403697015, 
    0.517615442867637, -0.00666692882377789}, {0.973335358496281, 
    0.224067792939872, -0.0491111399579556}, {0.99027140655864, 
    0.130168171854673, -0.04918117920897}, {0.938181180491424, 
    0.346080054466261, -0.0066834476393188}, {0.998169666455667, 
    0.0350995774894528, -0.0492477068282774}, {
    0.996963339744732, -0.0602706107671285, -0.0493107765380637}, {
    0.986763941216529, 0.16202485756562, -0.0066984957760734}, {
    0.986668585355586, -0.155073086653825, -0.0493704412382746}, {
    0.967384265372346, -0.248444519351406, -0.0494267530215763}, {
    0.999588811849783, -0.0278774946385505, -0.00671211720825071}, {
    0.93929094148874, -0.339535388836057, -0.049479763188027}, {
    0.902649132638811, -0.427517683577128, -0.0495295222594378}, {
    0.976204684121917, -0.216746851776243, -0.00672435450551667}, {
    0.857796850937934, -0.511592391277903, -0.0495760799934813}, {
    0.805146439532486, -0.590996715369086, -0.0496194853974852}, {
    0.917471428542993, -0.397744659586368, -0.0067352489043252}, {
    0.745180742192756, -0.665010952575816, -0.0496597867419809}, {
    0.678448640438369, -0.732964970063416, -0.0496970315739641}, {
    0.825527705041316, -0.564321287333346, -0.00674484037275504}, {
    0.605559999605349, -0.794244224396633, -0.0497312667299026}, {
    0.527180070500117, -0.848295268785939, -0.0497625383484771}, {
    0.703712591464104, -0.710452660872842, -0.00675316766963676}, {
    0.444023398091975, -0.894630699804307, -0.0497908918830719}, {
    0.356847293030272, -0.932833499895006, -0.0498163721140142}, {
    0.556443914249228, -0.830857670763276, -0.00676026839864599}, {
    0.266444925597654, -0.962560737508891, -0.0498390231605686}, {
    0.173638104993823, -0.983546592557987, -0.0498588884926891}, {
    0.389057723278789, -0.921188529443393, -0.00676617905795534}, {
    0.079269809556556, -0.995604680998099, -0.0498760109425445}, \
{-0.0158034643539855, -0.998629658701284, -0.0498904327157949}, {
    0.207614748382035, -0.978187237032014, -0.00677093508594499}, \
{-0.110719465573928, -0.992598091292251, -0.0499021954026558}, \
{-0.204617993338575, -0.977568583242436, -0.0499113399887316}, {
    0.0186808582018455, -0.999802545868892, -0.00677457090342343}, \
{-0.29664867409596, -0.953681166182526, -0.0499179068656411}, \
{-0.385978639933124, -0.921155953048789, -0.0499219358414085}, \
{-0.170910529084559, -0.985263244870721, -0.00677711995273586}, \
{-0.471800039619479, -0.88029107126141, -0.0499234661506683}, \
{-0.553337314889127, -0.831459894585558, -0.0499225364646445}, \
{-0.354305492445565, -0.935105164355963, -0.0067786147340998}, \
{-0.629854176802523, -0.77510759959069, -0.049919184900935}, \
{-0.700660219825355, -0.71174707864515, -0.0499134490331049}, \
{-0.524877190268598, -0.851150973163613, -0.006779086839461}, \
{-0.765117114613191, -0.641954247108285, -0.0499053659000702}, \
{-0.822644324363852, -0.566362787760225, -0.0498949720153075}, \
{-0.676465047040966, -0.736443542412795, -0.00677856698412416}, \
{-0.872724293959152, -0.485658380493344, -0.0498823033758608}, \
{-0.914907065924941, -0.400572469834781, -0.0498673954711821}, \
{-0.803596925472884, -0.595135322837536, -0.00677708503638628}, \
{-0.948814282448442, -0.311875626937372, -0.0498502832917767}, \
{-0.974142538258602, -0.220370566230547, -0.049831001337679}, \
{-0.901686287276834, -0.432337765159019, -0.00677467004536881}, \
{-0.990666055047464, -0.126884879933044, -0.049809583626775}, \
{-0.998238654235897, -0.0322635560698825, -0.0497860637029097}, \
{-0.967197255194003, -0.253936248615171, -0.00677135026722385}, \
{-0.996795011210571, 
    0.0626386525152998, -0.0497604746438818}, {-0.986351180623357, 
    0.156964939417582, -0.0497328490692426}, {-0.99777165237854, \
-0.0663772200947176, -0.00676715318986802}, {-0.967004388892456, 
    0.249864166836822, -0.0497032191479477}, {-0.938932096617202, 
    0.34049852928579, -0.0496716166058543}, {-0.992313470771089, 
    0.123564758951247, -0.00676210555637848}, {-0.902390340157474, 
    0.428051090088352, -0.0496380727330624}, {-0.857711368075531, 
    0.511733123144034, -0.049602618391106}, {-0.951027757903745, 
    0.309031644022086, -0.00675623338717309}, {-0.805300594435562, 
    0.590791194265576, -0.0495652840200135}, {-0.745632897048557, 
    0.664513918810516, -0.0495260996451996}, {-0.875412556196656, 
    0.483329390649928, -0.00674956200108101}, {-0.67924829458286, 
    0.73223833530523, -0.0494850948842363}, {-0.606747041982822, 
    0.793355838271384, -0.0494422989534881}, {-0.768204220973855, 
    0.640169367237544, -0.00674211603539837}, {-0.528784188800363, 
    0.847317617479412, -0.0493977406745967}, {-0.446063649801089, 
    0.893639555334796, -0.0493514484808531}, {-0.633278122241887, 
    0.773895002063218, -0.00673391946501172}, {-0.359331841516915, 
    0.931906539009362, -0.0493034504234286}, {-0.269370942242132, 
    0.961776149218132, -0.0492537741774918}, {-0.47550834038289, 
    0.879685507815271, -0.00672499562066841}, {-0.176991836277039, 
    0.982981693164096, -0.0492024470481843}, {-0.0830268059826809, 
    0.995334555078628, -0.0491494959764934}, {-0.300591439668665, 
    0.953729359011875, -0.00671536720645898}, {0.0116779626005646, 
    0.998725843920669, -0.049094947545013}, {0.106269993218611, 
    0.993127324108705, -0.0490388279835514}, {-0.114840693035517, 
    0.99336129250284, -0.00670505631656915}, {0.199898183606336, 
    0.978591621589385, -0.0489811631746787}, {0.291720451694824, 
    0.95525170403776, -0.0489219786591192}, {0.0750418093272863, 
    0.997157919331861, -0.0066940844513635}, {0.380911295321183, 
    0.923319640478921, -0.0488612996410661}, {0.466669197779322, 
    0.883084652061358, -0.0487991509933682}, {0.262206944204967, 
    0.964988529968901, -0.00668247253284061}, {0.548223812994676, 
    0.834910472041092, -0.0487355572626373}, {0.624842866139146, 
    0.779232039196807, -0.048670542674226}, {0.439905514711308, 
    0.898019290445732, -0.00667024091950815}, {0.695838708107542, 
    0.716551554834424, -0.0486041311371355}, {0.760574465427834, 
    0.647433939203052, -0.0485363462487996}, {0.601731486783801, 
    0.798670706056483, -0.00665740942071978}, {0.818469730847874, 
    0.572501728481783, -0.0484672112998034}, {0.869005743995715, 
    0.49242945846256, -0.0483967492784756}, {0.741852744788926, 
    0.670529911598934, -0.00664399731050322}, {0.911730016113715, 
    0.407937585602718, -0.0483249828754237}, {0.94626035787486, 
    0.319786000213756, -0.0482519344879554}, {0.8552210631288, 
    0.518220972145421, -0.00663002334091867}, {0.972288274659901, 
    0.22876719015246, -0.0481776262244277}, {0.98958169935654, 
    0.135699116456585, -0.0481020799085058}, {0.937753744035183, 
    0.347237887667234, -0.00661550575497312}, {0.997987038686784, 
    0.041417864892205, -0.0480253170833407}, {
    0.997430515222327, -0.0532298606681208, -0.0479473590156599}, {
    0.986480396102872, 0.163746334316709, -0.00660046229911853}, {
    0.98791879355539, -0.147394335755076, -0.0478682266997975}, {
    0.969538885497601, -0.240230435657675, -0.0477879408616196}, {
    0.999649586531987, -0.0256387032359288, -0.00658491023535859}, {
    0.942457335625123, -0.330905210428372, -0.0477065219623943}, {
    0.906918694916834, -0.41860534679759, -0.0476239902025832}, {
    0.976791547116356, -0.214091390478162, -0.00656886635298814}, {
    0.863243296586795, -0.502544450316247, -0.0475403655255526}, {
    0.811824354435881, -0.58197008269789, -0.047455667621228}, {
    0.918734697586211, -0.394821000201644, -0.00655234697998194}, {
    0.753124410085154, -0.656170491563516, -0.0473699159296625}, {
    0.687671161251469, -0.724480972582492, -0.0472831296445547}, {
    0.82757541297276, -0.561316510364827, -0.00653536799405515}, {
    0.616052708732829, -0.786289807325937, -0.047195327716684}, {
    0.538912264937908, -0.841043723975461, -0.0471065288572963}, {
    0.70660214437661, -0.707581038438373, -0.00651794483341135}, {
    0.456942371575703, -0.888252832324933, -0.0470167515414135}, {
    0.370878678474647, -0.927494989238179, -0.0469260140110887}, {
    0.560176644390964, -0.828347678137796, -0.00650009250719566}, {
    0.281493339387691, -0.958419555838176, -0.0468343342785997}, {
    0.189588084026323, -0.980750513158021, -0.0467417301295837}, {
    0.393576590458389, -0.919268977709988, -0.00648182560566408}, {
    0.0959870284225958, -0.994288908731744, -0.046648219126106}, {
    0.00152928801854527, -0.998914612592594, -0.0465538186096898}, {
    0.212805286253552, -0.977073250952662, -0.00646315831008781}, \
{-0.0929385403923457, -0.99458736732415, -0.0464585457042699}, \
{-0.186569960613125, -0.981347123120634, -0.0463624173191093}, {
    0.0243753030197441, -0.999682108533081, -0.00644410440240144}, {
    0.0490963273106171, 0.998794031113348, 0.000184545270139356}, {
    0.153682087661343, 0.988120312584994, 0.000252564813348182}, {
    0.0445502672982382, 0.999006885848553, 
    0.000718130094313476}, {-0.447869002147832, -0.894089245607488, 
    0.0042163733395413}, {-0.5089495138578, -0.86078419986785, 
    0.00457751043408909}, {-0.364323956462118, -0.93086485318867, 
    0.0275441435848657}, {-0.608204459097288, -0.793768693192802, 
    0.00431249825119817}, {-0.661001081844133, -0.750370241501487, 
    0.0046979218689003}, {-0.529473943502348, -0.847847647111519, 
    0.028490532454366}, {-0.746821648561317, -0.665009802693131, 
    0.00440313095425012}, {-0.789784991020668, -0.61336490852168, 
    0.00481216714948743}, {-0.676670467198864, -0.735698827019604, 
    0.0293992303104848}, {-0.858733176073613, -0.512403340450827, 
    0.00448876434661158}, {-0.890695570959093, -0.454573632045157, 
    0.00492066287498342}, {-0.800792003897375, -0.598177053870045, 
    0.0302717478414997}, {-0.939905884312152, -0.341403054013243, 
    0.00456982995562135}, {-0.960106046887226, -0.279591023328089, 
    0.00502378392611185}, {-0.897488590787718, -0.439939122539243, 
    0.0311094497745656}, {-0.987407402328979, -0.158129788373325, 
    0.00464670366452706}, {-0.995501875563462, -0.0946032886676741, 
    0.00512186712936787}, {-0.963338598213515, -0.266383685096584, 
    0.0319135943820744}, {-0.999512926578392, 0.0308485643244426, 
    0.00471971204818305}, {-0.99557444318527, 0.0938313892416396, 
    0.0052152151751511}, {-0.995974300768743, -0.0834677162789455, 
    0.0326853567731917}, {-0.975768439782314, 0.218753322433466, 
    0.00478913866044912}, {-0.960271628864005, 0.279016604017243, 
    0.0053041004472579}, {-0.993010841602124, 0.113016903411159, 
    0.0340095281354142}, {-0.917008127172483, 0.39883896680496, 
    0.00485522991907524}, {-0.890803289599409, 0.45435719473992, 
    0.00538876859242691}, {-0.954805354552559, 0.295191265007413, 
    0.0347685487342402}, {-0.825325380728342, 0.56463601304754, 
    0.00491820042246179}, {-0.789601346605227, 0.613595794188721, 
    0.00546944175624187}, {-0.883412080584052, 0.467250495740672, 
    0.035497466222994}, {-0.703998435830433, 0.710184074376679, 
    0.00497823764431103}, {-0.66023579113517, 0.751037907446962, 
    0.00554632146609239}, {-0.781238484463864, 0.623182316007873, 
    0.0361971187757759}, {-0.557373303895884, 0.830246736689377, 
    0.0050355060150342}, {-0.507289522273708, 0.861757367700667, 
    0.00561959117109686}, {-0.651776351171968, 0.757514564230707, 
    0.0368683201586194}, {-0.390708191857799, 0.920500515580405, 
    0.00509015043167526}, {-0.336196422227924, 0.941774705648167, 
    0.00568941846350533}, {-0.499484984067952, 0.865510029373724, 
    0.0375118613792114}, {-0.209984980194648, 0.977691088663002, 
    0.00514229925308179}, {-0.153048412515, 0.988201928952535, 
    0.00575595701233334}, {-0.329639509469217, 0.94333663682783, 
    0.0381285118415708}, {-0.0216945157967965, 0.999751164253513, 
    0.00519206684157997}, {0.0356216315617727, 0.99934840498743, 
    0.00581934824150819}, {-0.14814940094302, 0.988206755934799, 
    0.0387190201973775}, {0.167396578801368, 0.985875718567786, 
    0.00523955571111211}, {0.223073342119184, 0.974783931389804, 
    0.00587972278378678}, {0.0386465531775255, 0.998480446596352, 
    0.0392841150116266}, {0.350489207073389, 0.936551859747991, 
    0.00528485833748876}, {0.402600319079048, 0.915356615048449, 
    0.00593720173939901}, {0.22420171930706, 0.973728708540596, 
    0.039824505315475}, {0.520996466031529, 0.853542204096173, 
    0.00532805868073351}, {0.567770903777182, 0.823164806090014, 
    0.00599189776552033}, {0.401991757738501, 0.914754196504757, 
    0.0403408810916044}, {0.672780875592007, 0.739822319729316, 
    0.00536923346347331}, {0.712659583459166, 0.701483990681865, 
    0.00604391601969811}, {0.565745290772457, 0.823568368418233, 
    0.0408339137203022}, {0.800375622888427, 0.599474445593368, 
    0.00540845324343888}, {0.832060661759672, 0.55465117522383, 
    0.00609335497747593}, {0.709666876607962, 0.703325587938079, 
    0.0413042564036044}, {0.899181839561945, 0.437541269877606, 
    0.00544578331272159}, {0.921676450894432, 0.387910835753331, 
    0.00614030714179716}, {0.828644279380165, 0.558216251350484, 
    0.041752544578031}, {0.965634783132468, 0.25984499442066, 
    0.00548128445155547}, {0.978273143483162, 0.207227904131096, 
    0.00618485965937319}, {0.918432530471765, 0.393322495539142, 
    0.0421793963220503}, {0.997332904715491, 0.0727781684105395, 
    0.00551501356013377}, {0.99979867375535, 0.0190744658296138, 
    0.00622709485707688}, {0.975808056258393, 0.214441413820047, 
    0.0425854127616134}, {0.993125115097767, -0.116926200163611, 
    0.00554702418826628}, {0.985458238309148, -0.169802191159799, 
    0.0062670907095733}, {0.998687176729715, 0.0278819091181249, 
    0.0429711784753463}, {0.953153062012311, -0.302436990717291, 
    0.00557736697953328}, {0.935744666856281, -0.352621846200836, 
    0.00630492124779058}, {0.986204522561553, -0.159757695934061, 
    0.0433372618998802}, {0.878846849539293, -0.477071050064116, 
    0.00560609004389833}, {0.852422458818688, -0.52281521379104, 
    0.00634065691645112}, {0.938748331670878, -0.34182343260922, 
    0.0436842157351189}, {0.772874307710862, -0.634534137061023, 
    0.00563323927047421}, {0.738465973609488, -0.674260612295623, 
    0.00637436488769521}, {0.857951119937967, -0.51184252347016, 
    0.0440125773488441}, {0.639045596149401, -0.769148037351401, 
    0.00565885859023204}, {0.597953920453873, -0.80150487882296, 
    0.00640610933681593}, {0.746635819693425, -0.663754801126433, 
    0.0443228691798726}, {0.482176539371792, -0.876055642354905, 
    0.00568299019682846}, {0.435923877559322, -0.899960527745273, 
    0.00643595168525435}, {0.608719085984, -0.792130369744959, 
    0.044615599138858}, {0.307915584813145, -0.951396572363506, 
    0.00570567473239802}, {0.258192022743657, -0.966071993555033, 
    0.00646395081526241}, {0.449075026073965, -0.892365617693764, 
    0.0448912610058519}, {0.122540593468342, -0.992446978422316, 
    0.0057269514440187}, {0.0711445253295928, -0.997444902887616, 
    0.00649016326001767}, {0.273364055062837, -0.960850425750495, 
    0.0451503348237271}, {-0.0672672306584724, -0.997718443900402, 
    0.00574685831563612}, {-0.118491914151875, -0.992933646172973, 
    0.00651464337242744}, {0.0878328664026237, -0.995100415560565, 
    0.0453932872866709}, {-0.254664132374332, -0.96701237813888, 
    0.00576543217943495}, {-0.303892122224922, -0.952684018907864, 
    0.00653744347540669}, {-0.100907417483675, -0.99384931277128, 
    0.0456205721230081}, {-0.43289063786089, -0.901427898354167, 
    0.00578270881000311}, {-0.478378384246452, -0.878129321949908, 
    0.00655861399602471}, {-0.321229009697582, -0.946082256352289, 
    0.0417167537575969}, {-0.595515519976795, -0.803322874240669, 
    0.00579872300407827}, {-0.635661370129333, -0.771939991037442, 
    0.00657820358557658}, {-0.493759114656116, -0.868589403785955, 
    0.0418853712502027}, {-0.736668082633451, -0.676229501830815, 
    0.00581350864821961}, {-0.77006734069305, -0.637928507093185, 
    0.00659625922735867}, {-0.648638986058515, -0.759934183117751, 
    0.0420416828176153}, {-0.851250363771591, -0.524727417902461, 
    0.00582709877635989}, {-0.876743403531726, -0.48091295978741, 
    0.00661282633367473}, {-0.780295450092116, -0.623986658775422, 
    0.0421860194356856}, {-0.935121573991638, -0.354278903966844, 
    0.00583952561887996}, {-0.951833368560664, -0.306544138402158, 
    0.00662794883340183}, {-0.883981210714069, -0.465603206969956, 
    0.042318704656225}, {-0.985248084172582, -0.171032103805227, 
    0.00585082064457587}, {-0.992617805943971, -0.121102351556581, 
    0.00664166925125726}, {-0.955947396623231, -0.29045381155107, 
    0.0424400547210181}, {-0.999813514733323, 0.0184006593495195, 
    0.00586101459667749}, {-0.99358055679539, -0.104819570845278, 
    0.0425503786819142}, {0.855446451774995, -0.517848225484295, 
    0.00667708831290703}, {0.774595477513738, -0.632429699262127, 
    0.00587551754988087}, {0.741896719356363, -0.67048100545956, 
    0.00666926729134531}, {0.846518678875941, -0.530630956786358, 
    0.0428592348756526}, {0.640843611945108, -0.767649024172052, 
    0.00586862137511267}, {0.601486487640137, -0.798855205868147, 
    0.00666072396162039}, {0.730591266541786, -0.681472469420717, 
    0.0427980685837541}, {0.48390327761282, -0.875101859665411, 
    0.0058611539571812}, {0.439293770103744, -0.898318841701037, 
    0.00665148050788746}, {0.588150120222189, -0.807622119076601, 
    0.04273112285964}, {0.309450280241448, -0.950897610095153, 
    0.00585313367490691}, {0.261186940228158, -0.96526538939018, 
    0.00664155852769591}, {0.424351525883204, -0.904492138305734, 
    0.0426585773756884}, {0.123795111970021, -0.992290588061208, 
    0.00584457846828457}, {0.073612482926275, -0.997264875784916, 
    0.0066309790472977}, {0.281904471149853, -0.958296533274286, 
    0.0468788167534767}, {-0.0663453109016727, -0.997779658337902, 
    0.00583550584446671}, {-0.116638316979514, -0.993152396038064, 
    0.00661976253636365}, {0.0949594474429629, -0.994381202926414, 
    0.0467838284874731}, {-0.254090690155978, -0.967162850652409, 
    0.0058259328836921}, {-0.302675302219144, -0.953070824599048, 
    0.00660792892214552}, {-0.0954677440297344, -0.99433727448482, 
    0.0466829135762956}, {-0.432646370313907, -0.901544948317998, 
    0.00581587624516458}, {-0.477759075933808, -0.878466143214547, 
    0.00659549760312066}, {-0.282455835374162, -0.958148920273062, 
    0.0465762562111869}, {-0.595549328090096, -0.803297762786368, 
    0.00580535217288264}, {-0.635545288999787, -0.7720355279966, 
    0.00658248746215861}, {-0.459203251629048, -0.887115250146231, 
    0.0464640361064233}, {-0.736902215781249, -0.675974518438117, 
    0.0057943765014335}, {-0.770314718989893, -0.6376300518628, 
    0.00656891687923344}, {-0.619275918341177, -0.783804405139802, 
    0.0463464286232685}, {-0.851586977529512, -0.524181435212915, 
    0.00578296466174615}, {-0.877180787961868, -0.480115506704874, 
    0.0065548037437165}, {-0.756841998286684, -0.651961323991261, 
    0.0462236048895147}, {-0.935450294804521, -0.353411148648692, 
    0.00577113168681161}, {-0.952266979901535, -0.305196371578831, 
    0.00654016546627206}, {-0.866884967229257, -0.496372478176589, 
    0.0460957319147982}, {-0.985454135820329, -0.169843991224407, 
    0.00575889221736949}, {-0.992847706566657, -0.119209293649888, 
    0.00652501899037893}, {-0.945387215730516, -0.322692450289304, 
    0.0459629727018228}, {-0.999785946113522, 0.0198756746821066, 
    0.00574626050756373}, {-0.997447493341553, 0.0711064412568022, 
    0.00650938080350267}, {-0.98947742878901, -0.137238634201661, 
    0.0458254863536886}, {-0.977924478453406, 0.208879975778276, 
    0.00573325043056749}, {-0.965894866619463, 0.258853132340549, 
    0.00649326694793418}, {-0.997536308986348, 0.0532384883693244, 
    0.0456834281774259}, {-0.920658866714913, 0.390326189441163, 
    0.00571987548417787}, {-0.899328966443638, 0.437224727757701, 
    0.00647669303131662}, {-0.96925672412543, 0.241801135113168, 
    0.0455369497839167}, {-0.830060242104125, 0.557644541212371, 
    0.00570614879638146}, {-0.80015862307716, 0.599753658199778, 
    0.00645967423687445}, {-0.905656021822953, 0.421577114012874, 
    0.0453861991843333}, {-0.709406909784439, 0.704776160592655, 
    0.00569208313089164}, {-0.671975361570743, 0.740545482178254, 
    0.00644222533336176}, {-0.809040000450853, 0.586010584615707, 
    0.0452313208832302}, {-0.563065787150386, 0.826392572066596, 
    0.00567769089265506}, {-0.519423471573426, 0.854492823122817, 
    0.0064243606847433}, {-0.682919794240841, 0.729101521289746, 
    0.0450724559684158}, {-0.396334390684732, 0.918088765518492, 
    0.00566298413333016}, {-0.348031839759096, 0.937460826099009, 
    0.00640609425962134}, {-0.531884655399861, 0.84562511103083, 
    0.0449097421977427}, {-0.215249088983447, 0.976542846000729, 
    0.00564797455673741}, {-0.164013632572325, 0.986437392308944, 
    0.00638743964042169}, {-0.361435234343005, 0.931323041280679, 
    0.0447433140829293}, {-0.975227240130851, -0.195082498079865, 
    0.104281585381515}, {-0.994854539417893, -0.057903619861506, 
    0.0831361305723661}, {-0.966064866390088, -0.211084779410592, 
    0.148868699960343}, {-0.995877873760025, 0.0340277399354092, 
    0.08407956630538}, {-0.988418304525855, 0.125712785244305, 
    0.0850032405520687}, {-0.987078320102786, -0.0460190880020153, 
    0.153488219491026}, {-0.972524906891415, 0.216368226710701, 
    0.0859074848072717}, {-0.948319261663625, 0.30521732987762, 
    0.0867926235352552}, {-0.978466654822103, 0.134407640793085, 
    0.156644794033123}, {-0.915994692651866, 0.391496650319325, 
    0.0876589745682748}, {-0.875814876012269, 0.474462686159461, 
    0.0885068494409436}, {-0.937084078715171, 0.310455223282069, 
    0.159658960773957}, {-0.828111830068246, 0.553398389118415, 
    0.089336553672976}, {-0.77328329967752, 0.62761947608346, 
    0.0901483870103659}, {-0.864193093393915, 0.476185086329757, 
    0.162536337129203}, {-0.711789554695072, 0.696480484576584, 
    0.090942643632999}, {-0.64414962742252, 0.759380517398568, 
    0.0917196123351543}, {-0.762133276104979, 0.625966958138261, 
    0.165282294189745}, {-0.570937019087749, 0.815768624140166, 
    0.0924795766840221}, {-0.492774910316124, 0.865148770152569, 
    0.09322281516042}, {-0.634251477097887, 0.75467475957862, 
    0.167901968583163}, {-0.410330915189694, 0.907084346936915, 
    0.0939496012850435}, {-0.324311422799523, 0.941202181718137, 
    0.0946602037329699}, {-0.484796260321432, 0.857867316627101, 
    0.1704002730085}, {-0.23545557413698, 0.967196008180405, 
    0.0953548864385886}, {-0.14452892570444, 0.984829364923648, 
    0.0960339086927381}, {-0.318779811867714, 0.931947340008301, 
    0.172781905872801}, {-0.0523168543192638, 0.993937893113979, 
    0.0966975252334859}, {0.0403822397938062, 0.994431010002374, 
    0.097345986331716}, {-0.141811747644734, 0.974292794536642, 
    0.17505136030299}, {0.132763872404594, 0.986292940430195, 
    0.0979795378724362}, {0.224024496355692, 0.96958309407888, 
    0.0985984214326157}, {0.0400896825848054, 0.983355680225885, 
    0.177212932704517}, {0.313368542437966, 0.944435782004148, 
    0.0992028743561285}, {0.400015417675557, 0.911059271870563, 
    0.0997931298263011}, {0.220702614620761, 0.95872434042139, 
    0.179270730971708}, {0.483206398684253, 0.869734187217235, 
    0.100369416936491}, {0.562211358382516, 0.820811261985991, 
    0.100931960758978}, {0.393815767167956, 0.901146661870994, 
    0.181228682411694}, {0.636335265510445, 0.764708467375872, 
    0.101480982412449}, {0.70492439814212, 0.701907533798392, 
    0.102016699128276}, {0.553444351446697, 0.812512894356428, 
    0.183090541416766}, {0.76737221464782, 0.632949896244067, 
    0.102539324315719}, {0.8231248283572, 0.558432096680784, 
    0.103049067626225}, {0.694040071403589, 0.695798245041696, 
    0.184859896903022}, {0.871686035470246, 0.479000682138591, 
    0.103546135016862}, {0.912621849532017, 0.395346641846612, 
    0.104030728813018}, {0.810687710364719, 0.554966843772713, 
    0.186540179523242}, {0.945564499998577, 0.308199431130473, 
    0.104503047770363}, {0.97021585703862, 0.218320633711957, 
    0.104963287136151}, {0.899281190450947, 0.394840077690705, 
    0.188134668656059}, {0.986350249698443, 0.12649731753803, 
    0.105411638709883}, {0.993816649863438, 0.033535142269872, 
    0.105848290903316}, {0.956672643887661, 0.220933604934196, 
    0.189646499170886}, {0.992540200030443, -0.0597487209456711, 
    0.106273428799886}, {0.982523068712615, -0.152532794845649, 
    0.106687234213477}, {0.980788930042865, 0.0392685287912308, 
    0.191078667966741}, {0.963844623279986, -0.243998562588067, 
    0.107089885746595}, {0.936660916140969, -0.333337730660037, 
    0.107481558847915}, {0.970711138983339, -0.143836799164667, 
    0.192434040283239}, {0.901203486337425, -0.419759423121012, 
    0.107862425869185}, {0.857777484802779, -0.502497242494224, 
    0.108232656121519}, {0.926713903714311, -0.321987114022643, 
    0.19371535578253}, {0.806759137662209, -0.580816133557601, 
    0.108592415930989}, {0.748592567980762, -0.654018987805024, 
    0.108941868693632}, {0.850262754328654, -0.488934966631348, 
    0.194925234401946}, {0.683786002232479, -0.721452928441562, 
    0.109281174929714}, {0.612907393418532, -0.782515218422276, 
    0.109610492337362}, {0.743969237979501, -0.638801866954653, 
    0.196066181978052}, {0.536579498150782, -0.836658737224963, 
    0.109929975845471}, {0.45547445008976, -0.883396975733782, 
    0.110239777665954}, {0.611505045319707, -0.766287912665768, 
    0.197140595644033}, {0.370307876834067, -0.922308502773103, 
    0.11054004734522}, {0.281832611658318, -0.953040861431906, 
    0.110830931815007}, {0.457477871656829, -0.866862312993127, 
    0.198150769003159}, {0.190832055345864, -0.975313858319989, 
    0.111112575442426}, {0.0981132467259096, -0.988922214252374, 
    0.111385120079309}, {0.287273144835654, -0.936927835768018, 
    0.199098897082055}, {0.00449970336728729, -0.993737550521608, 
    0.11164870511081}, {-0.089175903823536, -0.989709690837672, 
    0.111903467503272}, {0.106867019549728, -0.973953082821926, 
    0.199987081068315}, {-0.21239188497659, -0.971304570976964, 
    0.107037925967138}, {-0.259254614181286, -0.95929848429503, 
    0.111952950184311}, {-0.0773828783858422, -0.976567605936584, 
    0.20081733283761}, {-0.391118159904677, -0.914042220497368, 
    0.107486762631592}, {-0.434786471268726, -0.893491948687481, 
    0.11239600541094}, {-0.258961615808006, -0.944616174275636, 
    0.201591579275941}, {-0.555972435100469, -0.824167131401217, 
    0.107903618689755}, {-0.594913676199128, -0.795834378925837, 
    0.112806733801521}, {-0.431428082582738, -0.879169948983773, 
    0.202311666403233}, {-0.701050273517641, -0.704841762632567, 
    0.108289443852374}, {-0.733901624043609, -0.669759142023519, 
    0.113186120624716}, {-0.588644831133348, -0.782493859945509, 
    0.202979363304675}, {-0.82114062859831, -0.560289477013033, 
    0.108645156420496}, {-0.846756394234208, -0.51972433675675, 
    0.113535116181025}, {-0.724998349330578, -0.657971058079188, 
    0.203596365876433}, {-0.911915015191061, -0.395646541443329, 
    0.108971644536635}, {-0.92940646324105, -0.351056616004068, 
    0.113854637347516}, {-0.835601773684698, -0.509986876556825, 
    0.204164300392603}, {-0.970085697178583, -0.216780668108125, 
    0.10926976738393}, {-0.978852029070978, -0.169763053255443, 
    0.114145569046803}, {-0.916472625911726, -0.343776218677544, 
    0.204684726900263}, {-0.993527027377015, -0.0300824900114654, 
    0.109540356335468}, {-0.993276381552859, 0.0176823129984873, 
    0.114408765644433}, {-0.964679006927944, -0.165239643735714, 
    0.20515914244949}, {-0.981355380057338, 0.157762618948535, 
    0.109784216055936}, {-0.972115098177388, 0.204569665111029, 
    0.114645052278448}, {-0.978448779311744, 0.0192654056085916, 
    0.205588984165236}, {-0.93396459520771, 0.340014216278257, 
    0.110002125557555}, {-0.916080353543658, 0.384194043268716, 
    0.114855226124725}, {-0.957237574088921, 0.203150844707696, 
    0.205975632167755}, {-0.853015453356804, 0.510119332848209, 
    0.110194839212116}, {-0.827139247008962, 0.550096765309985, 
    0.115040057601418}, {-0.901752924187012, 0.379833583518599, 
    0.206320412348346}, {-0.741379362562914, 0.661949114082428, 
    0.110363087720919}, {-0.708446719356146, 0.696298886016804, 
    0.115200291515566}, {-0.813933402557644, 0.542972090706536, 
    0.206624599006771}, {-0.603038104497491, 0.790020961429427, 
    0.110507579044139}, {-0.564235284375572, 0.817518196407889, 
    0.115336648154912}, {-0.696883270818105, 0.686695329705704, 
    0.206889417356793}, {-0.442943093397496, 0.889698061438408, 
    0.110628999291303}, {-0.39966538440825, 0.909361819392339, 
    0.115449824327544}, {-0.554764764968173, 0.805815735188939, 
    0.207116045905954}, {-0.266839090788578, 0.957358974803605, 
    0.110728013574327}, {-0.220641631579834, 0.968487307391616, 
    0.115540494352089}, {-0.392651698747085, 0.896018428337291, 
    0.207305618715458}, {-0.0810586350338319, 0.990531014421247, 
    0.110805266824581}, {-0.0336014645804695, 0.992726260752664, 
    0.115609311000805}, {-0.216349494966149, 0.954019687917334, 
    0.207459227546052}, {0.107705461269246, 0.987982432547668, 
    0.110861384575387}, {0.154716213200075, 0.981165823587166, 
    0.115656906397966}, {-0.0321880072933375, 0.977688773433451, 
    0.207577923895286}, {0.29264136254213, 0.949769916427751, 
    0.11089697371123}, {0.3375140839264, 0.934184928202358, 
    0.115683892875704}, {0.153205477745718, 0.966128498660517, 
    0.207662720931519}, {0.467064491463558, 0.877239505968632, 
    0.110912623185094}, {0.508182360318655, 0.853443795862757, 
    0.115690863789363}, {0.333144905614902, 0.919711432325277, 
    0.207714595329805}, {0.624659902797798, 0.772980737595555, 
    0.110908904705067}, {0.660538688046733, 0.741826900757161, 
    0.115678394294377}, {0.501127163260074, 0.84007020439771, 
    0.207734489014463}, {0.759711919690558, 0.640735523657122, 
    0.110886373391506}, {0.789053251053164, 0.603341303624299, 
    0.115647042086533}, {0.651068054816881, 0.730042063268855, 
    0.207723310813002}, {0.86731263319139, 0.48526493410444, 
    0.110845568405916}, {0.889050829746829, 0.442973899047143, 
    0.115597348107328}, {0.777523929622529, 0.593569500127943, 
    0.207681938025925}, {0.943541605918297, 0.312178595565433, 
    0.110787013552646}, {0.956882370960219, 0.266512635457201, 
    0.115529837216226}, {0.875890829791022, 0.435560370652784, 
    0.207611217916578}, {0.985610144411056, 0.127732805007888, 
    0.110711217854533}, {0.990059713763119, 0.0803381031039141, 
    0.115445018831289}, {0.942573806614875, 0.261712440960253, 
    0.207511969125085}, {0.991964775454097, -0.061395380570466, 
    0.110618676103585}, {0.987348438043519, -0.108807007328871, 
    0.115343387539807}, {0.975120110859584, 0.0783086088435608, 
    0.207384983010291}, {0.962346033839785, -0.248349914275717, 
    0.110509869387664}, {0.948815315617587, -0.294062235907984, 
    0.115225423680259}, {0.972311254301155, -0.108009847090594, 
    0.20723102492335}, {0.897800289411119, -0.426344618205763, 
    0.110385265594158}, {0.875828491689551, -0.468698600551596, 
    0.115091593897131}, {0.934210422338294, -0.29048380049132, 
    0.207050835416391}, {0.800644050798704, -0.58891007239019, 
    0.110245319891703}, {0.771010247683139, -0.626363675319871, 
    0.114942351669731}, {0.86216333660397, -0.462481861953876, 
    0.206845131389614}, {0.6743819195414, -0.730129518556763, 
    0.110090475190756}, {0.638143931699442, -0.761313536931129, 
    0.114778137816368}, {0.758752363263359, -0.617742062144153, 
    0.206614607180027}, {0.523581067505994, -0.844855137739886, 
    0.109921162583927}, {0.482038326294497, -0.868623067770672, 
    0.11459938097506}, {0.627705374971759, -0.750600785513147, 
    0.206359935594604}, {0.383138015144884, -0.916505362142683, 
    0.114992097617826}, {0.293984064997377, -0.948879898773613, 
    0.114892589974267}, {0.473762539220832, -0.856200537819141, 
    0.206081768890999}, {0.202137040496068, -0.972606788483034, 
    0.114789598205628}, {0.108433718017668, -0.987466403786603, 
    0.114683173088374}, {0.302505761389342, -0.930668873172089, 
    0.205780739708185}, {0.0137283180215393, -0.993319927001287, 
    0.114573364733946}, {-0.0811152866999482, -0.99011068457307, 
    0.114460222600834}, {0.12015689932295, -0.971261834354792, 
    0.205457461949814}, {-0.175231459027159, -0.977864731032057, 
    0.114343795506429}, {-0.26776070957754, -0.956690676320174, 
    0.114224131638545}, {-0.0666479643296407, -0.976466537174776, 
    0.205112531622564}, {-0.357857560311004, -0.926778757178696, 
    0.114101278566758}, {-0.444698287507196, -0.888399160228935, 
    0.113975283253393}, {-0.25109999966881, -0.946059009570242, 
    0.204746527631843}, {-0.527488472957616, -0.841899611265672, 
    0.113846192064347}, {-0.605470293885843, -0.787702252045204, 
    0.1137140507796}, {-0.426466056413809, -0.881115025409702, 
    0.204360012536978}, {-0.677929484420559, -0.726299832426207, 
    0.113578904603529}, {-0.744201904380504, -0.658251252050354, 
    0.113440798174961}, {-0.586334952983739, -0.783973391880788, 
    0.203953533267974}, {-0.803679654660133, -0.58417649177245, 
    0.113299775577017}, {-0.855816682599097, -0.504750980710332, 
    0.113155880346693}, {-0.724852587790157, -0.658152894953743, 
    0.203527621805785}, {-0.900133825339683, -0.420699450030633, 
    0.113009155484291}, {-0.936223244283431, -0.332789329367563, 
    0.112859643462553}, {-0.83693721314714, -0.508225815251657, 
    0.203082795827928}, {-0.963752209303081, -0.241823746045247, 
    0.112707386235656}, {-0.982466197300155, -0.148634190997152, 
    0.112552425247947}, {-0.918466913213323, -0.339652533499826, 
    0.202619559321256}, {-0.992191275965804, -0.0540729184161942, 
    0.112394801442525}, {-0.992835750146945, 0.0409948513058611, 
    0.11223455526959}, {-0.966432324362331, -0.158583190767985, 
    0.202138403163445}, {-0.984391054980173, 0.135698853903438, 
    0.112071726694625}, {-0.966931886870888, 0.229171756149679, 
    0.111906355206382}, {-0.979048893626663, 0.0283664001207195, 
    0.201639805674867}, {-0.940615570400477, 0.320557110117142, 
    0.111738479824687}, {-0.905680666275811, 0.409017213659971, 
    0.111568139108067}, {-0.955824442877978, 0.214356425702405, 
    0.201124233142337}, {-0.862444832427703, 0.493740804777779, 
    0.111395371161203}, {-0.81130195725378, 0.573950518976649, 
    0.111220213642216}, {-0.897579439547355, 0.392573487318335, 
    0.200592140316058}, {-0.752718590722476, 0.648910040853327, 
    0.11104270376978}, {-0.687229705546518, 0.717930883875889, 
    0.110862878330087}, {-0.80641910912444, 0.556480574820916, 
    0.200043970881221}, {-0.615433826835596, 0.780378735693949, 
    0.110680773683633}, {-0.53798757449202, 0.835679310252343, 
    0.110496425771883}, {-0.685658296590306, 0.700057402588449, 
    0.199480157905479}, {-0.45559966806433, 0.883323652470009, 
    0.11030987012373}, {-0.36902444877293, 0.9228728462377, 
    0.110121141861872}, {-0.539701727893851, 0.81802224155283, 
    0.198901124263478}, {0.0536433999533021, 0.998554761423575, 
    0.0032823893366655}, {0.0415473207900533, 0.999121005140821, 
    0.00557110595523141}, {0.0571822662701468, 0.998260988114072, 
    0.0143243859808167}, {0.0515104225985151, 0.998505444458476, 
    0.0182634539587523}, {0.0475819158237423, 
    0.998867339183008, -9.84476654913402*^-18}, {0.0569291576161323, 
    0.998199399773781, 0.0188952190879114}, {0.0475819158237423, 
    0.998867339183008, 1.89156487344164*^-17}, {0.0639650499223775, 
    0.997777989693688, 0.0186428450417362}, {0.0475819158237422, 
    0.998867339183008, 3.52083507695188*^-17}, {0.0720866310707344, 
    0.997264595643809, 0.0163353572431425}, {0.0475819158237423, 
    0.998867339183008, 1.09836822474566*^-17}, {0.0812920897613633, 
    0.99662523146466, 0.0113905289712173}, {0.0475819158237424, 
    0.998867339183008, -7.13011471252354*^-17}, {0.0898589532255627, 
    0.995948893690373, 0.00334210743830902}, {0.0475819158237423, 
    0.998867339183008, -3.42310943981341*^-17}, {0.121845361886661, 
    0.991933631573236, -0.0349482237122195}, {0.546472825552819, 
    0.826123869329239, -0.137429267104229}, {0.696021212901156, 
    0.701885563865011, -0.151364217797665}, {0.0475819158237358, 
    0.998867339183008, 8.68125612339672*^-15}, {
    0.254399946861397, -0.858829395867192, -0.444626512739977}, {
    0.830333609485023, 0.27999396048505, -0.481818927660039}, {
    0.87599128933293, 0.168825352943873, -0.451815516794418}, {
    0.711262327261851, 0.0942415811143254, -0.696580523849991}, {
    0.69488117433298, -0.0552392538292645, -0.716999845463027}, {
    0.667331312250679, -0.169435167578894, -0.725231441456656}, {
    0.341291297723134, -0.477309192616712, -0.80975069295558}, {
    0.0347823157553996, -0.985340309882141, -0.167016957917626}, {
    0.374308401950035, -0.659852746737726, -0.651527108301941}, {
    0.0667233409326848, -0.946060057425253, -0.317046311316357}, {
    0.175298958250879, -0.668576977795233, -0.722686031412224}, {
    0.159801068045124, -0.619499958561399, -0.76855931455813}, {
    0.144030334251625, -0.586433608075702, -0.797089007661428}, \
{-0.148980481778074, -0.773525193035324, -0.616006162135443}, {
    0.589270389815599, -0.301042821120795, -0.749755711907689}, {
    0.298276960588241, -0.48170087701669, -0.8240116017773}, {
    0.113781530546436, -0.565166510242198, -0.81709276034436}, \
{-0.190841544279229, -0.656018498783211, -0.730218620846758}, \
{-0.0336046366458263, -0.996894136111355, -0.0712236602730881}, \
{-0.025761272731493, -0.979702340694264, -0.198795574561995}, \
{-0.0660762178662943, -0.987753046694104, -0.141343030174825}, \
{-0.138711338854827, -0.928204684936901, -0.345246618135921}, \
{-0.188561876713115, -0.873370418488476, -0.449075194994883}, \
{-0.212257019314026, -0.94418066397777, -0.251932196279918}, \
{-0.236557995916522, -0.812329911513598, -0.533067002756942}, \
{-0.273398064084805, -0.75082081401371, -0.601266666129489}, \
{-0.351329298484351, -0.839086269349763, -0.415333548627113}, \
{-0.312926908771674, -0.686858206205254, -0.655974507382037}, \
{-0.454722267835993, -0.707240835049512, -0.541329899758512}, \
{-0.0503934726131834, -0.997890286597368, -0.0409325522366666}, \
{-0.0875740474772151, -0.99046248988334, -0.106371247724901}, \
{-0.100091525184191, -0.991583775735101, -0.0821176125153582}, \
{-0.0560046553106608, -0.99812670557053, -0.0246284025152642}, \
{-0.107510264562002, -0.992147255125413, -0.0639168769646645}, \
{-0.0475819158237423, -0.998867339183008, -4.41764378421144*^-18}, \
{-0.0575407243073434, -0.998263400042671, -0.0126193970312694}, \
{-0.0535382589441947, -0.998561300997985, -0.00299716173010052}, \
{-0.106144847249689, -0.994335484356565, -0.00549690383183714}, \
{-0.0504994145158428, -0.998723888651517, -0.000635114438161811}, \
{-0.10304302668239, -0.994673167725939, -0.00272471249480792}, \
{-0.0998204366538167, -0.995005011885402, -0.000952233780451895}, \
{-0.258640189022142, -0.965970262715418, -0.00258924160639463}, \
{-0.351695391191642, -0.9361072738438, -0.00367745445752971}, \
{-0.239469307783535, -0.970903929349646, -0.000102971320591607}, {
    0.235976355004558, 0.971758794943008, 6.58002655641432*^-5}, {
    0.326040718625234, 0.945355712304146, 0.000164354072995515}, {
    0.23352360039448, 0.972348604675641, 
    0.00221789182174887}, {-0.442436217070997, -0.896787484213305, \
-0.00473307323802812}, {-0.529250596196546, -0.848445978091471, \
-0.00576443284352683}, {-0.424457550467123, -0.905447742296128, \
-0.000416920008801844}, {0.4127724456235, 0.910834138799943, 
    0.000282366003987007}, {0.494937272478152, 0.868928587701224, 
    0.000453638009375186}, {0.400922252403265, 0.916103096357893, 
    0.00405763125153457}, {-0.61099509076985, -0.791605400307044, \
-0.00677416119289978}, {-0.686720607656235, -0.726880013644522, \
-0.00776226670451986}, {-0.594230364814871, -0.804294462059336, \
-0.000831764791684885}, {0.573734663102724, 0.819041017048014, 
    0.000590548354816141}, {0.645842048751425, 0.763470633711, 
    0.000799703373825715}, {0.558359406668151, 0.829578824464576, 
    0.00580921553758015}, {-0.755596462666485, -0.654979263225525, \
-0.00872641681588267}, {-0.816886871551961, -0.576717006656283, \
-0.00966091711307137}, {-0.740928689188168, -0.671582529427945, \
-0.00125845344247301}, {0.714842611848268, 0.699284776834023, 
    0.00091715545926384}, {0.7748466123645, 0.63214825821317, 
    0.00114321708918362}, {0.69855223261219, 0.715519905772409, 
    0.00748617098182195}, {-0.869947424187036, -0.493031525002358, \
-0.0105543594874526}, {-0.914237982119958, -0.405017624279523, \
-0.0113857837762121}, {-0.858492675004723, -0.512823125159504, \
-0.0016641108358398}, {0.831836611284485, 0.555019252664564, 
    0.00121708603355421}, {0.877965328860226, 0.4787220222833, 
    0.00145144767124808}, {0.816406433878154, 0.577406376206982, 
    0.00907807456874976}, {-0.949364145931522, -0.313943929813566, \
-0.0121213593679536}, {-0.97516220928769, -0.221126209516609, \
-0.0127226193045298}, {-0.942382338961189, -0.334531577669712, \
-0.0020373403869059}, {0.920690214610271, 0.390291451867359, 
    0.00145303825181419}, {0.95163754563568, 0.307218374188208, 
    0.0016888746704269}, {0.90773499321459, 0.419410989907566, 
    0.0105642623246476}, {-0.991764148677018, -0.127396499529502, \
-0.0131911071021246}, {-0.999381392551581, -0.0324181856074855, \
-0.0136342753229167}, {-0.989418423379896, -0.145071451221476, \
-0.00233613290220234}, {0.977942959949951, 0.20886639840671, 
    0.00154748212866425}, {0.992808628284128, 0.119699646011488, 
    0.0017384905273102}, {0.969117685319633, 0.246310600675156, 
    0.0119163751099236}, {-0.997811178851202, 
    0.064582205826881, -0.0142123203632634}, {-0.986515380405909, 
    0.162982365462181, -0.0149717323960027}, {-0.999565802006415, 
    0.029400091934648, -0.00196011568709106}, {0.999936772567553, 
    0.0111764471509759, 0.00124011945664666}, {
    0.996576191762911, -0.0826670605447599, 0.00143217045850512}, {
    0.997859663465693, 0.0640548329718309, 
    0.0131556224134615}, {-0.965236334317072, 
    0.260898221154531, -0.0158409946828797}, {-0.93415259420658, 
    0.356480923810689, -0.0167416156984292}, {-0.976470770203289, 
    0.215640627018115, -0.00198869752070276}, {
    0.98605009404695, -0.16643853979482, 0.00185054072365769}, {
    0.972302539196968, -0.233709538689189, 0.00276112238331838}, {
    0.992901374186497, -0.118045210158723, 
    0.0145667256838634}, {-0.893679223665088, 
    0.448359873404637, -0.0176314806509191}, {-0.844328773246368, 
    0.535506166007865, -0.0184951030232514}, {-0.910119260322451, 
    0.414337496528808, -0.00271495126199456}, {
    0.94378761250142, -0.330539858757365, 0.00288864354524934}, {
    0.913820531795706, -0.406106301381873, 0.00311570963801523}, {
    0.956303173044116, -0.291918398229554, 
    0.0163673455650827}, {-0.786671245220687, 
    0.617069471696955, -0.0193292276766163}, {-0.721330357919095, 
    0.692298414592027, -0.0201350415364708}, {-0.810067004638522, 
    0.586329161391311, -0.00309232891758974}, {
    0.866137236399043, -0.499796280376005, 0.00315687271480906}, {
    0.822725297819322, -0.568429422125295, 0.00332812115343774}, {
    0.889174136635631, -0.457211001933346, 
    0.0180957025115324}, {-0.648985387346176, 
    0.760513334793082, -0.020914937557621}, {-0.570370820445059, 
    0.8211013821517, -0.0216713500594444}, {-0.680095207686255, 
    0.73311606479491, -0.00336808874827302}, {
    0.757238874083644, -0.653129524649076, 0.00333340789696106}, {
    0.702768167741864, -0.711410235597756, 0.00351839387920899}, {
    0.792275321496621, -0.609849302436653, 
    0.0195868135477311}, {-0.48627316401124, 
    0.873519526375946, -0.0224064053886268}, {-0.397525622259842, 
    0.917299710529924, -0.0231218664610425}, {-0.525013765609123, 
    0.851086127091568, -0.00359863768747978}, {
    0.621280587605775, -0.783580411767206, 0.00348851816096211}, {
    0.558159873298376, -0.829725188562488, 0.0036969317662437}, {
    0.668408221259703, -0.743500275054157, 
    0.0209234496876879}, {-0.305001341585441, 
    0.952054005149347, -0.0238191710638206}, {-0.209605713009624, 
    0.977479012564635, -0.0244994912068112}, {-0.35063602855055, 
    0.936504095310365, -0.00380196649285511}, {
    0.46312216485971, -0.886287014324944, 0.00363161873457183}, {
    0.39390565972844, -0.919142747494398, 0.00386535410424343}, {
    0.521680695436397, -0.8528528299615, 
    0.0221653431206988}, {-0.112268059855366, 
    0.993359283666417, -0.0251637892626657}, {-0.0139329371364676, 
    0.999569692063676, -0.0258128644376968}, {-0.163490136170298, 
    0.986536916681153, -0.00398590018207227}, {
    0.288375156034081, -0.957510102015598, 0.0037648267420599}, {
    0.215709672626457, -0.976449252095311, 0.0040243282537415}, {
    0.35702744676037, -0.933802257322104, 0.0233398046245902}, {
    0.0844487894858826, 0.996076772922275, -0.0264473892684113}, {
    0.181928951044582, 0.98293905381914, -0.0270679376560349}, {
    0.0294466105729431, 0.999557720147315, -0.00415466240108009}, {
    0.103251397986299, -0.994647688092434, 0.00388913695458218}, {
    0.0297925602318995, -0.999547386251308, 0.00417444523342265}, {
    0.180003257901719, -0.983361866227105, 0.0244595011214825}, {
    0.277571054674971, 0.960306411327639, -0.0276750062268646}, {
    0.370459133340948, 0.928418489924469, -0.028269030592552}, {
    0.22101228766896, 
    0.97526149562781, -0.00431089841446766}, {-0.0856494043806881, \
-0.996317287172414, 
    0.00400534775467969}, {-0.157323728153421, -0.987537652000452, 
    0.00431629949628584}, {-0.00339662841795459, -0.999668259769586, 
    0.025531026705517}, {0.459706372750274, 
    0.887602222508249, -0.0288503977650694}, {0.544463429054237, 
    0.838268495202894, -0.0294194556845822}, {0.40412490018367, 
    0.914692956782265, -0.00445644078348564}, {-0.271575812679856, \
-0.962408256065261, 
    0.00411419794116757}, {-0.339046803270444, -0.940758980022649, 
    0.00445047175464858}, {-0.186931525287575, -0.982013879564565, 
    0.0265583357199512}, {0.623926356834022, 
    0.780908003200035, -0.0299765205779366}, {0.69734407255786, 
    0.716086348945447, -0.0305218826810887}, {0.572040877433579, 
    0.820212254314125, -0.00459264825152225}, {-0.497102767317693, \
-0.867691672614813, 7.09817566126083*^-32}, {0.578560551563239, 
    0.815633922819073, -0.00299868664776818}, {-0.502633313159168, \
-0.864494783381826, 
    0.00291924789073863}, {-0.653236140281021, -0.757154241242004, 
    7.34935823425901*^-32}, {0.723585764227985, 
    0.690227499591479, -0.00310493386350903}, {-0.655955496046875, \
-0.754793511893322, 
    0.00302350949133358}, {-0.789723925445476, -0.613462404372907, 
    7.59995321650075*^-32}, {0.841980604751195, 
    0.539498261604991, -0.00320732723689432}, {-0.78599829617751, \
-0.618220768513109, 
    0.00312406547829706}, {-0.887989670972938, -0.459863397375105, 
    7.84162298289704*^-32}, {0.929422399230088, 
    0.369002810849977, -0.00330596343029454}, {-0.888113443953648, \
-0.459613028305135, 
    0.00322100620520122}, {-0.959370980322513, -0.282147695569219, 
    8.06746502559094*^-32}, {0.982729933189161, 
    0.185014356312528, -0.00340093697207465}, {-0.958640970230932, \
-0.284598848932991, 
    0.00331442011736581}, {-0.995481327640757, -0.0949574974322516, 
    8.27494553360468*^-32}, {
    0.999977608432887, -0.00570843166991046, -0.00349234029167584}, \
{-0.995041773621163, -0.0993995918092197, 
    0.00340439378027101}, {-0.995425674977478, 0.095539131227122, 
    8.50775267896058*^-32}, {
    0.980563421277967, -0.196169718772013, -0.00358026375531176}, \
{-0.995990443823023, 0.0893915468546765, 
    0.00349101190865833}, {-0.959691462638567, 0.281055682274256, 
    8.71477533542399*^-32}, {
    0.92522842314792, -0.379392849526285, -0.00366479570213769}, \
{-0.9614248978985, 0.275044341279844, 
    0.00357435739619195}, {-0.88931497039851, 0.457295181939518, 
    8.91719197462513*^-32}, {
    0.836027097413295, -0.548675368233598, -0.00374602248076437}, \
{-0.892550926193988, 0.450931800494354, 
    0.00365451134556449}, {-0.786586280193838, 0.617480383340897, 
    9.07303850868947*^-32}, {
    0.716249873011169, -0.697833430137609, -0.00382402848600357}, \
{-0.791801358630238, 0.610767291186077, 
    0.00373155309894379}, {-0.653661443089304, 0.756787102042846, 
    9.2752394161814*^-32}, {
    0.570300731105587, -0.8214267311872, -0.00389889619573826}, \
{-0.662751192347481, 0.748830003908119, 
    0.00380556026866279}, {-0.498207648590179, 0.867057748299526, 
    9.41406181706816*^-32}, {
    0.403534483301983, -0.91495582094351, -0.00397070620782731}, \
{-0.50999160935254, 0.860170640218826, 
    0.00387660876806832}, {-0.327369309293715, 0.944896468049572, 
    9.65466968119035*^-32}, {
    0.222059750506151, -0.97502469165849, -0.00403953727695834}, \
{-0.338967300338392, 0.940789885186126, 
    0.00394477284244985}, {-0.142338071016379, 0.989818101238473, 
    9.76792421017634*^-32}, {
    0.0325148986525708, -0.999462818974098, -0.00410546635137579}, \
{-0.15578284409857, 0.987783186929826, 0.00401012509997728}, {
    0.0475088071777674, 0.998870819095515, 
    9.95718526850611*^-32}, {-0.158174852291011, -0.987402318783213, \
-0.00416856860941561}, {0.0330149778139913, 0.999446558879961, 
    0.00407273654258532}, {0.235417487061872, 0.971894339311364, 
    1.00921878133438*^-31}, {-0.343050270126041, -0.939307526012256, \
-0.00422891749578861}, {0.220671165908856, 0.975339508848367, 
    0.00413267659674681}, {0.412920535558774, 0.91076705655939, 
    1.0264280042083*^-31}, {-0.515371691038525, -0.856956034617417, \
-0.00428658475755948}, {0.400464413624983, 0.916302732294219, 
    0.00419001314408486}, {0.582965330908065, 0.812497029507954, 
    1.03666735613488*^-31}, {-0.668864125413636, -0.743372001014698, \
-0.00434164047977443}, {0.565948263029157, 0.824429830331655, 
    0.00424481255177772}, {0.724739778410575, 0.689022680025404, 
    1.04413231128895*^-31}, {-0.797945007015195, -0.602714241741369, \
-0.00439415312069865}, {0.711182828844412, 0.702993967646405, 
    0.00429713970271696}, {0.841218087742659, 0.540695967115146, 
    1.05943350795175*^-31}, {-0.897926355812324, -0.440123288087411, \
-0.00444418954662599}, {0.830948732321954, 0.556332011787082, 
    0.00434705802538211}, {0.928239316988779, 0.371983561997307, 
    1.07545309253606*^-31}, {-0.965184072639989, -0.26153303714731, \
-0.0044918150662318}, {0.920935507241, 0.389690234332494, 
    0.00439462952340134}, {0.98195291328581, 0.189125556415598, 
    1.08884469106884*^-31}, {-0.997288292455145, -0.0734539074168086, \
-0.00453709346444281}, {0.977897642282969, 0.209037050242145, 
    0.0044399148047715}, {1., -4.62844446115389*^-15, 
    1.09153541695626*^-31}, {-0.993090147810166, 
    0.117264577452554, -0.00458008703580002}, {0.999772575346078, 
    0.0208494733257051, 0.00448297311071103}, {
    0.982217831226885, -0.187744858837611, 
    1.10236558388*^-31}, {-0.95276188327952, 
    0.303683126718928, -0.00462085661729776}, {
    0.985756315064722, -0.168119070838236, 0.00452386234412785}, {
    0.929036749753041, -0.369987456014802, 
    1.11104943386961*^-31}, {-0.877788957162342, 
    0.479024880461603, -0.00465946162068213}, {
    0.936333884212996, -0.351081243587675, 0.00456263909768294}, {
    0.841709937817934, -0.5399299774772, 
    1.12412592626751*^-31}, {-0.770914507402132, 
    0.63692132185695, -0.00469596006419769}, {
    0.853263404203774, -0.521459882393944, 0.00459935868143613}, {
    0.722323499686752, -0.691555320853136, 
    1.13456549015973*^-31}, {-0.63603828143286, 
    0.771643005402353, -0.00473040860376944}, {
    0.739514310975166, -0.673124883814607, 0.00463407515005873}, {
    0.578532979545586, -0.81565899221311, 
    1.13750524560926*^-31}, {-0.478073772516092, 
    0.878306770537739, -0.00476286256361718}, {
    0.599161849765668, -0.800614325613392, 0.00466684132960722}, {
    0.417844568339701, -0.90851852854469, 
    1.14766822990579*^-31}, {-0.302768809059956, 
    0.953051977495069, -0.00479337596629273}, {
    0.437241579540618, -0.899331825664167, 0.00469770884384582}, {
    0.237005063332966, -0.971508414762598, 
    1.15732539570556*^-31}, {-0.116496154546299, 
    0.993179437099288, -0.00482200156213871}, {
    0.259569069596188, -0.965712978141051, 0.00472672814011332}, {
    0.0481432711015626, -0.998840440434628, 1.15711186282468*^-31}, {
    0.0739782527486477, 0.99724806710641, -0.00484879085816728}, {
    0.0725312382125934, -0.997354811216584, 
    0.00475394851473029}, {-0.14233567738798, -0.989818445444671, 
    1.17053865890259*^-31}, {0.261740997124437, 
    0.965125844931595, -0.00487379414635749}, {-0.117143180200637, \
-0.993103535637017, 
    0.00477941813794151}, {-0.326126768191914, -0.945326044848389, 
    1.17118454250283*^-31}, {0.439981908472546, 
    0.897993284504404, -0.00489706053137383}, {-0.302625785313824, \
-0.953097352575224, 
    0.00480318407839338}, {-0.500762978406994, -0.865584449639061, 
    1.17816677401648*^-31}, {0.602240733682776, 
    0.798299383498367, -0.00491863795770837}, {-0.477234553850553, \
-0.878762708110114, 
    0.00482529232714585}, {-0.650760388739773, -0.759283159596774, 
    1.18376079150602*^-31}, {0.742640841170625, 
    0.669671704284851, -0.0049385732362489}, {-0.634674895253012, \
-0.772764062101732, 
    0.00484578782121775}, {-0.783199502851198, -0.621770487184489, 
    1.18872947682479*^-31}, {0.856101526522243, 
    0.51678390581462, -0.00495691207027966}, {-0.769267005721918, \
-0.638908920317123, 
    0.00486471446666927}, {-0.888887189477044, -0.458126144619144, 
    1.19387190131915*^-31}, {0.938521273741924, 
    0.345185574801857, -0.00497369908091788}, {-0.876151287933045, \
-0.482011499452885, 
    0.00488211516122154}, {-0.959709258944257, -0.280994907955047, 
    1.19639892990268*^-31}, {0.986925387379752, 
    0.16110055817879, -0.00498897783199474}, {-0.951464384360543, \
-0.307719896298139, 
    0.00489803181641908}, {-0.995435166114208, -0.0954401910265221, 
    1.19885314619443*^-31}, {
    0.99957270719214, -0.0287988735933043, -0.00500279085438562}, \
{-0.992479424022042, -0.122312959999236, 
    0.00491250537933626}, {-0.99546019474926, 0.0951787826659168, 
    1.20362616646186*^-31}, {
    0.976017601834445, -0.217633841307409, -0.00501517966979768}, \
{-0.997705367942413, 0.067525828254102, 
    0.00492557585383471}, {-0.959786595986726, 0.280730636312131, 
    1.20715013638331*^-31}, {
    0.917125057606613, -0.398567894061077, -0.00502618481402391}, \
{-0.888922634394911, 0.458057365469011, 1.20970121659498*^-31}, {
    0.825038373935931, -0.565054264464602, -0.00503584585966955}, \
{-0.787084494800683, 0.616845197796297, 1.21105009229981*^-31}, {
    0.703100687921279, -0.711072414509573, -0.00504420143836182}, \
{-0.654344474017802, 0.756196607584539, 1.21492875244504*^-31}, {
    0.555733214287498, -0.831345342811561, -0.00505128926244988}, \
{-0.500220820076859, 0.865897875711469, 1.2146452173048*^-31}, {
    0.388274644695133, -0.92152982890394, -0.00505714614620666}, \
{-0.326979907491445, 0.945031290538512, 1.21252674858525*^-31}, {
    0.206787545633067, -0.978372776129096, -0.00506180802653957}, \
{-0.142946669891656, 0.989730392362933, 1.21708470502078*^-31}, {
    0.0178387771273721, -0.99982804554852, -0.00506530998321963}, {
    0.0477322982923711, 0.998860164237081, 
    1.22153578030876*^-31}, {-0.171738117027214, -0.985129604527207, \
-0.00506768625864119}, {0.235443530608142, 0.971888030533751, 
    1.21868566765083*^-31}, {-0.355089955909606, -0.9348183934607, \
-0.00506897027711863}, {0.415170893730007, 0.909743441306079, 
    1.21874867382339*^-31}, {-0.525591482726449, -0.85072198546345, \
-0.00506919466373127}, {0.580968911661307, 0.813925748261521, 
    1.21735941557184*^-31}, {-0.67708450947643, -0.735887816475494, \
-0.0050683912627269}, {0.723444525200374, 0.690382516404931, 
    1.21403976154325*^-31}, {-0.804100026508954, -0.594472435881061, \
-0.00506659115549125}, {0.842006763003963, 0.539466969383287, 
    1.21701858442786*^-31}, {-0.902055281120547, -0.43159081023831, \
-0.00506382467809458}, {0.928684690099266, 0.370870255446876, 
    1.21640012867832*^-31}, {-0.96741873919255, -0.253131148281132, \
-0.00506012143842663}, {0.982075166969357, 0.188489698450896, 
    1.2171299597149*^-31}, {-0.997837007870676, -0.0655419525111287, \
-0.00505551033292347}, {1., 1.6924023031097*^-14, 
    1.21237791995235*^-31}, {-0.992219173267506, 
    0.124401002820562, -0.00505001956290346}, {
    0.981835505897899, -0.18973412807984, 
    1.21212546598314*^-31}, {-0.950775545411811, 
    0.309839351233375, -0.00504367665051394}, {
    0.928505443179991, -0.371318787546671, 
    1.2109644379842*^-31}, {-0.875009447680776, 
    0.48407964226145, -0.00503650845430506}, {
    0.843199440652401, -0.537600877309067, 
    1.21182114594553*^-31}, {-0.767662380464478, 
    0.640834755138302, -0.00502854118443205}, {
    0.856080811151337, -0.5168182463678, 0.00495429104731484}, {
    0.724801212853339, -0.688958055215503, 
    1.20823746317472*^-31}, {-0.632614567914854, 
    0.774450521379946, -0.0050198004175008}, {
    0.742721192034513, -0.669582529528884, 0.00494641815183662}, {
    0.576556430292285, -0.817057331335212, 
    1.20335401232392*^-31}, {-0.474744501957324, 
    0.880109399247538, -0.00501031111106343}, {
    0.602474679892108, -0.798122721293077, 0.00493779754896663}, {
    0.418684309620025, -0.908131845536761, 
    1.21610955583016*^-31}, {-0.299752571635811, 
    0.954003875684754, -0.00500009761777032}, {
    0.440413118963514, -0.8977817078753, 
    0.00492845303704876}, {-0.247153265095662, 
    0.968976399894524, -1.14479266140444*^-31}, {-0.113955155442584, 
    0.993473366826747, -0.00498918369919071}, {
    0.262399678787345, -0.964946743523451, 
    0.00491840785059175}, {-0.0439385967683857, 
    0.999034233504551, -1.19401557770246*^-31}, {0.0759433866552995, 
    0.997099706948024, -0.00497759253930626}, {
    0.0748767987212894, -0.997180715640051, 0.00490768467271147}, {
    0.140477324821922, 0.990083896046631, -1.23444162645608*^-31}, {
    0.263092594126115, 
    0.964757810151111, -0.00496534675768909}, {-0.115366961692705, \
-0.993310872960123, 0.00489630564729523}, {0.369073587966044, 
    0.929400175740176, -1.24804759977769*^-31}, {0.440742938313764, 
    0.897619705322401, -0.00495246842236851}, {-0.301442725568241, \
-0.953471775612593, 0.00488429239089239}, {0.424543292910632, 
    0.905407638826069, -1.00018964487092*^-31}, {0.602489105107914, 
    0.798111824691306, -0.00493897906239783}, {-0.476610849342682, \
-0.879100884517352, 
    0.00487166600433971}, {-0.65427464089841, -0.756257029241552, 
    1.18624817892086*^-31}, {0.74250076702634, 
    0.66982710928152, -0.00492489968012524}, {-0.634525174420392, \
-0.77288692479476, 
    0.00485844708412526}, {-0.785179206760382, -0.619268611566207, 
    1.18323699707721*^-31}, {0.85573253946693, 
    0.517395120130565, -0.00491025076317903}, {-0.76946311978581, \
-0.638672871351455, 
    0.00484465573349877}, {-0.889357202606673, -0.457213042433867, 
    1.17908014073842*^-31}, {0.938105569954975, 
    0.346314853973185, -0.00489505229617265}, {-0.876533264199355, \
-0.481317052307654, 
    0.00483031157333414}, {-0.95966838339225, -0.28113447657181, 
    1.17543734625986*^-31}, {0.98665423446121, 
    0.162756301934183, -0.00487932377213609}, {-0.951852878719155, \
-0.306517387552208, 
    0.00481543375274944}, {-0.99542564395856, -0.095539454413796, 
    1.17051221291935*^-31}, {
    0.999632674262955, -0.0266620884013487, -0.00486308420368278}, \
{-0.992688956629596, -0.120605120092109, 
    0.00480004095948975}, {-0.995450456769205, 0.0952805757643256, 
    1.16807539846178*^-31}, {
    0.976577354942414, -0.215112023570678, -0.00484635213391563}, \
{-0.997557609111817, 0.0696844918056359, 
    0.00478415143008019}, {-0.959462015707451, 0.281837968369406, 
    1.16283549069015*^-31}, {
    0.918323413789611, -0.395801449009619, -0.00482914564708159}, \
{-0.966278203304561, 0.257456213877543, 
    0.00476778295975208}, {-0.889203267917272, 0.457512347729812, 
    1.15813140048937*^-31}, {
    0.826974226055311, -0.562219244670205, -0.00481148237897854}, \
{-0.899980260089201, 0.435904760121062, 
    0.00475095291214987}, {-0.786179740797964, 0.617997908701029, 
    1.15433607346406*^-31}, {
    0.705825304311678, -0.708369722183293, -0.00479337952712241}, \
{-0.80106284245895, 0.598561537957471, 
    0.0047336782288226}, {-0.656035254192842, 0.754730246681643, 
    1.14945828103644*^-31}, {
    0.559245288083574, -0.828988485159432, -0.00477485386067981}, \
{-0.67310788948548, 0.739529261549579, 
    0.00471597543850597}, {-0.499993369077747, 0.866029232115339, 
    1.14536062456363*^-31}, {
    0.392518323871966, -0.919731888450781, -0.00475592173017184}, \
{-0.520750623042427, 0.853695917002116, 
    0.00469786066619881}, {-0.328383178978348, 0.944544592787484, 
    1.13968973710129*^-31}, {
    0.211653523284741, -0.977333285379322, -0.00473659907695539}, \
{-0.34951171380783, 0.936920309096799, 
    0.00467934964203936}, {-0.142254029577203, 0.989830182945059, 
    1.13501075900633*^-31}, {
    0.0231683694105113, -0.999720449675628, -0.00471690144248748}, \
{-0.165597282939018, 0.986182447631851, 0.00466045770998764}, {
    0.0475819158237423, 0.998867339183008, -5.60638084086328*^-20}, {
    0.135158311259155, 0.990821151765439, 0.0023824591879169}, {
    0.0440502983625964, 0.999027869880977, 
    0.00169894533280144}, {-0.248240563754505, -0.966032400862279, 
    0.0718193775460868}, {-0.352150792839069, -0.935017230827703, 
    0.0416244778719138}, {-0.239482467190127, -0.964799471093534, 
    0.108674415048653}, {-0.425485082170517, -0.902086563971708, 
    0.0721268046711248}, {-0.521958626082436, -0.851945902100091, 
    0.0418015855321088}, {-0.416446998981181, -0.902587677703699, 
    0.109120947104632}, {-0.587606894667339, -0.805899885757081, 
    0.0724120948193768}, {-0.673129114736967, -0.738333313942195, 
    0.0419656099272116}, {-0.57864907881233, -0.808187629851967, 
    0.109535375764644}, {-0.728789995433467, -0.68086956037786, 
    0.0726758853193114}, {-0.800223608218862, -0.598220980981881, 
    0.0421169177678297}, {-0.720279688749232, -0.684919746394508, 
    0.109918656169876}, {-0.843955877598895, -0.531433275265257, 
    0.0729187946082479}, {-0.898658605747335, -0.436608694491736, 
    0.0422558659889702}, {-0.836250878042986, -0.537144876649147, 
    0.110271711975047}, {-0.928948079969746, -0.362912933058808, 
    0.07314142286813}, {-0.964872628684924, -0.259276895434849, 
    0.0423828020346833}, {-0.922380684061523, -0.37011150088051, 
    0.110595436552209}, {-0.980684203190187, -0.181325948359828, 
    0.0733443526431049}, {-0.996456723922591, -0.0725803822956798, 
    0.0424980641355498}, {-0.97554624419516, -0.189770333262773, 
    0.110890694154441}, {-0.997269759525045, 0.00682920031711211, 
    0.073528149438754}, {-0.993799406018465, -0.0025628618799306, 
    0.111158321039545}, {-0.978069577898361, 0.19480551620068, 
    0.073693362302918}, {-0.976440471831332, 0.184808656650103, 
    0.111399126553979}, {-0.923734006384352, 0.375849787025609, 
    0.0738405243881602}, {-0.924047209890677, 0.365621515395055, 
    0.111613894177561}, {-0.836178783303913, 0.543445911516658, 
    0.0739701534959685}, {-0.838457874446781, 0.533374536731134, 
    0.11180338252948}, {-0.718519126401989, 0.691550439781003, 
    0.0740827526029094}, {-0.722708641830893, 0.682022956300139, 
    0.111968326336355}, {-0.574960256086883, 0.814811762318608, 
    0.0741788103689304}, {-0.580927529596181, 0.806197667704017, 
    0.112109437363147}, {-0.4106481623145, 0.908764940547596, 
    0.0742588016281464}, {-0.418188459191702, 0.901400811014037, 
    0.112227405307738}, {-0.231485886659673, 0.96999502474155, 
    0.0743231878623717}, {-0.240330591006461, 0.964170510575311, 
    0.112322898660202}, {-0.0439218672276273, 0.996262823290605, 
    0.074372417657836}, {-0.0537493492648215, 0.992208657244632, 
    0.112396565527652}, {0.145282063330814, 0.986588430535814, 
    0.0744069271453989}, {0.134833385110765, 0.984466948615491, 
    0.112449034425721}, {0.329294666624237, 0.941289340904823, 
    0.0744271404246915}, {0.318611643103296, 0.941187900810089, 
    0.11248091503769}, {0.501462446512877, 0.861971619767817, 
    0.0744334699726307}, {0.490941533355771, 0.863899172943473, 
    0.112492798942281}, {0.655550981829208, 0.75147430665001, 
    0.0744263170367035}, {0.645582265388727, 0.755361241280146, 
    0.112485260311192}, {0.785971650033506, 0.613768931920748, 
    0.0744060720134652}, {0.77692324163931, 0.619470162459799, 
    0.112458856577403}, {0.887985450908545, 0.453817671281979, 
    0.0743731148127432}, {0.880188903194544, 0.461118811454744, 
    0.112414129075261}, {0.957876447388464, 0.27739518277157, 
    0.0743278152079217}, {0.951613794210297, 0.286021509375055, 
    0.112351603653429}, {0.993088425258912, 0.0908805123170044, 
    0.0742705331728096}, {0.98858136948117, 0.100508312102234, 
    0.112271791261625}, {0.992319696021644, -0.0989734337829578, 
    0.0742016192055285}, {0.989721370768331, -0.0887036376181549, 
    0.112175188512265}, {0.955572480034287, -0.285284509381266, 
    0.0741214146398476}, {0.919662568774763, -0.39036356170696, 
    0.0428608129421269}, {0.954962093523603, -0.274753427155417, 
    0.112062278217829}, {0.884154955275989, -0.461291162778957, 
    0.0740302519444067}, {0.828997936056535, -0.55761137544048, 
    0.0428015886782316}, {0.885535502384127, -0.450885527490396, 
    0.111933529905024}, {0.780635780720258, -0.62059838978124, 
    0.0739284550102632}, {0.708251957333687, -0.704665021345847, 
    0.0427360810634072}, {0.783934871635729, -0.610695707380163, 
    0.111789400306625}, {0.64875263929047, -0.757410827125686, 
    0.0738163394272092}, {0.561790616595369, -0.826178579427464, 
    0.0426644817220762}, {0.653826362884701, -0.748364721085613, 
    0.111630333831873}, {0.493278030024863, -0.866744453747509, 
    0.0736942127491916}, {0.394917239713933, -0.917729112056866, 
    0.0425869775875817}, {0.49991764263103, -0.85887120138246, 
    0.111456763016356}, {0.0475819158237423, 0.998867339183008, 
    2.00413649741523*^-19}, {0.0424325281478711, 0.999070773612655, 
    0.00755446013901965}, {0.0538558898347982, 0.998379265372219, 
    0.0183952603930869}, {0.0603048897386405, 0.997999233764508, 
    0.0189960437740318}, {0.0678949188952087, 0.997534079366353, 
    0.0177775276946886}, {0.0765443308490676, 0.99696449681827, 
    0.0142392941805967}, {0.0863867980080628, 0.996232284670031, 
    0.00765219648493044}, {0.114564567915295, 
    0.9931499409846, -0.0229816122294981}, {0.209027557130883, 
    0.977641472794045, -0.0229048255392968}, {0.226581040789763, 
    0.972944279563984, -0.0451714602193461}, {0.506097642071143, 
    0.851290061747635, -0.138457240546451}, {0.35252806921183, 
    0.86511987410544, -0.356779433047321}, {0.360615038795811, 
    0.90139434212938, -0.239676936252612}, {0.544389421538257, 
    0.634029796267051, -0.549223429182335}, {0.811805893297616, 
    0.285030274326211, -0.509636080281591}, {0.685203616217459, 
    0.0801458460470602, -0.723928620572442}, {0.745767569448056, 
    0.031031431602944, -0.665483119704934}, {0.801183638970276, 
    0.0774641131175403, -0.593383592480665}, {
    0.647268076165417, -0.167621306726669, -0.743604152159174}, {
    0.428167772747832, -0.428640980170246, -0.795574803836102}, {
    0.118815315573687, -0.744769747183545, -0.656658925520154}, {
    0.253804785234893, -0.550037217323214, -0.795639485289163}, {
    0.390950964753292, -0.429050205151604, -0.814293107313231}, {
    0.106609668221852, -0.625238747246608, -0.773117641490038}, {
    0.211960204855576, -0.523642549971372, -0.825149290381481}, \
{-0.118427889772729, -0.918087618978294, -0.378272334175718}, \
{-0.0766014519930622, -0.862855089707001, -0.499613162075697}, \
{-0.186235808496989, -0.904739419322769, -0.383096341351587}, \
{-0.193460219995161, -0.794714340261329, -0.57532795922189}, \
{-0.122509205731288, -0.733170175670165, -0.668919268685593}, \
{-0.279638630522998, -0.783380359207434, -0.555083281253592}, \
{-0.250877645791347, -0.673498496784477, -0.69531300985329}, \
{-0.0571632526911004, -0.998261768652325, -0.014345863128658}, {
    0.230311589008432, 0.973116936430772, 
    6.22363785856657*^-33}, {-0.286171998515364, -0.958178216812018, \
-0.000303467733026}, {0.277428244704345, 0.960746315476112, 
    0.000293835568669764}, {0.413489304286143, 0.910508975925532, 
    1.07617394993336*^-32}, {-0.464969588670296, -0.885326512304272, \
-0.00049821975999842}, {0.451670072817924, 0.892184909342341, 
    0.000482558234640229}, {0.581606641400928, 0.813470168278058, 
    1.52389363219078*^-32}, {-0.626363761815597, -0.779530606159604, \
-0.000686982281536815}, {0.61014454167193, 0.792289842952502, 
    0.000665599166749301}, {0.722914495969361, 0.690937501889545, 
    1.97045840530311*^-32}, {-0.764374050825841, -0.644772482126774, \
-0.000869894346631868}, {0.747263303342545, 0.664527534932613, 
    0.000843085981325141}, {0.84408582305862, 0.536208097021532, 
    2.36773998245531*^-32}, {-0.873902182352107, -0.486100688414726, \
-0.00104709261908603}, {0.858177025527985, 0.513352863377742, 
    0.0010151442325208}, {0.928155486787472, 0.372192681747386, 
    2.79777095164161*^-32}, {-0.950918225686331, -0.309439885600089, \
-0.00121871135403496}, {0.938948728890219, 0.344055064828303, 
    0.00118189738728735}, {0.982240876738132, 0.187624252336167, 
    3.18668577478874*^-32}, {-0.992606519701913, -0.12136877335643, \
-0.00138488238154529}, {0.986695518288034, 0.162573519637266, 
    0.00134346680654199}, {1., 1.75574089693463*^-16, 
    3.58399212306653*^-32}, {-0.997466192996717, 
    0.0711252735084155, -0.0015457350966409}, {
    0.999693531694958, -0.0247101754762305, 0.00149997173199347}, {
    0.981663134557479, -0.190623949835234, 
    3.95414435574842*^-32}, {-0.96536278706005, 
    0.260905719772017, -0.00170139645515521}, {
    0.977442214121488, -0.211196568400927, 0.00165152927812289}, {
    0.928826901144886, -0.370513950762436, 
    4.30330655096086*^-32}, {-0.897529304257503, 
    0.440950924852722, -0.00185199097485062}, {
    0.920685454117726, -0.390301243729821, 0.00179825442885256}, {
    0.840408028630589, -0.54195419124982, 
    4.6686330886089*^-32}, {-0.796516864980849, 
    0.604613011134022, -0.00199764074128599}, {
    0.831388646931803, -0.555687999819943, 0.00194026003846683}, {
    0.724503432296151, -0.689271192340937, 
    4.99808478014074*^-32}, {-0.66609700338708, 
    0.745862057651687, -0.00213846541795267}, {
    0.712672316844064, -0.701494014333825, 0.00207765683638123}, {
    0.576672089358916, -0.816975704262019, 
    5.30657085246445*^-32}, {-0.511119391791876, 
    0.859506715279086, -0.0022745822602352}, {
    0.568704485424689, -0.822538948446424, 0.00221055343538335}, {
    0.417983300146127, -0.908454710373034, 
    5.68581123082655*^-32}, {-0.337330396530729, 
    0.941383245139672, -0.00240610613278628}, {
    0.404555456471364, -0.914510476405093, 0.00233905634299772}, {
    0.233343903875063, -0.9723942731857, 
    5.9506015140858*^-32}, {-0.151159275259204, 
    0.988506174313834, -0.00253314952993972}, {
    0.226020048366345, -0.974119535805284, 0.00246326997565266}, {
    0.0473681596335817, -0.998877498721904, 6.22943564899538*^-32}, {
    0.0405200226649275, 0.999175197034813, -0.00265582259881122}, {
    0.03941349090193, -0.999219647181345, 
    0.00258329667534945}, {-0.141321217644075, -0.989963794006425, 
    6.54598398127175*^-32}, {0.2306426352452, 
    0.973034572066942, -0.00277423316476941}, {-0.148651827397412, \
-0.988885912697968, 
    0.00269923672856039}, {-0.328693524319757, -0.944436640050701, 
    6.82293523622126*^-32}, {0.41221279831524, 
    0.911083017923923, -0.00288848675898218}, {-0.331500859826937, \
-0.943450728524735, 0.00281118838710056}, {0.0442009546555118, 
    0.999021942641331, 0.00119738409979001}, {0.0907341630141436, 
    0.995874774358145, 0.000863399813157678}, {0.0882744532941774, 
    0.996093508193559, 0.00231167261147642}, {0.0418855071501439, 
    0.999100862532324, 0.00656283307272193}, {0.321303995514166, 
    0.945699525714522, -0.0491543439582088}, {0.439473348388788, 
    0.893651655677124, -0.0908289291001582}, {0.808562927875259, 
    0.428724322740227, -0.403015442330345}, {0.743904787540864, 
    0.195426623968146, -0.6390728453926}, {
    0.726346821561036, -0.101512087985153, -0.679790843422501}, {
    0.262984029394684, -0.589021341105795, -0.76412908595686}, {
    0.235836647613489, -0.531182713825203, -0.813772695644013}, \
{-0.0733913012582071, -0.967330668569409, -0.24266251161786}, \
{-0.158472811574298, -0.858063331317491, -0.488481000080931}, \
{-0.224001697751532, -0.732493249581439, -0.642866143704936}, \
{-0.140945187736181, -0.980295313151436, -0.138403587624531}, \
{-0.290173611788962, -0.8951717724715, -0.338329385054834}, \
{-0.415093693212025, -0.770910341565719, -0.483109171018961}, \
{-0.151798141533141, -0.988408176867505, -0.00256907153269255}, {
    0.327265798897538, 0.944932323963974, 8.38913946649569*^-33}, {
    0.500025154787635, 0.866010880173917, 1.29988316918695*^-32}, {
    0.651963270069108, 0.758250548618856, 1.74810227950162*^-32}, {
    0.785925616397798, 0.618321053733205, 2.17250762006435*^-32}, {
    0.89082264232577, 0.454351207679404, 2.57473037168975*^-32}, {
    0.95954532337797, 0.281554208605496, 3.00145799044795*^-32}, {
    0.995458606526086, 0.0951953921844072, 3.38308988476589*^-32}, {
    0.995449903082559, -0.0952863602669503, 3.75522517693107*^-32}, {
    0.959207938116442, -0.282701488242287, 4.15308526088813*^-32}, {
    0.888680121229233, -0.45852768960227, 4.48455516069635*^-32}, {
    0.78481683857964, -0.619727786920886, 4.8369445219959*^-32}, {
    0.65748633942459, -0.753466464728227, 5.17939923409354*^-32}, {
    0.499753068881276, -0.86616792260147, 5.49219452679658*^-32}, {
    0.329265873586825, -0.944237250107782, 5.82775157859584*^-32}, {
    0.142492443141901, -0.98979588989218, 
    6.10412553637265*^-32}, {-0.0473619928735963, -0.998877791139157, 
    6.40012143610241*^-32}, {-0.236059803949721, -0.971738529111211, 
    6.68700723215121*^-32}, {-0.4156161368491, -0.909540118296401, 
    6.95656357215247*^-32}, {-0.577160911693849, -0.816630443966379, 
    7.18212564628045*^-32}, {-0.726804308011128, -0.686844595127941, 
    7.4631478804921*^-32}, {-0.841740720741003, -0.539881986221449, 
    7.71758453910096*^-32}, {-0.927488168849961, -0.373852506536129, 
    7.97517662798046*^-32}, {-0.98209752918264, -0.188373148758929, 
    8.18339639752379*^-32}, {-1., 1.32263196878672*^-15, 
    8.41038909791072*^-32}, {-0.981840390074703, 0.189708851712185, 
    8.60604710990556*^-32}, {-0.929086961097292, 0.369861350669409, 
    8.80899181486405*^-32}, {-0.839724829794415, 0.543012163976776, 
    9.01263405045267*^-32}, {-0.725692655015791, 0.688019018963962, 
    9.18002835951357*^-32}, {-0.578278767352323, 0.815839241045365, 
    9.34767420678738*^-32}, {-0.4187034741555, 0.908123009690931, 
    9.56122521294184*^-32}, {-0.236849225753006, 0.97154641899407, 
    9.71830272474205*^-32}, {-0.0474156980169038, 0.998875243251914, 
    9.8707471321788*^-32}, {0.143325491869765, 0.989675605125382, 
    9.99085824123596*^-32}, {0.328671784135357, 0.944444206035106, 
    1.0160089940558*^-31}, {0.500684581620659, 0.865629799468194, 
    1.02922888459288*^-31}, {0.65514114769386, 0.75550650334618, 
    1.03685421663396*^-31}, {0.784961342208575, 0.619544745146073, 
    1.05679276739521*^-31}, {0.889066917226632, 0.457777256635947, 
    1.06597572973993*^-31}, {0.959224688544914, 0.282644647722035, 
    1.08012202536085*^-31}, {0.995452854676764, 0.0952555201333828, 
    1.08993724669773*^-31}, {0.9954656283528, -0.0951219363142105, 
    1.10162669417029*^-31}, {0.959062107617646, -0.283195822236131, 
    1.1101424188566*^-31}, {0.89010996090343, -0.455745825543684, 
    1.1191760179961*^-31}, {0.786004831414373, -0.618220353104994, 
    1.12808593880508*^-31}, {0.65457483933967, -0.755997208793422, 
    1.13725418125196*^-31}, {0.499101376131927, -0.866543603255611, 
    1.1435926661356*^-31}, {0.328496177218132, -0.94450529990735, 
    1.14976221420957*^-31}, {0.142401874945327, -0.989808923990916, 
    1.1553819668862*^-31}, {-0.0476056983066772, -0.99886620599995, 
    1.1659820590653*^-31}, {-0.235045267826545, -0.971984424809548, 
    1.16703087896926*^-31}, {-0.419786382407697, -0.90762293555477, 
    1.17696409424889*^-31}, {-0.581075138438918, -0.81384991459617, 
    1.18127510371003*^-31}, {-0.719681095013887, -0.694304775642234, 
    1.18446283586151*^-31}, {-0.840832848814202, -0.541294855282214, 
    1.18952271949854*^-31}, {-0.929060141057705, -0.369928715157174, 
    1.19468333820079*^-31}, {-0.982058630668075, -0.188575836019216, 
    1.19703437023002*^-31}, {-1., -5.95950303505217*^-15, 
    1.2045816516238*^-31}, {-0.981939633366364, 0.189194493641678, 
    1.20393040154291*^-31}, {-0.928232207835764, 0.372001301525065, 
    1.20710506971807*^-31}, {-0.839487645969971, 0.543378774211688, 
    1.21161298062689*^-31}, {-0.723779380272688, 0.690031454857011, 
    1.21466379258749*^-31}, {-0.580125552730952, 0.814527067118464, 
    1.21093455434573*^-31}, {-0.414156500306966, 0.910205687333081, 
    1.21758802625906*^-31}, {-0.235440831139753, 0.971888684486152, 
    1.21829317876242*^-31}, {-0.0477617804700293, 0.998858754943026, 
    1.21876696080387*^-31}, {0.14231087020973, 0.989822012394223, 
    1.21808514887431*^-31}, {0.3266407488218, 0.945148570971323, 
    1.21833649820086*^-31}, {0.504107682745856, 0.863640807394257, 
    1.21848413822284*^-31}, {0.654999250857845, 0.755629526537749, 
    1.21526077432151*^-31}, {0.78667209317635, 0.617371053595437, 
    1.21823310015384*^-31}, {0.890286140245383, 0.455401568384408, 
    1.21880216156584*^-31}, {0.959270761485944, 0.282488240743182, 
    1.21631807034334*^-31}, {0.995447853437311, 0.0953077703393001, 
    1.21642599639393*^-31}, {0.995494468656089, -0.0948196333842864, 
    1.21057064699651*^-31}, {0.959218871726017, -0.282664387789949, 
    1.21283232742266*^-31}, {0.889365175249967, -0.457197533952882, 
    1.21080641478844*^-31}, {0.784535828365036, -0.62008348954926, 
    1.207981647977*^-31}, {0.653124299787738, -0.757250717415822, 
    1.20870679174496*^-31}, {-0.503748662840467, 
    0.863850267515407, -1.1790324049071*^-31}, {-0.353950632045214, 
    0.935264107124182, -1.2044773840957*^-31}, {-0.149653375770906, 
    0.988738523129534, -1.21845924321753*^-31}, {0.0442065900820848, 
    0.99902241085639, -1.17210552186105*^-31}, {0.247215363825064, 
    0.968960558479467, -1.20282346609921*^-31}, {0.40831625819051, 
    0.912840530047445, -1.17143245682573*^-31}, {0.632051431731207, 
    0.774926440151923, -1.40286122252324*^-31}, {-0.72354401253924, \
-0.690278249634606, 
    1.18333958649896*^-31}, {-0.841167131676388, -0.540775236662441, 
    1.18100314341271*^-31}, {-0.92856092113488, -0.37118003144181, 
    1.17725440538552*^-31}, {-0.982037876232199, -0.18868388814457, 
    1.17125410137466*^-31}, {-1., -1.68748871464514*^-14, 
    1.16997459138815*^-31}, {-0.982081421999994, 0.188457105364773, 
    1.16746964717074*^-31}, {-0.927770978785922, 0.373150118481306, 
    1.16301988161988*^-31}, {-0.841676174799301, 0.539982607845119, 
    1.15681992067007*^-31}, {-0.723856360081675, 0.689950701115166, 
    1.15305896373252*^-31}, {-0.578933133208857, 0.81537502247308, 
    1.14697565175514*^-31}, {-0.413949924434566, 0.910299653993462, 
    1.14572293939665*^-31}, {-0.2355448177392, 0.971863487757518, 
    1.13945415192579*^-31}, {-0.0475836572002531, 0.9988672562295, 
    1.13255883665145*^-31}, {0.13398233882878, 0.990981155993463, 
    0.00225418451537099}, {0.318277571687951, 0.947992482484825, 
    0.00310491749978654}, {0.482769919782313, 0.87573391401511, 
    0.00482870553614905}, {0.633134058021905, 0.774015246695557, 
    0.00645464604221424}, {0.76337797862344, 0.645902751076845, 
    0.00798109667607742}, {0.86865918121411, 0.495321069859648, 
    0.00939492658433529}, {0.94498918542178, 0.32692740109373, 
    0.0106730431451905}, {0.98918148983253, 0.146221174948059, 
    0.0118045825638057}, {0.999146090988157, -0.0392428144145007, 
    0.012926344414205}, {0.975471041295064, -0.219655755391521, 
    0.014408217034184}, {0.920355074132087, -0.390751374528837, 
    0.0161214398595428}, {0.834545995261535, -0.550655405587632, 
    0.0176523678313883}, {0.719991443446852, -0.693723455072804, 
    0.0189760176320031}, {0.580411115368187, -0.814073791006691, 
    0.0201692824128918}, {0.420592621623378, -0.907000024167396, 
    0.0212791634308615}, {0.24604820885273, -0.969000367809372, 
    0.0223285939025567}, {0.0628044660636781, -0.997753151595997, 
    0.0233291132002737}, {-0.122800726276894, -0.992134123387286, 
    0.0242870919710057}, {-0.30433223249199, -0.952232391547728, 
    0.0252064427029155}, {-0.475478129608231, -0.879340587763486, 
    0.0260898251436259}, {-0.630268510170941, -0.775909713775463, 
    0.0269392122338767}, {-0.763284377613527, -0.645466152304947, 
    0.0277561726428252}, {-0.869848883157196, -0.492491901987899, 
    0.0285420207154453}, {-0.946193871474187, -0.322271299669778, 
    0.0292979008435956}, {-0.989174552751092, -0.143484397436293, 
    0.0307560056252654}, {-0.968515925760982, -0.235849928973257, 
    0.0796976320266694}, {-0.338366459273013, -0.938257752021363, 
    0.071975898819421}, {-0.508814755549349, -0.857836975786815, 
    0.0722721765839856}, {-0.66115278186644, -0.746735551772941, 
    0.0725466384378304}, {-0.789908433498483, -0.608888199486642, 
    0.0727999121832496}, {-0.890443044573873, -0.449196418816166, 
    0.0730326070515371}, {-0.959120451092078, -0.273355234494741, 
    0.073245314329685}, {-0.993440547957586, -0.0876507189550397, 
    0.0734386079688066}, {-0.99213235935892, 0.101264510531039, 
    0.0736130451741576}, {-0.955203087313693, 0.286609790464216, 
    0.0737691669767744}, {-0.883941185118191, 0.461720329718033, 
    0.0739074987867921}, {-0.780873163644446, 0.62028773641539, 
    0.0740285509285906}, {-0.649675518536901, 0.75658842559049, 
    0.0741328191579925}, {-0.495044803955943, 0.865691583143901, 
    0.0742207851617649}, {-0.322530413405106, 0.943639070252211, 
    0.0742929170397398}, {-0.138336003624712, 0.987590642273534, 
    0.0743496697698952}, {0.0509033376312122, 0.995929092395529, 
    0.0743914856567595}, {0.238360168578106, 0.968321368669182, 
    0.0744187947635473}, {0.417261382085004, 0.905733301869077, 
    0.07443201532843}, {0.581133564219515, 0.810397263249358, 
    0.0744315541653841}, {0.724038097637486, 0.685733784469859, 
    0.0744178070500209}, {0.840787427991158, 0.536229854056194, 
    0.0743911590908934}, {0.927134569841342, 0.367278193905905, 
    0.0743519850866611}, {0.979928879102277, 0.184983256891819, 
    0.0743006498696394}, {0.997232328083398, -0.00405908079129027, 
    0.074237508636104}, {0.97839194332829, -0.193000177244647, 
    0.0741629072638487}, {0.924065654209059, -0.374986983409626, 
    0.0740771826174105}, {0.836200493914068, -0.543411074144991, 
    0.0739806628414127}, {0.717963832255273, -0.692149273496966, 
    0.0738736676424265}, {0.573630037957891, -0.81578707822415, 
    0.0737565085598026}, {0.408426603616888, -0.90981668910518, 
    0.0736294892258562}, {-0.983692763547359, -0.103672830377558, 
    0.146971055606422}, {-0.985604996224347, 0.0777844409728626, 
    0.150107868415164}, {-0.954284545107868, 0.256708537753665, 
    0.1531069352206}, {-0.890680971956462, 0.427035932763956, 
    0.155973453905178}, {-0.796848974160867, 0.58295976528722, 
    0.158712395341521}, {-0.6758869633319, 0.719131366324758, 
    0.161328518141922}, {-0.53183884854659, 0.830847974139884, 
    0.163826380794693}, {-0.369562013832018, 0.914219906169381, 
    0.166210351952195}, {-0.194565717640913, 0.966311085801415, 
    0.168484619405354}, {-0.0128252476217497, 0.985247684085569, 
    0.17065319811672}, {0.169421905598082, 0.970290699259495, 
    0.172719937569569}, {0.34589087327335, 0.921869525344126, 
    0.174688528610196}, {0.510467772249735, 0.841574912643349, 
    0.176562509904375}, {0.657423932347443, 0.732111150295297, 
    0.178345274089675}, {0.78161837048955, 0.597208753103303, 
    0.180040073678218}, {0.878681228125444, 0.441500359142894, 
    0.181650026745544}, {0.945171488717519, 0.27036388882214, 
    0.183178122428631}, {0.978703140578972, 0.0897382301425073, 
    0.184627226247235}, {0.9780350193529, -0.0940822470164234, 
    0.186000085257272}, {0.943120817622394, -0.274667222670648, 
    0.187299333041148}, {0.875117143023551, -0.445676306067072, 
    0.18852749453782}, {0.7763489915836, -0.601083262802231, 
    0.189686990714046}, {0.650233526666333, -0.735390575005033, 
    0.190780143077917}, {0.501164560698885, -0.843826594935802, 
    0.191809178035213}, {0.334361571605744, -0.922518110478146, 
    0.192776231089749}, {0.155688395461689, -0.96863196473534, 
    0.193683350888817}, {-0.0285521277886701, -0.980480433884566, 
    0.194532503115218}, {-0.211840360794115, -0.95758633114257, 
    0.195325574228085}, {-0.387671067844904, -0.900705225914898, 
    0.196064375054686}, {-0.549785361776351, -0.81180369546406, 
    0.196750644236156}, {-0.692395065211691, -0.693994106842287, 
    0.197386051530178}, {-0.810391366062012, -0.551428002057948, 
    0.197972200974088}, {-0.899530157665383, -0.389151671812324, 
    0.198510633912051}, {-0.956587245270682, -0.212928896782709, 
    0.199002831890268}, {-0.979477646102351, -0.029037058347349, 
    0.199450219424122}, {-0.967334473739785, 0.155956173300634, 
    0.19985416664157}, {-0.920544334442135, 0.335427615069578, 
    0.200215991806904}, {-0.840737722026391, 0.502936386574049, 
    0.200536963729169}, {-0.730734522740776, 0.652456179394018, 
    0.200818304059592}, {-0.594446373178887, 0.778593544475222, 
    0.201061189482153}, {-0.436739192867802, 0.87678422158893, 
    0.201266753801702}, {-0.263260680459552, 0.943460288404467, 
    0.201436089933593}, {-0.0802388638667272, 0.976181928902111, 
    0.201570251799044}, {0.105741118656482, 0.973728875826144, 
    0.201670256130222}, {0.287973998860087, 0.936148025070567, 
    0.201737084188822}, {0.459876570168298, 0.864755299484954, 
    0.201771683402133}, {0.615226307950508, 0.762091498393007, 
    0.20177496892005}, {0.748387723308816, 0.631833546647687, 
    0.201747825096708}, {0.854518161851216, 0.478664191750138, 
    0.201691106900148}, {0.929745471261913, 0.308104729082197, 
    0.201605641253286}, {0.971310955116468, 0.126316706740003, 
    0.201492228309418}, {0.97767227029656, -0.0601202785190794, 
    0.201351642665161}, {0.948562367215685, -0.244446677902633, 
    0.201184634514028}, {0.885002163847166, -0.419968348523985, 
    0.20099193074318}, {0.789266328397357, -0.580300240415553, 
    0.20077423597615}, {0.664803259830966, -0.719599505989185, 
    0.20053223356419}, {0.516112037322355, -0.832779478164057, 
    0.200266586528481}, {0.348580696951688, -0.915696631993172, 
    0.199977938455811}, {0.168291627650549, -0.965303605803261, 
    0.199666914349752}, {-0.0181988950114943, -0.979762577490214, 
    0.19933412143959}, {-0.204099045255102, -0.958514725840049, 
    0.198980149949012}, {-0.382628978649656, -0.902303103586921, 
    0.198605573826443}, {-0.547268517195177, -0.813147950139847, 
    0.198210951439009}, {-0.691995911224999, -0.694275215156458, 
    0.197796826231712}, {-0.811508900357033, -0.550000785241596, 
    0.197363727353703}, {-0.901419918931185, -0.385574541379911, 
    0.196912170253051}, {-0.958418217060774, -0.206989863572788, 
    0.196442657241664}, {-0.98039286351821, -0.0207654860204426, 
    0.195955678031793}, {-0.966512017982667, 0.166292357182204, 
    0.19545171024542}, {-0.917255455975312, 0.347338808647439, 
    0.194931219897943}, {-0.834399041718266, 0.515741170182287, 
    0.194394661857382}, {-0.72095160928952, 0.66532238043047, 
    0.193842480280214}, {-0.581046465731619, 0.790588222080318, 
    0.193275109025132}, {-0.419791406350106, 0.886929869650823, 
    0.192692972045619}, {
    0.382322146622633, -0.488331898095141, -0.78444995602311}, {
    0.457615698485814, -0.431857418355049, -0.777230366565185}, {
    0.314307425526125, -0.47998035414791, -0.819041941472588}, \
{-0.0822502303592049, -0.552509251340181, -0.829438621471999}, \
{-0.0303616652749556, -0.572017899573458, -0.819679017572916}, \
{-0.172674084475231, -0.608877252445143, -0.774242954120665}, \
{-0.320370879294973, -0.867397121386309, -0.380768608882758}, \
{-0.434461306647112, -0.738538144888015, -0.515562587443904}, \
{-0.45850062148081, -0.548444672500421, -0.699275068415582}, \
{-0.418928988606792, -0.60921163456598, -0.673319899315576}, \
{-0.498052526296384, -0.633735937923964, -0.591880428831215}, \
{-0.323987825610922, -0.937574188212162, -0.126437852141722}, \
{-0.221749467262206, -0.971024451316853, -0.0890993193786124}, \
{-0.180843774873633, -0.982218458967344, -0.0504224945165516}, \
{-0.331055927807462, -0.940704168161569, -0.0740110847575643}, \
{-0.225597701487057, -0.972856660362763, -0.0515324700705201}, \
{-0.184425993913078, -0.982481911814708, -0.0267646357361611}, \
{-0.333716357928562, -0.9414284368571, -0.0484343961218914}, \
{-0.220492550529575, -0.97504559508175, -0.0258674056031619}, \
{-0.180288074517949, -0.9835379608886, -0.0122184155152922}, {
    0.355819832823024, 0.934548450019592, 0.00338247480012698}, {
    0.51931819989318, 0.854566328789882, 0.00499969581976546}, {
    0.665789859405997, 0.746110395627274, 0.00656815415895552}, {
    0.790287655583647, 0.612682621043551, 0.00808871456459625}, {
    0.888568527566614, 0.458644235611212, 0.00956226744583642}, {
    0.957242987883968, 0.289076266956647, 0.010989723808269}, {
    0.993897231659142, 0.109613987489801, 0.0123720106239771}, {
    0.997183301944654, -0.0737393815820975, 0.0137100666171499}, {
    0.966873779490024, -0.254813558034014, 0.0150048384437194}, {
    0.903878650993848, -0.427479923755719, 0.0162572772426944}, {
    0.810223298460617, -0.585860959516149, 0.0174683355365061}, {
    0.688987899155307, -0.724533135074928, 0.0186389644576367}, {
    0.544209883364697, -0.838716129300132, 0.0197701112790774}, {
    0.380752417040722, -0.924441639016531, 0.020862717226632}, {
    0.204143110273542, -0.978695664786985, 0.0219177155517404}, {
    0.0203882546158048, -0.999529017892278, 
    0.022936029844307}, {-0.164231179176902, -0.986131848016569, 
    0.0239185725658971}, {-0.343374832460977, -0.938869210461413, 
    0.0248662437846566}, {-0.510862108111331, -0.859276033472585, 
    0.0257799300943046}, {-0.660887525816444, -0.750011263757185, 
    0.0266605037005921}, {-0.788224680519026, -0.614772411345513, 
    0.0275088216596726}, {-0.888411523201581, -0.458173131830632, 
    0.0283257252538415}, {-0.957910269499897, -0.285587823170565, 
    0.0291120394911391}, {-0.994236074355914, -0.102968426292889, 
    0.0298685727162772}, {-0.979965607356224, -0.192380341738349, 
    0.0515481572084146}, {-0.986208831099861, -0.071852701918522, 
    0.149095039111483}, {-0.98229099464024, 0.109207055550862, 
    0.152243951822722}, {-0.945357564850345, 0.286696971774655, 
    0.155254374996227}, {-0.876537603507358, 0.454616652538297, 
    0.158131365871708}, {-0.778050188870726, 0.607252492593858, 
    0.160879811775045}, {-0.653138124229447, 0.739376015391957, 
    0.163504429729449}, {-0.505965443060093, 0.846427626920391, 
    0.166009767227471}, {-0.341481832902655, 0.924679149273267, 
    0.168400203968733}, {-0.165258320758819, 0.971369157729761, 
    0.17067995439228}, {0.0167003541329351, 0.984806028651341, 
    0.172853070854436}, {0.198160350587371, 0.96443468572622, 
    0.174923447322702}, {0.372873300640977, 0.910864272598996, 
    0.176894823473737}, {0.534793386192099, 0.825855337846771, 
    0.178770789099291}, {0.678289271670613, 0.712266545754085, 
    0.180554788737639}, {0.798343338795704, 0.573962372290776, 
    0.182250126460513}, {0.890731034931936, 0.415684657598382, 
    0.183859970756}, {0.95217377627365, 0.242892212164348, 
    0.185387359457667}, {0.980459721528785, 0.0615738642009619, 
    0.186835204677972}, {0.974527822110287, -0.121958654611759, 
    0.188206297711504}, {0.934511823933752, -0.301290797995348, 
    0.18950331387957}, {0.86174229957194, -0.47013054291595, 
    0.190728817293084}, {0.758706278046583, -0.622530986000587, 
    0.191885265515197}, {0.628965559547101, -0.753102230001428, 
    0.192975014109286}, {0.477036298678223, -0.857204902675926, 
    0.194000321060915}, {0.308233857528527, -0.931118242123073, 
    0.194963351065584}, {0.128488216282285, -0.972176536404571, 
    0.19586617967635}, {-0.0558636641027281, -0.978868792666169, 
    0.196710797307352}, {-0.238301247721964, -0.950897794540686, 
    0.197499113091212}, {-0.412351690141445, -0.88919614133573, 
    0.198232958589488}, {-0.571820710859113, -0.795898397342473, 
    0.198914091356699}, {-0.711014767784287, -0.674270059318837, 
    0.199544198359232}, {-0.824946481884591, -0.528595617391824, 
    0.200124899251424}, {-0.909515807414793, -0.364029481805502, 
    0.200657749511538}, {-0.961660267999757, -0.186414919685004, 
    0.201144243441042}, {-0.979468653416963, -0.00207734099069383, 
    0.201585817030787}, {-0.962253858889881, 0.182400754134117, 
    0.201983850698117}, {-0.910582002597386, 0.360415140805014, 
    0.2023396718991}, {-0.826256525930288, 0.525577095803662, 
    0.202654557620103}, {-0.712257608130613, 0.671943912541304, 
    0.20292973675325}, {-0.572638853080885, 0.794234323709073, 
    0.203166392360054}, {-0.412384771495055, 0.888020949648639, 
    0.203365663827747}, {-0.237234028709791, 0.949892680617051, 
    0.203528648922638}, {-0.0534747027394675, 0.977580955504978, 
    0.203656405744823}, {0.132281148732253, 0.970045181264899, 
    0.203749954588521}, {0.313335520374069, 0.927514000732915, 
    0.203810279712122}, {0.483146496281433, 0.851480709081022, 
    0.203838331022051}, {0.635565507986132, 0.744652783092034, 
    0.203835025674239}, {0.765061159787654, 0.61085716206576, 
    0.20380124959709}, {0.866921416085593, 0.454904542917393, 
    0.203737858939538}, {0.937426696844504, 0.282417464882957, 
    0.203645681447671}, {0.973987456017048, 0.0996283048963455, 
    0.203525517773376}, {0.975241087373469, -0.0868455673200375, 
    0.203378142718126}, {0.941104467302653, -0.270241357821708, 
    0.203204306415168}, {0.872780051845978, -0.443896450181153, 
    0.203004735452903}, {0.772715137014723, -0.60149109245824, 
    0.202780133942431}, {0.644515605412328, -0.737279291498196, 
    0.202531184531911}, {0.492817155269757, -0.846299433225876, 
    0.202258549370318}, {0.323118578325345, -0.924556857672427, 
    0.201962871023107}, {0.141583062144947, -0.96917161632885, 
    0.201644773342093}, {-0.0451853122367672, -0.978485891556821, 
    0.201304862291796}, {-0.230381770129909, -0.952127018143003, 
    0.200943726734435}, {-0.407248991524741, -0.89102366268032, 
    0.20056193917548}, {-0.569324136887582, -0.797374428327363, 
    0.200160056471868}, {-0.710675690040361, -0.674569897834613, 
    0.19973862050454}, {-0.826121402202918, -0.527070842216069, 
    0.199298158817207}, {-0.911419288111166, -0.360246942636342, 
    0.198839185222891}, {-0.963424590948374, -0.180181838753009, 
    0.198362200379868}, {-0.980206863082743, 0.00654842684226269, 
    0.197867692338543}, {-0.961122759796657, 0.193115498511538, 
    0.197356137060639}, {-0.906841760501282, 0.37268855664644, 
    0.196827998912066}, {-0.819323757141613, 0.538684766701935, 
    0.196283731130813}, {-0.701749219178685, 0.685011121650094, 
    0.195723776271016}, {-0.558404393378605, 0.806288763657229, 
    0.195148566624428}, {-0.397384695843308, 0.896483001524773, 
    0.195968445129965}, {0.251556748519169, 0.967527962157658, 
    0.0246747789759705}, {0.168890874043126, 0.985505783548552, 
    0.0159443801166223}, {0.139149980474002, 0.990179214805685, 
    0.0135057580639691}, {0.249807466924525, 0.967315640686403, 
    0.0435508984087146}, {0.167603318255072, 0.985439786905203, 
    0.0285929028627395}, {0.138976614453232, 0.990035159617107, 
    0.0227130657782752}, {0.293151096588548, 0.950827991167996, 
    0.0999428125498046}, {0.197308007927454, 0.978087805354792, 
    0.0664363983366542}, {0.164868602315937, 0.985173550653239, 
    0.0474491207893155}, {0.323536714215199, 0.939828852967684, 
    0.109753003076365}, {0.218226868155212, 0.973156403448976, 
    0.0731002629367496}, {0.182041751161533, 0.982007155328472, 
    0.0502269620594813}, {0.360648711849686, 0.926101548840709, 
    0.110762935479347}, {0.243862714372273, 0.966988476766782, 
    0.0739206489368618}, {0.202884495285735, 0.978024131586124, 
    0.0480279044708498}, {0.403433785384404, 0.909485894415957, 
    0.100382212910541}, {0.273582567013599, 0.959500244095059, 
    0.0671703849011762}, {0.227034531060311, 0.973089603162033, 
    0.0393947448802827}, {0.451047357544796, 0.889293673701939, 
    0.075584675467755}, {0.306996555151471, 0.950352796569554, 
    0.0508200470046806}, {0.254491572236112, 0.966814653388678, 
    0.0224380403271264}, {0.491259824869997, 0.870296435236555, 
    0.035325617945691}, {0.344523746020265, 0.938524853752936, 
    0.0217827297691195}, {0.286318715006081, 
    0.958114970466622, -0.00610711102004336}, {0.14693095432607, 
    0.987664112377524, -0.0541377482201545}, {0.232484398160318, 
    0.956243901743424, -0.17761926976133}, {
    0.00552978351311364, -0.991852447269122, -0.127271930686036}, \
{-0.0393758856165714, -0.997317707774349, -0.0617003192182125}, \
{-0.0523392943137138, -0.997964981011608, -0.0364210783097206}, \
{-0.056598671055928, -0.998158430922249, -0.0218251509396071}, \
{-0.175224320615136, -0.982210363130944, -0.0675221446870783}, \
{-0.108185322883271, -0.994127442057326, 
    0.00256219850931529}, {-0.183143786944177, -0.98290992862847, \
-0.0186125094310456}, {-0.0523903835640476, -0.998624689581164, \
-0.00199425899401477}, {
    0.983883813949442, -0.0636816090836081, -0.167084689043678}, \
{-0.0491660163725765, -0.998790598293042, -0.000208795302644421}, {
    0.0934673906262517, 0.995622341493407, 
    2.95054580837842*^-6}, {-0.985371863655302, -0.149298208476966, 
    0.0821725943489991}, {0.0842714954800979, 0.996442581442979, 
    0.000704937444320567}, {0.140813538706358, 0.989991053479452, 
    0.00944782237546884}, {0.0865969970961464, 0.996239054445508, 
    0.00295067643956115}, {0.157816078675375, 0.986460652389389, 
    0.0446034370764123}, {0.0553118498716875, 0.998293878583829, 
    0.0187064493110628}, {0.172969217349706, 0.983688837172109, 
    0.0493753123778879}, {0.0620529368277217, 0.99789393151612, 
    0.0188980018614624}, {0.192031019530854, 0.980122688641457, 
    0.0498357577265884}, {0.0698998035057615, 0.997406428763805, 
    0.0171590597203957}, {0.214559718096279, 0.975691251344607, 
    0.0446173667986041}, {0.0788033570932972, 0.996805955409128, 
    0.0129583244180092}, {0.240321797139401, 0.970162068107277, 
    0.0321091174824173}, {0.0889915915000555, 0.996017393564664, 
    0.00546336516636592}, {0.269706324600394, 0.962891355718722, 
    0.00993657650847137}, {0.120001538027507, 
    0.992317531906549, -0.0300923036992554}, {0.617793782757096, 
    0.775846262813986, -0.12803678559012}, {0.585655164980693, 
    0.798846606464869, -0.137303048294637}, {0.603884021679899, 
    0.188751098860529, -0.774401130576818}, {0.863147631681692, 
    0.253721248017219, -0.436579539404758}, {0.845919560732515, 
    0.262149415125593, -0.464432751772976}, {
    0.0975454248842985, -0.963787098741315, -0.248192099761337}, {
    0.546793139535085, -0.370607642973907, -0.750777755082481}, {
    0.0590071721275619, -0.561345526476508, -0.825475228908973}, \
{-0.0247898298272468, -0.996117055098457, -0.0844764871376324}, \
{-0.357547125644085, -0.630421737366013, -0.68900543248952}, \
{-0.0475293348760303, -0.997763529249686, -0.0469989577060313}, \
{-0.0551361270477849, -0.998077682993356, -0.0283009929999707}, \
{-0.11168265140462, -0.992505867613761, -0.0495891936563814}, \
{-0.0569530845225459, -0.998301896231099, -0.0122339750187555}, \
{-0.183725569456225, -0.982276111159966, -0.0371289182772627}, \
{-0.0538931831103295, -0.998540040247477, -0.00364867603433374}, \
{-0.108973812705897, -0.99400063828437, -0.00935089485582867}, \
{-0.0507906128675248, -0.998708952921216, -0.000860813307693561}, {
    0.0436372917586276, 0.999046100845944, 0.00163558933970809}, {
    0.0418941960831841, 0.999094514318365, 0.00741807208740433}, {
    0.138521228990502, 0.990196231953621, 0.0179803043303408}, {
    0.0523982487721652, 0.998463560538851, 0.0180261421743829}, {
    0.101937249710574, 0.994172878637007, 0.0350583014998153}, {
    0.107401737025329, 0.993536389553558, 0.0367465578908023}, {
    0.0585363424278736, 0.998104165546009, 0.0190150291841137}, {
    0.113501722503913, 0.992820533057103, 0.0377458359141112}, {
    0.120199055633697, 0.992024213559186, 0.0379492653031105}, {
    0.0658447570569787, 0.997662065074775, 0.018299504879728}, {
    0.12745684722534, 0.991144466615048, 0.0372477971663832}, {
    0.135244363429411, 0.99017516297982, 0.03552617033203}, {
    0.0742151721676025, 0.997123225064867, 0.0154072144261067}, {
    0.143543818555482, 0.989105022678722, 0.0326561826647849}, {
    0.152360215212379, 0.987914437347914, 0.0284855981154173}, {
    0.0837021986115021, 0.996443618152607, 0.00969833957656385}, {
    0.161736338860118, 0.986570129341654, 0.0228196534355192}, {
    0.171776955921459, 0.985015657527673, 0.015389341755976}, {
    0.109504717360032, 0.993847027730533, -0.0166373780111268}, {
    0.500822957125633, 0.857303650044384, -0.119192353934777}, {
    0.503259933117056, 0.854534436704399, -0.128453634457387}, {
    0.236607604625014, 0.952644559327129, -0.191010955230411}, {
    0.823783217835953, 0.332888277511083, -0.458875369471436}, {
    0.818403702868995, 0.310626583316401, -0.483452691447154}, {
    0.330167093079522, -0.466901179424688, -0.820361493062207}, {
    0.0682239209605449, -0.567722768215606, -0.820387929615239}, \
{-0.16539613982519, -0.62793201728412, -0.760490301450598}, \
{-0.347318139694984, -0.656970765408444, -0.669148356672464}, \
{-0.0571201536677944, -0.998230051567631, -0.0165545218067826}, \
{-0.113624106343635, -0.992796936812829, -0.0379974303430341}, \
{-0.113956680521503, -0.993076863467981, -0.0284994422597664}, {
    0.0447667224558984, 0.998997182348126, 0.000755129830885894}, {
    0.0418525132756486, 0.999107343861513, 0.00573433296073289}, {
    0.0838616186229312, 0.996428700976388, 0.00985255258551426}, {
    0.0836023803087731, 0.996413040028367, 
    0.0131032693681553}, {-0.378799646733838, -0.882709526178796, \
-0.278091208109005}, {-0.333135495593613, -0.904360730081343, \
-0.266744093584727}, {-0.524305208622614, -0.756758393642606, \
-0.390411042188435}, {-0.482526335866443, -0.782891332125927, \
-0.392746097723957}, {0.343968149080145, 0.938903810283705, 
    0.012064304916532}, {0.310612511174166, 0.950503155074645, 
    0.00797622061025051}, {0.502883501589257, 0.864167708290576, 
    0.0179542690505891}, {0.471572800571531, 0.881738939176752, 
    0.0124714434040259}, {0.646403163432616, 0.762626515882118, 
    0.0237433691334848}, {0.619402003527356, 0.784894536611546, 
    0.0167846484516152}, {0.770066229962595, 0.637285886911074, 
    0.0294057786015049}, {0.74850369446105, 0.662800380385601, 
    0.0209254662758254}, {0.869949864214662, 0.491901989490582, 
    0.0349237238578527}, {0.854343920137492, 0.519111671854899, 
    0.0248905256696912}, {0.94280881164982, 0.330890637943489, 
    0.0402856102945539}, {0.933181678171096, 0.35825894001441, 
    0.0286790415726993}, {0.986196934692661, 0.159206707506828, 
    0.045484396089579}, {0.982121078965818, 0.185456019279434, 
    0.032314875275086}, {0.998564584279827, -0.017800877167495, 
    0.0505163319543672}, {0.999333667805945, 0.00671148589332078, 
    0.0358772399526638}, {0.979327459261959, -0.194552768014837, 
    0.0553800324420302}, {0.984372527719573, -0.171617106049565, 
    0.0394752527813392}, {0.928903944133245, -0.365415325423019, 
    0.0600758064422868}, {0.938030297633341, -0.343860019363526, 
    0.0431213149755559}, {0.848719080296681, -0.524882933367538, 
    0.0646051778098765}, {0.861752126006937, -0.505174724814906, 
    0.0467094287131455}, {0.741174458558942, -0.667760051507157, 
    0.0689705414725625}, {0.75761765321571, -0.650769151608048, 
    0.050149804099929}, {0.609584464248463, -0.789336564949338, 
    0.0731749149701814}, {0.628651340904608, -0.775850413841555, 
    0.0534193496846004}, {0.458080455192155, -0.885550166166723, 
    0.0772217571221805}, {0.478847496483192, -0.876076271439236, 
    0.0565282383672573}, {0.29148557784332, -0.953129866067733, 
    0.0811148341491984}, {0.313004910577028, -0.947886349561832, 
    0.0594928085486849}, {0.115163989916155, -0.9897152898468, 
    0.0848581196471903}, {0.136528979342444, -0.988673447861275, 
    0.0623269708377509}, {-0.065150781519577, -0.993947162299742, 
    0.0884557189992747}, {-0.0447661716416426, -0.996877940119892, 
    0.0650412359881944}, {-0.243542798193943, -0.965525310037603, 
    0.091911811671056}, {-0.22485815120104, -0.972040723169232, 
    0.0676435092162327}, {-0.41410979332237, -0.905231578440396, 
    0.0952306067859144}, {-0.397720530250487, -0.914821713638536, 
    0.0701399463410339}, {-0.571161748320151, -0.814916245656994, 
    0.0984163087103889}, {-0.557527606659946, -0.826983409533655, 
    0.0725355648501083}, {-0.709415120448338, -0.697447774980247, 
    0.101473090296756}, {-0.698854130530267, -0.711338654549473, 
    0.0748346362624299}, {-0.824175905249472, -0.556627036832784, 
    0.104405072065334}, {-0.816863543670607, -0.571663052911765, 
    0.0770409304039087}, {-0.91150498869874, -0.397068406314944, 
    0.107216306053793}, {-0.90747821552897, -0.412574018126361, 
    0.0791578669964345}, {-0.952194263850424, -0.139084870952045, 
    0.271995372318357}, {-0.958739732939332, -0.166462214213469, 
    0.230452719060912}, {-0.960132698633545, 0.0354501451521712, 
    0.277287735436236}, {-0.971914207863286, 0.0100223635235315, 
    0.235121935988295}, {-0.936364415327115, 0.208607917940375, 
    0.28231970933977}, {-0.952876313728323, 0.186101434029465, 
    0.239568334693256}, {-0.88159411273856, 0.374651191613927, 
    0.287103300236999}, {-0.902155142425824, 0.3559168764408, 
    0.243801714635613}, {-0.79756452851897, 0.528044617271344, 
    0.291649970030984}, {-0.821345244470041, 0.513781636438343, 
    0.247831433529298}, {-0.687007469308687, 0.663643062754701, 
    0.295970644442373}, {-0.713062882221808, 0.654374005647145, 
    0.25166641955342}, {-0.553560524068543, 0.776868911474563, 
    0.300075724738419}, {-0.580866716772331, 0.772921738520081, 
    0.255315184564546}, {-0.401651840594601, 0.863872060084776, 
    0.303975102190714}, {-0.429145175163442, 0.8653694636747, 
    0.258785838046252}, {-0.236356505615686, 0.921666828721635, 
    0.307678174538505}, {-0.262973955472939, 0.9285233298633, 
    0.262086101582068}, {-0.0632291236336874, 0.948240716810674, 
    0.311193863864466}, {-0.0879482355647545, 0.960167535611757, 
    0.265223323669491}, {0.111881901437207, 0.942630850081857, 
    0.314530635399399}, {0.0900048853263845, 0.959148304294547, 
    0.268204494716773}, {0.283032150336838, 0.904965040787722, 
    0.317696516864415}, {0.264827402202163, 0.925421953315317, 
    0.27103626208483}, {0.444384290301439, 0.836465586993391, 
    0.320699118036029}, {0.430538000427225, 0.860064930480524, 
    0.273724945055539}, {0.590409463620153, 0.739415226682579, 
    0.323545650284026}, {0.581439027255251, 0.765245010249347, 
    0.276276549625453}, {0.71607989610672, 0.617085992914931, 
    0.326242945885397}, {0.712315559181605, 0.644154210783909, 
    0.278696783040562}, {0.817045875577281, 0.473633039752924, 
    0.328797476961973}, {0.818619471715453, 0.500905360553089, 
    0.280991068003047}, {0.889790715975467, 0.31395677702334, 
    0.331215373926066}, {0.896631862074264, 0.340395560867529, 
    0.283164556494839}, {0.931758023838775, 0.143537818336159, 
    0.333502443348406}, {0.943597864549495, 0.168141009454017, 
    0.285222143175135}, {0.941446498351413, -0.031749732664642, 
    0.335664185187498}, {0.957828811256176, -0.0099112757440344, 
    0.287168478320144}, {0.91846859411791, -0.205840297215113, 
    0.33770580933923}, {0.938767797507209, -0.18758840501609, 
    0.289007980282524}, {0.86357061969535, -0.372687159092212, 
    0.339632251482049}, {0.887015973453367, -0.358706142289392, 
    0.290744847456386}, {0.778613191640674, -0.526473771971715, 
    0.341448188205763}, {0.804318257972053, -0.517285492182004, 
    0.292383069740409}, {0.666512365799789, -0.661818568778382, 
    0.343158051422522}, {0.693508608445298, -0.65776367958148, 
    0.293926439497534}, {0.531143174563878, -0.773965958135179, 
    0.344766042066356}, {0.558416429461046, -0.775191973907381, 
    0.295378562014165}, {0.377208659782538, -0.858956611074641, 
    0.346276143094252}, {0.403737111942482, -0.865413205489332, 
    0.296742865466084}, {0.210078755927052, -0.913770812506167, 
    0.347692131806232}, {0.234871009954165, -0.925212479581279, 
    0.29802261040091}, {0.0356044998141053, -0.936439555130314, 
    0.349017591505539}, {0.0577363364339458, -0.95243549346225, 
    0.299220898749582}, {-0.140086020720081, -0.926119158389809, 
    0.350255922522611}, {-0.12143755302918, -0.946069973744576, 
    0.30034068238123}, {-0.310802852512419, -0.883126463727552, 
    0.351410352628111}, {-0.296329255565238, -0.906287036194769, 
    0.301384771216885}, {-0.470512906381311, -0.808933045519575, 
    0.352483946861465}, {-0.460749053478162, -0.834440684040095, 
    0.302355840918738}, {-0.613554445042758, -0.706118335319166, 
    0.353479616801823}, {-0.60885930812306, -0.733025152642197, 
    0.303256440171998}, {-0.734839630091317, -0.578283033119117, 
    0.354400129308401}, {-0.735383592926845, -0.605591324910374, 
    0.304088997576863}, {-0.83003779344868, -0.42992561962312, 
    0.355248114757169}, {-0.835796984537544, -0.456624927779722, 
    0.304855828168188}, {-0.895732732616531, -0.266286135166169, 
    0.356026074800129}, {-0.906490550559753, -0.291390620928007, 
    0.30555913958032}, {-0.929548211518814, -0.0931626037921205, 
    0.356736389672887}, {-0.94490395001568, -0.115747352667353, 
    0.306201037874245}, {-0.930236949884588, 0.0832934904820932, 
    0.35738132507551}, {-0.94962116887789, 0.0640585628309437, 
    0.306783533044106}, {-0.8977296658825, 0.256795463267116, 
    0.357963038650532}, {-0.920425709377649, 0.241615339261536, 
    0.307308544219298}, {-0.833142153946429, 0.421145663432297, 
    0.358483586081253}, {-0.85831299257361, 0.410574680457491, 
    0.307777904578226}, {-0.738739881898584, 0.57045764645053, 
    0.358944926832221}, {-0.76545926741046, 0.564879596990257, 
    0.308193365988898}, {-0.617861124456418, 0.699368270451673, 
    0.359348929553}, {-0.645147890861774, 0.698982847729643, 
    0.30855660339128}, {-0.474801158248862, 0.803232006948269, 
    0.35969737716502}, {-0.501655395520007, 0.808048061528478, 
    0.308869218935353}, {-0.314661471225646, 0.878290349983022, 
    0.359991971650498}, {-0.340101236180824, 0.88812617041033, 
    0.30913274588849}, {-0.143169233941013, 0.92181006274289, 
    0.360234338561294}, {-0.166266450917266, 0.936300634734444, 
    0.309348652324937}, {0.033526606811632, 0.932185090324134, 
    0.360426031264508}, {0.0136123654195307, 0.950796033783158, 
    0.309518344609653}, {0.209075362320365, 0.908998253288306, 
    0.360568534940886}, {0.193066440396732, 0.9310458938413, 
    0.309643170688117}, {0.377152883395275, 0.853040273355481, 
    0.360663270350941}, {0.365627545615328, 0.877717084011122, 
    0.309724423193141}, {0.531689860107703, 0.766285218552549, 
    0.3607115973829}, {0.525061663283324, 0.792689675389009, 
    0.309763342379012}, {0.667091861039861, 0.651823034821587, 
    0.360714818395849}, {0.665595117578926, 0.678992775128922, 
    0.309761118892964}, {0.778443085316201, 0.513751396899492, 
    0.360674181370409}, {0.782124917565154, 0.540698454353924, 
    0.309718896393131}, {0.861686347689902, 0.357030605676249, 
    0.360590882878766}, {0.870405588755452, 0.382777428752047, 
    0.309637774021914}, {0.913772640903431, 0.1873066268906, 
    0.36046607088495}, {0.927205586717995, 0.210921565974872, 
    0.309518808742937}, {0.932774692090576, 0.0107085558539605, 
    0.3603008473857}, {0.950427460208598, 0.0313395318110173, 
    0.309363017549447}, {0.917960213432017, -0.166372239988092, 
    0.360096270901533}, {0.939187225395944, -0.149467099119769, 
    0.309171379551517}, {0.869821995863193, -0.337513341445103, 
    0.359853358827082}, {0.893849880567844, -0.324939191408984, 
    0.308944837948987}, {0.790063556197549, -0.496494481710167, 
    0.35957308964915}, {0.81601957934099, -0.488698319922199, 
    0.308684301896572}, {0.681540665877498, -0.637524239690311, 
    0.359256405040393}, {0.708484632090667, -0.634779279870209, 
    0.308390648267438}, {0.548160704546872, -0.755451923498099, 
    0.358904211836111}, {0.575119159624574, -0.757848321551215, 
    0.308064723320814}, {0.394743334311665, -0.845956846096348, 
    0.358517383901016}, {0.420744819125777, -0.853399078658665, 
    0.307707344279202}, {0.226847423394133, -0.905707985053205, 
    0.358096763892536}, {0.250957500945559, -0.917918939810331, 
    0.307319300820233}, {0.0505704074186999, -0.932488069883303, 
    0.357643164926744}, {0.0719252007868899, -0.949019664115353, 
    0.306901356487956}, {-0.127672684604863, -0.925277416304349, 
    0.357157372152578}, {-0.109835643908453, -0.945527325870042, 
    0.306454250028065}, {-0.301382533953178, -0.884294281189606, 
    0.356640144239707}, {-0.287697243144799, -0.907528144732963, 
    0.305978696651299}, {-0.464212671686433, -0.810990092427286, 
    0.356092214785055}, {-0.455162332034744, -0.836368362668072, 
    0.305475389229022}, {-0.610201781957343, -0.707999556717287, 
    0.355514293642616}, {-0.606101988466901, -0.734608009010504, 
    0.304944999424637}, {-0.733992637174629, -0.579047305087069, 
    0.354907068181004}, {-0.734980655810061, -0.605930088552674, 
    0.304388178764487}, {-0.831029587876257, -0.428814339493944, 
    0.354271204472776}, {-0.83706007147202, -0.455008372090186, 
    0.303805559651392}, {-0.897727284580501, -0.262769034826253, 
    0.353607348419402}, {-0.908574545655444, -0.287338503418983, 
    0.303197756324058}, {-0.931604336564835, -0.0869687732875427, 
    0.352916126815499}, {-0.94687105989187, -0.109038504110288, 
    0.302565365765214}, {-0.931376876878017, 0.0921606071583166, 
    0.352198148355669}, {-0.950508925292271, 0.0733740938071162, 
    0.301908968561248}, {-0.89700845836042, 0.268059523780686, 
    0.351454004587137}, {-0.919315210068392, 0.253220370324954, 
    0.301229129715905}, {-0.829714299152307, 0.434274940547883, 
    0.350684270811122}, {-0.854393761282597, 0.423904687320989, 
    0.300526399420536}, {-0.73191956983293, 0.584697422802443, 
    0.349889506935775}, {-0.758087347845966, 0.579156926307349, 
    0.299801313783134}, {-0.607173106419907, 0.713786224035231, 
    0.349070258283239}, {-0.633894177886906, 0.713263373349738, 
    0.299054395518335}, {-0.470983656048438, 0.80868850898936, 
    0.352416360522341}, {-0.486341729962204, 0.821277718966642, 
    0.298286154600442}, {-0.665465062613585, -0.534241796279409, \
-0.521288742971539}, {-0.632206816279974, -0.602891976430935, \
-0.486657791681527}, {-0.592841215890079, -0.634659794857477, \
-0.495727987442143}, {0.257137881214097, 0.96463094038114, 
    0.0580280872002765}, {0.171941188386446, 0.984239858642412, 
    0.0413295099876681}, {0.140492892014332, 0.989698133033671, 
    0.0275563561291344}, {
    0.124509746084151, -0.530650550019609, -0.838395680388411}, {
    0.0268672294708128, -0.544262435205999, -0.838484677024093}, \
{-0.314502076966532, -0.546384684209962, -0.776242372229524}, \
{-0.386242319721771, -0.567711237572221, -0.726994374937084}, \
{-0.321438332236866, -0.933748513145464, -0.157451937960186}, \
{-0.278108809938888, -0.953350706175715, -0.117379388602261}, \
{-0.332958814914134, -0.938555080425384, -0.0908448599463735}, \
{-0.287106934693869, -0.955536819006062, -0.067223474876466}, \
{-0.327435426316644, -0.943731795841417, -0.0464363985551328}, \
{-0.283889034373643, -0.95824909451463, -0.0341421883348502}, {
    0.252466920785322, 0.967439472016748, 0.017925453777625}, {
    0.218983912359475, 0.975587133460325, 0.0166069610225538}, {
    0.247851712686862, 0.968147548052025, 0.035494418139199}, {
    0.215786565948965, 0.975932467258433, 0.0314956712394135}, {
    0.308115422464212, 0.945251357974372, 0.107539558708903}, {
    0.271938660501412, 0.958323590808904, 0.0875514718541454}, {
    0.342503440329401, 0.9327007844527, 0.112963002987003}, {
    0.302437097986376, 0.948944199853437, 0.0896476844436036}, {
    0.383074581973912, 0.917358018696341, 0.108204113503307}, {
    0.338177848710995, 0.937450940868022, 0.0825922278841275}, {
    0.428866191527765, 0.898824657521687, 0.0904877052173006}, {
    0.378516832773287, 0.923387036833305, 0.0638857379662234}, {
    0.47939949950667, 0.875799774806515, 0.056132649337189}, {
    0.423502391036506, 0.905399569011932, 0.0299557209789917}, {
    0.687087480836292, -0.391273577327303, -0.612222003331743}, {
    0.567619815501405, -0.43255783182555, -0.700500868790703}, {
    0.499299184556828, -0.431454672669243, -0.751363553636163}, {
    0.27257885787396, 0.957706513012666, 0.0921900275151746}, {
    0.28090718189157, 0.955072462915066, 0.0944867490343832}, {
    0.247493774435728, 0.965704307386088, 
    0.0784985497414587}, {-0.605258710157448, -0.523682151954967, \
-0.599515552344021}, {-0.633161178960433, -0.555371836388549, \
-0.539137315350965}, {0.250671788580905, 0.966460906399282, 
    0.055829838003776}, {0.219226633668469, 0.974480486732658, 
    0.0482437982301741}}],
  Boxed->False,
  Method->{},
  PlotRange->{All, All, All},
  ViewPoint->{0, 2, 1}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<shell.3ds\>\"", ",", "shell"}], "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:50001iR000`400?l00000o`00003o@?l^Z/h@
obb[cZ3o;Z[>4?l/ZljOobjZcP0Bobb[c_lX[Lko:Zc@objYd_laZ=?o;jSCobnYd?l_Z/co=ZS3odFQ
^?n^l_oo`Ncoom;]ooo?jO[obn_hol?bo?o0lOSoa^gbc_o:jo001Oo9k?3ob^ogolW`moo9k_Kob>ge
007ob^_d0010objZcQ3o;:_>X?l^Z/h@obb[cYoo;Z[>0>Go;:_>obR]c_lZ[<ko;ZWBoc6Xdol_Z=?o
;jW@obnZbolfZ<?oAJBjojkeooo4k_ooeO7oom7/oOo=k_go`oGookodo?o8lo[obo;iolcanOo;l_Wo
c?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWo
bo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Wo
c?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWo
bo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Wo
c?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWo
bo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Wo
c?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWo
bo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Wo
c?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWo
bo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Wo
c?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWo
bo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Wo
c?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_Woc?7iol_bnOo<lOWo
bo;iolcanOo;l_Woc?7iol_bnOo<lOWobo;iolcanOo;l_WocoKmolkeo?o=m?_oc?7i007oc>kg0010
objZcQ3o;:_>X?l^Z/h@obb[cYoo;Z[>0>Go;:_>obR]c?lZ[<co;Z[@oc6Xd_l_ZM;o;jW@obnZbolf
Z<?o@J2fojcdooo2l?oodo?oolg/ooo7k_go_OKook_gooo1loko`_;nol?ao_o2l_ko`o7nol;bo_o3
lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2
l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3
lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2
l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3
lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2
l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3
lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2
l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3
lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2
l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3
lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2
l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3
lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2l_ko`o7nol;bo_o3lOko`_;nol?ao_o2
l_ko`o7nol;bo_o3lOko`_;nol?ao_o3l_co`nkeolSamoo<lo[ocO;j007oc>kg0010objZcQ3o;:_>
X?l^Z/h@obb[cYoo;Z[>01;o;:_<obR^bolZ[L_o;Z[>oc6Xd?l_ZM3o;jW>obnZbOleZ<?o@J6iojcg
ooo1lOoob>cookSKkonZeNKoWm_Voi[Lj?nNfNUGoj3Hj@SoXMWZ:?nPf>T8oj7IjQSoX=SY2?nQfNXO
oj3Hj@05oj?GiOnYf>3o]n;XolK]m?o<lOT00Oo;kOH0043o;Z[>4?l/ZljPobjZcQ3o;:_>Wol^Z/h0
4_l/Zlco:Zg9obZ]bOl^Z/co<JW>obnYd?l_ZLko;Z_9ocFX`om1Y;_o[o_ool7eooo3jOooZ<cRoi:o
d_n3`]7oPLKEoh;5f5OoPlCH2?n4aMTXoh?4f0SoQ<GI6?n3a=P8ohC5fAooPlCH00GoR<?CoiK6d?n/
emgoa>_bolgbnP01ol_]mP00@?l^Z/h@obb[cZ3o;Z[>4?l/ZljOobjZcP0Bobb[c?l[[<Wo:jc9obb[
c?l^Z/ko<JSBoc6Yc_l^ZlWo<j[2ocjQ]_n_o?ooaoOoolS/oonWd^GoSlCFohC9fOn4d>3oP/_L1?n3
b]h00on2bmkoPl[Poh?:h004oh?:h005oh?9h_n3b^3oPlWRoh?:h?n2b^800_n2b^04oh?:h003oh?:
g_n5bN3oPl[P00?oPl[P0_n2b^02oh3;h003ogo<h?n2b^3oP/[P00KoQLWP1?n3b^000on3bN;oQLSR
ohK8hP02ohK8hP03ohG8hon3bN?oPlWS00;oPlWR0_n3b^02ohG9gP03oh?:g_n3b^3oP/[P00?oP/[P
00?oPl[Poh?:g_n3b]h00on3b]h4oh;:h008oh?:h?n5bMkoQLWLohG9g?n3b]koP/_Noh;:h?n3b^03
oh?9hP05oh?:h?n4bn7oQ<_OohK:gon4bml00_n6b^42ohK9h`;oPl[P0_n6b>02ohO7h004ohK8h?n5
bN3oPl[Poh;:h0;oP<_N00CoP/_Noh?:g_n5bMcoQLWN0_n3b]h01_n6b=koRLONohW7g?n9amcoQ/SN
oh?:gP;oP/[P0on5b>801_n5bN3oP/[Poh;:h?n2b^3oPl[Poh?9hPGoPl[P00?oQ/[QohC;hOn4bn40
0on4bn400on4b^?oQ<_Qoh?:h008oh?:h0?oQLWP00CoQ/SPohK8g_n6b>3oQLWN0on3b]h01On3b^3o
QLWPoh?:h?n3bN;oP/[R00CoPl_S00KoQ<_QohK:hOn7bN7oQlWQohK8h_n5b>82ohG9h0;oPl[N0_n3
b^02ohG8hP;oQ/SR00CoQLSRohG9h?n3b^3oPl[P0_n2b^07oh;:hP;oP/[P1?n3b^001On9b=[oSL7>
oj[Fgoo4koKod?On007oc>kg000`objZcQ3o;:_>P?l^Z/hPobb[cW3o;Z[>8?l/Zlh_objZcP0BobjZ
c?l^Zl_o;:_<obR]d?l[Zm;o<ZKEoc>Vd_l^ZlWo<Z_0od:V]_n/mOoob_3oolk]oonQd^?oQlKGogo<
h?mlcN3oO/gJ0_mocMT2ogo=fP0Qogk=g?moc=koOlcPoh3=hOn0c>?oP<_Rogo:hOn0b>7oP<SPoh38
hOmnbN3oO/cSogc=h_mnc>;oOlcPoh3;h?n0bmkoP/_Noh;;g?n3b]koP/_Noh3;g_n0bn3oOlcPogk<
h_mlcN;oNLkRogSAhOmfd^7oO<oQogk<h?n3b]koQ<SM00;oQLOM00?oQ<SOoh;9gon1bN400omob^40
<?n1bN;oQ<ORoh[5hon:aNGoQlKWohG7jOn2b>[oP<WYogo:ion0b^GoP<_Poh;;g_n3b]coPl_Joh;;
g?moc=koO/cPogc=h_mjc>7oNlcOogk;gOmobmWoPL[Ioh7;f?mobmWoO/_Kogk=g_mnc>3oO/cRogk<
h?n0bmkoPl_JohK:eon5bmOoOlgJogc>g?mnc>3oOl_Roh3:hon0b^GoP/[Soh;:h_n2bmkoP/_Loh?;
f_n2bmcoPl[Noh?:h0;oPlWS0_n2b^808On7an;oR/KRohc5h_n<aN;oRLOPohG9h?moc=koNlkNogS@
g?mhd=[oO<kJogo=fOn3bmOoPl_Iogo<g?n1b]_oQlCGoiK:gonRd^KoU<WKoh;4e?n5c]goO/cPogk<
h_n3bN?oQLSUohK7hon3bN;oO/gNogc=g_mnc>;oOl_Rogo;h`02oh3;hP?oP/[R00?oPlWRoh;:h_n2
b^800_n0bn80;Omobn;oOl_Sogo;h_mmb]koO/_Oogk:hOmobn;oP<_Rogo:hOn1bN7oP<SPoh;:h_n3
bN;oQLWPohK8h?n7b=koQlSLohW7g_n6bMcoPL[Iogo;fOn1b]_oP/_Noh?:h?n3bn?oPL_Togo=i?ml
c>GoNlgUogc<homnc>?oP<_RohG9h?n7b=koRLOPohO6iOn6anGoQLSRoh?:g_n2bmcoP<cLoh;;g_n2
b^3oQLSSohK7i@02ohO6i@0@ohK7hon3bN;oP/_Nogo<g_mlb^3oOL_Qogg=i?mocnKoO]3Vogc>i?mj
c>;oNL_Qogc<homlcN;oO/cRogo;hP;oP<_P00KoP/_NohK9g?n<aMKoX]KTolGdo_o:l_X1ol[[lP00
<?l^Z/h@obb[cX3o;Z[>8?l/Zli`objZcR3o;:_>;ol^Z/h06ol^Z/co;j[<obb[c?lW[M;o::cCoc>U
eolcY];o;Z_;oc6/__m2Y[Go[OGoolc_ooo@kOooWm;Soh?8f?mlcN;oNLkRogk=f_mocMOoOlgIogk=
f_mncMcoO<kLogc=g_mlcN3oO/oTogo=h`02ogk<h`?oO/[R00?oOL_Rogc<homkcN<00_mlcN800omo
c>3oOlcNoh3;gP02oh;;g007oh3<g?moc=koO/cPogk<h_mlcN;oNlgSogS?hP02og;BhP04ogO@h_ml
cN3oOl[Ooh;9g`;oQ<SO00CoP/WOoh79hOmnb^7oOL_R0_mnb^803?mobNCoP/SRohW6iOn9a^GoQ/KY
oh;8j_mobNcoO<_/ogc;jOmnbnGoOlcPoh3<g0;oP/_J00CoP<cLogo<g_mlcN3oNlgR0_mhcN401omk
c=goOLcIogo;fOmobmSoO/cIogg<fomlcN000omkcN803_mncMkoP<cJohG;eon3c=GoO<kIog_>g?ml
cN3oO/cSogo;iOn0b^GoP<[Soh3;h_n0bmkoP<cL0_n2bmX03_n2bmkoP/[Poh?9hon2bNGoO/cSogo;
h_n4an;oR<GQoh_4h_n;a>7oQlORoh?:h?mlcN3oN=3N0_medM`05_mid=[oO/kIohG;eon3bmWoOLcK
oh;>g_nFcn;o[]g_okcWn?nWf>OoR/[Foh7=f_mlcN3oO<cSoh;9iOn5b>GoQ/OUoh;:h_mlcMkoNLoN
og_=h_mlc><2ogk<h`03ogo;h_n0bn;oP/[R00;oP/[R0_n0bn801Omobn;oO/cSogk<homlc>?oO<gR
00?oO/cP00CoO/cRogo;h_mobn;oOl_R0_n0bn803on2b^;oPl[PohG9h?n6b=koQlSLohO8g_n5bMco
O/cIogg<fOmnbm_oOl[Moh3;h?n0bn;oOl_Sogc<h`03ogW=i@0Qog_=homobn;oP/[PohK8h?n7an;o
Q/OWohG7ion3bN;oP<_Nogo<g?mncM[oOlcLoh3;h?n3bN?oQLSUohK6jOn6anOoQLSUoh;:h_moc=ko
O/gNog[;h?mjc>;oNlgSogc>i?mjcnCoNLkSogS<i?mgc>7oNLkSog_=homlcN;oO/cR00;oOlcP00Ko
P<_PohG9g_n9a]WoXMKVolCdooo:l_X1ol[[lP00<?l^Z/h@obb[cX3o;Z[>8?l/Zli`objZcR3o;:_>
;ol^Z/h06Ol^Z/co;j[<obb[c?lW[M;o::cCoc>UeolcY];o;Z_;oc6/__m2Y[Go[OGoolc_ooo@kOoo
Wm;Soh?8f?mlcN;oNlgSogo<g_n0c=coP<_Nogo<g_moc>3oO/cPogk<h_mlcN800_mmcN@01ommcNKo
O<cUog_=iOmkcNGoN/cTog[<h_mlc><00omlcN800omoc>3oOlcNoh3;gP03oh3;gP03ogo<h?mnc>3o
O/cR00;oO<gR00KoNLkRogC?h_mdcn;oMlkRog[<hOmnb^43ogo:h@0<ogk:hOmmbn;oNl_Rog_;i?mm
b^CoOl_Uoh3:ion2bNGoPlWSoh;:homobnGoO<cW0_micNT01?micNOoNlgSogk<h?moc=h3oh;;g00<
oh3;g_moc>3oO/cRog[<h_mhcN;oNlcQogg<gOmnbmgoO/_Kogk;gOmkc=ooNlgR0omic^<03_mlcN;o
OlcNoh3<f_n0c=[oO<kJog_>g_mnc>3oOl_Soh3:iOn2bNGoP/[Soh3;h_n0bn3oOlcL0_n0c=`09_n0
bmkoP<_Roh;:homobnGoN/kVogW>homlbN?oOlOPoh?4h_n4aN7oQLSSoh7;i?mkcN?oN<oRogGAh?mg
d>3oNlkNogo<g_n6bMcoQLWLog_:fomobm_oULkQokGTm_o7l_oo[n3_oh_;eommbMKoO<gPogc<hon2
bNGoQLSUohK7iOn2b^;oO<gNogW?g_mkcN;oO<cS0_mnc>82ogo;hPGoP<_R00KoOl_Rogk<h_mnc>;o
O<cSogc=h_mocN42ogk=gP;oOL_O0_mnc>000on0cN7oOlcPogo<h002oh3;h009oh;:h?n3b]koPl[P
oh3;g_mkcM_oN/gKog_=fommc=goO/_M00;oO/_O01[oOL_Qog_=h_mic^;oNLkRog_=h_mlcN;oOl_R
oh;:h_n3bN?oPlSWoh;9iOn0bn;oO/gNogc>g?mlc][oO/gLogo<g_n0b^?oP/WUoh?8jOn3b>OoP/WU
ogo;h_mncMcoO<kLogg;g`;oOL_Q0omkc>42og[<hP04og_=homlc>?oO<gRogk<hP;oOl_R00KoP<_R
oh?:g_n9a]WoXMKVolCdooo:l_X1ol[[lP00<?l^Z/h@obb[cX3o;Z[>8?l/Zli`objZcR3o;:_>;ol^
Z/h05?l^Z/co;j[<obb[c?lW[M;o::cCoc>UeolcY];o;Z_;oc6/__m2Y[Go[OGoolc_ooo@kOooWm;S
oh?8f?mlcN;oNlgSoh3;h_n2b^3oP/[R0_n0bn82ogo;h`03ogk<homkbn;oNl_R00?oNlgU00CoN<gR
ogS<i?mjc>;oO<gR0omnc>83ogo<h003ogo<g_n0bn3oOlcP00;oOlcP0omnc>801OmlcN;oMlcQogO;
homibn7oN/[Q00?oOL_R01CoNl_Rog[<i?mjc>CoN/cTog_=iOmnbnOoOl[Woh3:ion1bnKoOl_Rogk<
h_mkcN?oNLkSogS>iOmgcnGoN<kUogW>h_mlcN3oO/gNoh3;gP;oP/_N00?oP/[Poh;:h_n0b^<00_ml
c>D00omlc>?oO/cRogo<h002ogo<h003ogk<h_mkcN?oNLgU00;oNLgU00CoNlgSogc=h_mnc>3oO/gN
0_mlcMh01omoc>3oP<_Roh;:hon3bN?oP/[Soh;:h_moc>000omncMh09Omoc>3oP<_Roh;:homnbnGo
N=3VogG@iOmgbn?oNlSRogo6h_n0an?oP/WUoh3<i_mkcNGoN<oSogO?homhcn?oO<gRoh3;h_n6b>;o
QLSRogk<h?mlb=SoSLKIojgLk_o3k_oo[Mk]oh_;eomobmSoO<gPogc<hon2bNGoQLSUohK7iOn2b^;o
O<gNogW?g_mlcN800omnc>84ogo;hP04oh3;h_mobn;oOl_Rogo;hPCoO/cR00?oP<gOogo<g?mnbmd0
0_mmb]`00ommc=goO/cPogo=h@06ogk<h00<ogo;h_mlcN3oN<kMogO?gOmjcMgoNlcMogc;f_mmb][o
O/WLogg:g?mncMkoO<gN0_mkc^004_mkcN;oO<cSogk<homobnGoOl[Wogo;iOmnc>;oO<gNog_>g?mk
cm[oO<kLogc=g_mnc>?oOl_Uoh39jOmob^OoOl_Uogk<hP;oO<kL00?oOlcNogo:gommb]h00ommb]h0
0omnbmooO/cRogk<hP02ogk<hP?oOl_R00KoOl_Soh?:h?n9a]WoXMKVolCdooo:l_X1ol[[lP00<?l^
Z/h@obb[cX3o;Z[>8?l/Zli`objZcR3o;:_>;ol^Z/h04_l^Z/co;j[<obb[c?lW[M;o::cCoc>Ueolc
Y];o;Z_;oc6/__m2Y[Go[OGoolc_ooo@kOooWm;Soh?8f?mlcN;oNlgUoh3:i@;oPlSU0_n2bND2oh3:
h`0:ogo;homlb>3oO<[Qog_;h_mjc>;oNlgSog[<hOmgc>7oNL_Pogk<hP?oOlcP0omobn800omnc>3o
Ol_Rogo;hP02ogo;hP?oOlcP00?oOl_Rogk:h_mnb^@00_mmb^@03_mkbnCoN/cTogS<i?mgcNCoMlgV
ogO=i?mhc>CoNlgUogk;iOn1bnKoQ<WVohC<iOmlcN3oNLoN0_mhcn03ogO@hP06ogS?h?mkc^3oO<gP
ogo<h?n0bn3oP/[P0_n3bN801_n2b^?oP<[Uogo;iOmobnGoOl_Soh3:h`;oOl_R00KoO/cSogc<iOmk
cNGoNlgUogW=iOmkcND2og_=h`05ogc=h_mlcN3oO/cPoh3;h_n3bN800_n5b>80:on3bN;oP/[Rogo;
h_mlcN3oNlkPogc=h?mnc>3oOl_Roh;:h_mnc>?oM=3Uog;AiOmecN?oMl_Sogc9hommbN?oOl[Wogk;
iomkc>OoNLgWogS>iomkc>OoO/_Woh;9ion6anOoQLSUoh;@i?mlb=SoS<GHojgLk_o4kooo[]o^ohg=
fOn3cmcoO<gPogc<hon2bNGoQLSUohK7iOn2b^;oO<gNogW?g_mlcN000omoc>04ogk<h004ogo<h?mn
c>3oO/cPogk<h0CoOlcP00?oOl_Koh7:fOmnb]X00_mnb]X01_mmb][oO/_Mogg<gOmnc>3oO<gPogc=
hP;oNlgR00WoNLkRog_=homic^;oMlkQogO>gomjcMooNlgKogg<fOmobmT00_n1bmP01_n0c=WoOlgJ
ogk=g?mlcMkoNlgRogW>h`;oNLgW00CoO<cWogc<iOmlcN;oNlkN0_mkcmX02omkc]coNlkNogc<homl
c>GoO<_Yogc<iomlc>?oO<gPog_>g?mlc][oP/_L00;oP/WM0_n1b=`2oh7:g@04oh;:h?n0bn3oP<_R
oh3;hP;oOl_S00OoO/cSogk;iOn2b^;oR<KKoj7Fi_o4m?oob_;j007ob^_b000`objZcQ3o;:_>P?l^
Z/hPobb[cW3o;Z[>8?l/Zlh_objZcP0BobjZc?l_Z/co;:_<obN]d_lX[=?o<jGGoc>Vd_l^Zl_o<Jbn
od:V]On]mOooc>ooom3]oonOd^?oPlSHogc=h_mkcNGoP<[W0_n3b>L2oh?8i@0;oh?9hon3bN;oP/[R
ogk6g_moamgoOl[Ooh3;h?n0cN7oOlcPogg;gommb]h00_n2bmh2oh3;h0;oOl_R0_mnc>801?mnc>?o
O/cRogo;h_mobn82oh3;h009oh;;g_n3b^3oQlWSohO8i?n4b^CoP<[Sogc<homhcN;oMlgT00;oM/kT
00SoMlgTog_=homnc>?oPl_TohG;i?n8b^CoQl_Rogk=g0GoNlkL0_micmh02Omkc^3oO<gPogk<h_mo
bn;oP/[Roh?9h_n5b>;oQLSSohK9i003ohC:i0;oPl_T00GoPl_Soh7<hon0bn;oOl_Rogk<h`02ogc<
h`07og_=homicNGoNlgUogk<h_n0bn;oPlWRohK8hP02ohO7h004ohG9h?n2b^;oO/cRog_=hP;oNLkR
00coO<gRogo;h_n3b^3oP<_RogO@h_mddN?oN<oSog_=homnc>?oOl_Soh3:homobnD2ogc<i@0Iog_<
iomlc>OoOl[Yoh;9jOn5an[oPlSWogk<h_miaMGoSLKIok;Qloo8looo[]o^ohW9eOmobmSoO<gPogc<
hon2bNGoQLSUohK7iOn2b^;oO<gNogW?g?moc=koP<_Noh3;h002ogo<h0KoO/cP0_moc>000on0bmko
P<_Poh;;gP02oh?8f00<ohC9fOn3bm[oPl_Joh7:fOn0bM[oO/[Jogo<g_mnc>3oO<gRog_=h_mic^?o
N<oS0_mhc^D01_mgc^;oN<gQog[=gomncMcoOlgIoh?=f0;oQ/cF01;oQL_EohG;eon3bm[oP<_Nogc=
h_micNGoN<kWogS>jOmicNOoNlgUogc=h_mlcMkoO<kJogc>fOmlc][oO<gNog_=homkcND2og_<i`08
og_=homlcN3oO<kLogo=f_n3bm[oQ/WJohK9g?n6bMX3ohK9g0;oQLWN00CoPl[Poh;:h_n0b^?oOl_U
0_mnbnD01On0b^?oR<KKoj7Fi_o4m?oob_;j007ob^_b000`objZcQ3o;:_>P?l^Z/hPobb[cW3o;Z[>
8?l/Zlh_objZcP0aobjZc?l_Z/co;:_<obN]d_lX[=?o<jGGoc>Vd_l^Zl_o<Jbnod:V]On]mOooc>oo
om3]oonOd^?oPlSHogc=h_mkcNGoOl[Woh;9ion3b>GoPlWSohG8h_n6b>3oQ/SNohO8g_n5a][oR<OI
ohS9fon:bmgoRlcNoh[;gOn8bM_oQlSJohO8g?n6bMcoQLWNoh;:h?n0bn;oOl_Rogk<homlc>?oO<cU
ogk<homobn;oP<_Roh;:h?n5bMkoQ/WLohW7g002oi;8hP0Aohg9hon7bn;oP<cSog_=h_mgc^7oMLkP
ogO>hOmjc>7oOlcPoh;:h?n7bMooRlWNoho9gon<bmgoPl_Joh3<fOn2c=T00on2c=L01?n0c=WoOlcL
ogk=g_mlcN82ogk<h`04oh3:hon3bN;oQLSRohO7h0;oRlOQ00coR/SQohS8hon7bN?oQlWSohO9hOn7
bMooQ/SNohG9g?n3b]koP/_Nogo<h?mlcN82og_=i@0>ogk<hon2b^;oQ/SRohW7h?n<a]koR/KNohO8
g_n3b^3oO/cRog_=homhcn?oNLkSogc=h_n0bn02ohG9gP0Uogk;gOmlcMkoPLkPoh?>hOn6cN7oQLcP
ohG9g_n2bMooP/[Roh3;h_mobn?oOl_Uoh3:ion0bNWoP/SZoh3:iomjbn3oN<CDohg6fOnbhO?oa_7o
ojWJjOn5aM7oO/[Gogc=h?mlc>?oP/WUohG8iOn6anGoP/[Rogc=g_mkc]coP<cLoh?:g?n2bmkoP<_N
ogo<h002ogk<h0;oO<gP0_mnc>002?moc>3oP<_Noh;;g?n3b]koQLWLohG6f?n9b=WoRl[K0_n=c=d0
2On9bm_oQ/WJoh?8f?n2bmcoP<_Nogk<h?mlcN;oNLkSogS>i@02ogS>i`0>ogW;hommbn;oOlcPoh7=
gOn4c]_oR<kHoh_>eon>cMKoR/SCoh[8eOn9b=WoQLWLoh3;h_mlc>D2ogS>j@0Tog_<iomlc>?oO/cP
ogo<g?n0c=[oP<cIogo=f_mncMcoO<gRogc<iOmkc>OoNlgUogc<homnc>3oOlgJoh;<fOn6bMWoR/WJ
ohc9g?n=b]coSL[Mohc9g?n;b=_oRLOLohO8g_n6b>3oPlWRoh;:homobnGoO/_Uogc<ion0b^?oR<KK
oj7Fi_o4m?oob_;j0Oo:jo80033o;Z[>4?l/Zlj0objZcR3o;:_>L?l^Z/hPobb[cRoo;Z[>02So;Z[<
obnZc?l/Zlco9jgBobR/dolcYMOo<jKBobj[bola[;ko@ZJeojgeooo<koood>gooioBhon3b=SoO<gR
ogW=iOmnbnGoP<[Soh;:hon3b^3oQ/SNohO8g?n:am[oS<OIohg5e_nAa]KoTlSHoiK:f?nGbmWoU/WJ
oiC7f?nBamWoSLKIoh[7f_n7b=coQLWNoh;:h?n0bn;oO/cS0_mlc>D0>omnc>?oP<_Roh;:h?n5bMko
QlSLoh[7f_n>aMWoVlSOoi_7h?nDb=koS<[Ooh?<gOmlcMkoN<kMogO=g?mjcMgoO/_KohG9g?n:bM_o
S/WKoi38fOnCb=SoT/[Ioh[8eon9b=OoS<OEohc8don<b=;oR/SCohO9eOn5b]WoP<_Nogk<h_mlc>Go
O/_Uoh3:hon2b^;oQLWPohW7g?nAaM[oT/GJoi75gOn>a]ooSLOOoh_7gon;b=goRlSKohc7eon<amGo
R/SGohO9fOn5bMcoP<_Pogc<homlc>GoOl_Uoh?9h_n7an3oS<KN00;oS/GJ00CoR/OLohG9g_mnc>;o
NLkS0_mhc^D0:omlcN;oP/[PohW7g?n:am[oR<OHohS:f_n=c=goS/gNoho<g_n>bmgoR/WJohS7f?n7
b=coQLWNoh?:h?n2b^;oP<[Sogo;iOmob^OoO/_Uoh;Cj?mmbMWoS/OJok7Pl_o3k_ooZ=WXohW9eOn6
d]ooO<gPogc<hon2bNGoQLSUohK7iOn2b^;oO<gNog_>g?n3bm[oQL[Joh?:g?n2bmcoP<_Nogo<h?mn
c>000_mlcN002_mnc>3oOlcPoh3;g_n2bmcoPl[LohG:f_n7b=[oRlKHoho8fonBbm`2oiC=gP0Uoi7<
g_n<bM_oR<OHohO8f_n5bMcoP/[Pogo;h_mlc>?oNlgUogW=jOmkc>OoO/SSoh;8hOn3b^3oQ<_MohW=
f_n;c]OoT/kHoiC=e_n@a];oT<GCohk6eon:am[oQLWPogo;homkc>WoNLgYogc<iomnc>?oP<_Poh?:
g?n5b][oQ/WIohG:f_n2bmcoOl_Rogk<h`02ogc<i@0Hogo;hon0bn3oPl_JohK9fOn9b=WoRlSJoho:
g?nAc=koT/_Noi39g?n>am[oS<KJohc6g?n9amkoQ/SPoh;:h_mobn?oO<cUog_<jOmobnGoR<KKoj7F
i_o4m?oob_;j0Oo:jo80033o;Z[>4?l/Zlj0objZcR3o;:_>L?l^Z/hPobb[cRoo;Z[>037o;Z[<obnZ
c?l/Zlco9jgBobR/dolcYMOo<jKBobj[bola[;ko@ZJeojcdooo=l?oodNkooj3Ci?n3b=SoO<gRogS=
h_mibn7oNLOKogo:gon8cn7oQl[Joh;0con8`<goULWFojCDh?nfh^gob?3loloeooo=lOoob^knolW]
oOo7k_ooZ=WXoi?;g?n<amWoR<WMoh75f_n1bN7oQ=3Xoh3=iomia^3oPloWoh;:h_n0a=WoR/_Ooi[E
ionWgo3o^n[l00;obNco047o^^OjokohoonPi_;oNlWEoh;Dgomjc=OoQm?Pogo3d?n<amGoY=WWok?T
l_nnk?WoaOCnolCboonok_oo[Mc`oio:fon_fNOo]n?^okOWlOnikO[oWm[ZohW=h_mkaMkoM/KQogk>
jOn1cNOoO<CLoh;6fOnDcmoo[M_ZokWSloo8mOoob?Sook;Vo?nTfo3oY=W[oj3Dh_ndi_7o]NK]okGW
l?nejoGoQL?Boh?7f_n1c>?oPLgWohG<j?n2aMooW][bok;Yo_n`h?Co^>_nok?/oon8bmcoPloVogC9
g_mabMooN]3Woh7?iOn2a]WoS<GHoiW<gOnZfNWo/N3`okc[n`02ol;co`0]okO[n?n[hNgoX]_Voi7;
fOn<b]WoR<WKohK:gOn1c>7oO/cRog_=hommcnGoOM3Rog_7eon>am[o/^7colKaoon[g>_oQlOCoh3<
fOmlcN3oO<cSoh;9iOn5b>GoQ/OUoh;:h_mlcMkoO<kJoh;7e_nHf^[o/??oojS_oon:dnKoN/OIogg;
gomkc=ooOLkQogg;gomnbmgoP/_Noh;9fon4amSoR/cLoiGBi?nRfNgo]^Wn00;o`_Go043o_o;ookS]
oonVfngoS/OJoi3;gOn2`M?oPlGKohO=i_mobN;oOLWSogk=jon0b^OoR<STohW5gon8a=coU]GWojk]
o?neloko^?7lolChoonlj_Wo]nGeojCCiOn;_MCoOk_CohG8h_n2cn_oN/[Uogc9homla]ooQl_Poh72
e?nVhO?o[n[lojOTmon4aMWoQ/cUogk8hOmkan7oO/[RohC<i?n9bn7oT]7SoigHj_nRgo7o/o3ool7l
ooo0nOoo_OGookcaoon]h_CoV];Soho6f_n?bMgoP<7GohK=hon5dNWoN/[SogoCkon0cNOoR<WMoigB
h_o5mOoocOGm0Oo7j>l0033o;Z[>4?l/Zlj0objZcR3o;:_>L?l^Z/hPobb[cRoo;Z[>0>Go;Z[<obnZ
c?l/Zlco9jgBobR/dolcYMOo<jKBobj[bola[;ko@ZJeojcdooo=l?oodNkooj3Ci?n3b=SoO<gRogO>
h_mmd>;oNlcMogc9fOn0b=KoQLOCoi7=eonVf^Go^NSbolWdoOo9k_OoanObolSVlOo>j_SodNgkom3Z
noo7ioKob_Cook[YnOn^ho?oX=_]ohW<gomma=[oO<SPogc9homkb>;oP/kVoh78g_n4am[oWMSZok7V
m_nljo_ob_7oolo/o_o@k?ooa>knolGjoonQiNkoNLK>oh3>f?mlbM7oPlOBohW5d?nSe>;o_NWdolK^
n?o8l?Soc?GkolWanoo9kooo`>ClokOFj_o4hO7ob^Scol_]moo=mooo/NCeoh_9g_moan3oO<WUogk>
jOmmbN7oOLGKohg@hOnXh>gobO7kolW[mOo9l?oobOOoolCdooo1lOoo_>_kok7Ok?o:loWob_;dolSa
mOo5l_SoTLOCoh[9f_n5c>;oP/cUohS=j_n8b^CoZ^;iol3coonnk?coa_Cookgboon@cn3oP<_PogO<
hOmgcNCoNLgUogo:gon:bM_oW];Pok?Mjoo7jo_oc^oooloeooo?moooc?Kool[fooo3l_[o_NkeojSL
ionKe=ooS/WGohG7eon2b]WoOlkOogW?h?mgc]ooNm7Rog_7eon>am[o/^7colKaoon[g>_oQlOCoh3<
fOmlcN3oO<cSoh;9iOn5b>GoQ/OUoh;:h_mlcMkoO/gJohO9eonQg>co^?Oook7doon@enWoOl[Moh7?
homncn;oNlcOogk<h?n1c=ooPl[LohC7f?n;b]_oW=OWoj[Sm?o7noooa_Wool;boonlk?oo_^ooolCe
ooo5m_oo_o;ooikCiOn>am[oR<CLohS8hOn4an;oPLSToh7;j?n4anCoQ[cHoio>j?nZhOKo]Nkookgk
oonimOoo/^_fok[[nOo4koooc?;oolC]oon^fo;oU<[RohC4gOmna]ooNlSRoh7;i_n3bN?oS<gSoh[4
f?n_hoSo^Nkook7Xo?n<bMkoQLOQoh?;i?n2c>OoO/SQoh;5gonAcnKoZN3eokW`oonon_oo^oSookKa
oon`j?Wo/nShokc_ooo3m?oo`OCoojOLk_nMe^WoQL?HohG9g_n3c^GoN<SQog_?jOmjb=ooR<WMoigB
h_o5mOoocOGm007oanS_000`objZcQ3o;:_>P?l^Z/hPobb[cW3o;Z[>8?l/Zlh_objZcP0XobjZc?l_
Z/co;:_<obN]d_lX[=?o<jGGoc>Vd_l^Zl_o<Jbnod:V]On/m?oocO3oom7^oonPdnCoPlSHogc=h_mg
c^;oO]7Sogk@g_mlb]OoO<C@oh_;eOnSg^Ko__3iolgjooo@mokoc_3iolo]mooEl?_ofoGoomcfoooI
l?ood>_lom?eooo;mOoo`_;oojkVmOnCd^CoOl?Jog[4g@;oP<cV0;_oP/cUoh34fon;b]co[>CcolGe
ooo;mOood_CoomSboooDlOoob_CoolGnoonRi^ooP<_Aoh;?eon2bmCoQ/7?oiG9e_nhh_3od?Coom7c
oOo?l_Soc_Khol_bnOoAm?ooeO?oom3YoooGkO_oe>[eom?^mooDm_oo]N?boh[7g?n3bN?oP<gYogo<
j?mkaMkoPLSLoikMk?o0m?ooe_WoomCbn_o9ko[oaO3oolCcooo6mOooa_CoolS`n_oBmOWodO?bom3b
loo:l_CoU<C>oh_6e_n4b=ooO/SSoh?8iOn6a^7o[>?holSfooo7ko_oc_Kool7aoOnAc=[oOLKGogg?
i?mld>SoMlWOoh75f_nGd>7o^>Caolk`o?oHlooof_Coom;_oOo6j?;o`nWbol[bn_o=n?koboSmolC`
nOn`h>[oV<cGohS4con3a]KoPLoLog[@gOmecM_oNm7Pog_7eon>am[o/^7colKaoon[g>_oQlOCoh3<
fOmlcN3oO<cSoh;9iOn5b>GoQ/OUoh;:h_mlcMkoO/gJoh_9f?nWg>co_oSookSgoonGf^goQ<gPoh?@
i?n0c^;oO<[Noh7>h_n5c^7oQLSKohO6eonGd>7o/>Geol7foonnl_oo[N7goi_=i?nGamgoW<cPojWH
j_nkj_coaoSook3Sm?nOe>KoS/KMohS4g?n7an;oQ/WToh;7i_n6`n3oTKgHokSPnOo:nOoo`?Sook?^
o?nPg^_oULoKoiS<f_n]f>_o_nGlolkbooo8l?ooZM_boh[7g?n0a=WoP/gRoh;<iOn3bN;oSl_Sohk5
f_neiOWo`>oook[ZoonBbmooQLGNohK<i_n2c>OoPLWRohk@j?nZi?[o`??oolKioonck_ooX^7boiKA
honBbmcoV/gNojKGj?nhioOoaOCool7boon]h_CoRLKIohC7f_n1c>7oN<WNog[@iomfa]goR<WMoigB
h_o5mOoocOGm007oanS_000`objZcQ3o;:_>P?l^Z/hPobb[cW3o;Z[>8?l/Zlh_objZcP0KobjZc?l_
Z/co;:_<obN]d_lX[=?o<jGGoc>Vd_l^Zl_o<Jbnod:V]On/m?oocO3oom7^oonPdnCoPlSHogc=h_mh
cN;oN/gOogo>gOmobmWoQL_GoiWIhondkOKo`oGnolCamoo7l?Kobo3h00;odO7l0<Soc>ciolSXmoo<
jogod_;oolWYm?o>l?[oao7mokWZnOnRgNooR<[Pogg5gOn2c^KoP/cWohC<i?n1`mWoSl[LokCUm?o;
mOooco7kom3^nOoGloooa^Ofok[XmonelO_oV^3Zoh7>e_n3cMSoQl_Hohc4donPc]ko`NGeomGboooA
koWoc_7golcdm?o3k?;o_N7iolc[oooBjooof_3momO[l_oDjo7odoCmok?Ok?n<a][oQL_Toh;=k?mm
b^KoO/KNohc?h?n]io?oc?_oolc]l_oEm?Wob_3kokSSlonZfncoZ=WZokSVmOoAnOoocNo`olo]joo>
k>[obNc^oi?2c?n;a=GoP/SRogk8iOmn`n3oQ<;Koj_NlOo7loooanceolkcnoo2koGoT/_Fogg5e?mo
d>GoO]3XogS6gOn6am_oZMc]ol__nooKmOoof>ooom7[o?nng^goZloKojWAfOnfhNOoaO3fol_fo?oA
nOoo`>_dojSFhonBb=CoQlKEoh?<fomlcmgoM/kLogg@h?mkamOoS/OJok;Qloo6lOooZmc[ohO7don0
c=WoO<gPogc<hon2bNGoQLSUohK7iOn2b^;oO<gNogo=f_n;aM?oZ=WXol7foonkm_ooV=W[ohC;gOn1
c>7oO<[Nogg:g_n2cN3oQLcPohG6f?nAc=koZ=g]okk_o_o8nOooXmc`oi;<h_n9`MSoRl;Goho2eOnD
amSoZ=WXokk_o_nnlOoo[^?eoiC;gon7`MOoRLOPohS:i?n3a^?oR<CPojC9hoo;joooco[ook3UmOnD
e>3oQLOEoh2oc_n5_/ooT/3Goj?;i?nmh_cobo?ookWYoonGd^CoQ<WHoh??gon0bn;oP<KOohc8h?n=
`MOo]NChol7^oonjj?ooT/WNohW9h_n3bn?oOLWQoh;<iOnOho[o_oWool?coon_h_OoSlcOoh?4e_n2
_m;oR/?Fohg2e?n?`<ooW/cKok3NkOo9n?oo/nShoho:g?n5b=WoPLcOogW:gOmme>SoNlcQohS9gOnM
d^;oaOGoolgeo@7oanS_000`objZcQ3o;:_>P?l^Z/hPobb[cW3o;Z[>8?l/Zlh_objZcP3UobjZc?l_
Z/co;:_<obN]d_lX[=?o<jGGoc>Vd_l^Zl_o<Jbnod:V]On/m?oocO3oom7^oonPdnCoPlSHogc=h_mh
cN;oNlWPoh38g_n2bMgoS]7RojSVmOo1n_ooaOWookg]moo?nooo`nkgokCNj_nVd]ooWLSHoi[8f?nU
e>Ko]n7aol_YlooGm?coco?oolGao_nfk_ooV=K[ogk5fomnbN3oP<SQohC;hOn6a=WoTl_LokOSl?o<
l?codNkfom3/moo:j_WoZ=;Roi[?gonCeN7oQ];Oogk>fOmmbMOoPlKGoho3f?nTcN?oa>?homC_ooo?
kocobo3hokk/k?nXfMkoT/3GojOAj_nkg>oodNghomK_looElOCoeo[ookSVlon:am[oQL_Togo:jOml
anCoQ/[Qoi_Hj_nhj_GocOKlolKXj_oBloSo`>_dojCChonAaM[oRl;Foj7BhOo5lO[oco7com7_kOoB
kngoc>oaoiK5con>b=coQLcZoh7=kOn3b>OoQlGLojgPlOo;logobncaom?emoo9l_KoV/oGoh;5eOn0
c^;oO<cSog[6gOnEcn?o_>OhomOco_oIko[od^gool;Sm_nYd>7oU<?=oi?4bonReMWo^NS^olSenoo=
mOgobo7lok[Tl_nQd>3oS<OIohC9fOmoc]ooO<oOogg@h?mkamOoS/OJok;Qloo6lOooZmc[ohO7don0
c=WoO<gPogc<hon2bNGoQLSUohK7iOn2b^;oO<gNoh3<fOn=`]3oZmKVolCeoonlm?ooV]W[ohG9g?n1
bMooNlSLoh3;h?n3c=ooPlOLohO6f?nMeNKo^^_lolG`oonkk?goS/cQohC8gon8bMooT<kSoho:g?n9
`m7oUloLok3Uloo4nOoo^?3ooi[Ci?n5`]GoR/SOohO9hOn2aN3oS/SPok?Fj_oBkoooa?3moigEh_n5
bMKoPL_Hoh;;f_n9c=ooSlOPoiG4g_nZdnoo`noool?foonWh_3oR<kFog_8d_mmbmooO<ONohW7g?n:
`MGo]NChol;_oonijOooT<WMohK:hOn0c>?oN<[Pogg>honIh?Ko/^ooojoRmonGb]ooQLKJoh34fOn7
b=[oTlkPoi76f?n<_LcoV/SGok7Ok?o7mooo]n_hoiG?gOn;cMgoQ<gNogS9f_mneNSoO/oRohS9fonM
d^;oaOGoolgeo@01olOXk`00<?l^Z/h@obb[cX3o;Z[>8?l/Zli`objZcR3o;:_>;ol^Z/h0iOl^Z/co
;j[<obb[c?lW[M;o::cCoc>UeolcY];o;Z_;oc6/__m2Y[Go[?Coolg`oooAk_ooX=?Toh?8f?mlcN;o
N/cToh3:iOn2aN3oPlGOoi;@ionZiOOo_oOoolGioonolooo`_Cooj[LionCamCoRl?@ohg6eon9a]So
R<OIoi76e_o2hncoeo3gom7_nOo9lOgoa?Oooj?Plon2a]goPLWQogg5gOn5bMkoR<GHoiO:fonkhnoo
d_3jomK_m_oEl?Wo`^OgoiG5fOn5`]CoOlOFog[<f_mndN7oNl[KohC8gOn:_MSoXl_UolGSoOoFl?oo
dO;ool_cnonah^KoS<G<oh6jc_n?aMgoYM?RolS]mOoDloGoco7`om3hn_neio3oR<OIoh?;homnbNKo
NlGRoh_;i?nWgo3o`Nceol[_mOo>lO?ocoKkok3NjonAa]SoRlGKohW3fOnEb]co]^G_om3fnOoDl_;o
do7aolg`m?nEaM?oRLONoh3;jomlb^koQ<_YohW7g_n_h>oobo;iolc[kOoFm?Coc?;coik@eon6b=Ko
OlcPogW9h?n1bN7oXM[^olS_o_oLl?WoeNOcolc]oon^fo3oU/OHoh[0c?n7`/[oT/_Boj_Pi_o5m?co
anoiolocooo8kOoo[]W/oi?7g?n7aM[oPl_Qoh3>h_mncn3oNlOGohk7f_nbhO?oa_7ooj_Ljon7am?o
P<cIogc=h?mlc>?oP/WUohG8iOn6anGoP/[Rogc=g_n0c=WoTlCCojoIioo7mOoo`?GooikHk?n7b]go
Pl[Nogg8gOn0bn3oQ<_Ooh;5f?n9a]WoZMc_olKdooo5koooZmc[oh75f_mja]goOl[OohO>h?n3a]Ko
O[g<oh_7d_nNf>Co_oWool3joonRgN_oQlKGohW:g_n6b=koOlGNoiG?iOo3i?Goe?;mokgYm?nEdM_o
PL_Fogg?fommc]ooP/gRoh[:iOn8_][oU/GQokCTnoo4nOoo/_3koi3GfomfaL[oOM3Pog_9gon7b]go
R/?FokGUnOo3l_oo^>_ooho9gOn0b=koO/oTogW@i?mfbmooP<_Poho@i?nHc>7oT/KKohS:h?n1b=ko
QLSKoh_8f_n:`]?oSKk=oj7?g_nmjOKob?KookO[m_nGdMgoSLoKohC=g?mfb=KoO=;Sog_<gOn8bM_o
WM;RolGeooo=mOd00Oo7j>l0033o;Z[>4?l/Zlj0objZcR3o;:_>L?l^Z/hPobb[cRoo;Z[>0>Go;Z[<
obnZc?l/Zlco9jgBobR/dolcYMOo<jKBobj[bola[;ko@ZJeojcdooo=l?oodNkooj3Ci?n3b=SoO<gR
og_;i?n5b^_oQLCUohS5i?nBbnSoW=C[ojCKkon/hO?o/>Sgoj7Ii_n@b]SoQ<?BohW<g?n=e^OoQ]?W
ogc=h_n5amOo^]_TomO/lOo?k?CoangholOhoonVhO?oQ<KLohO>i?n0amgoQ/SNohO1eOnHbMSo_N?^
omGbn_oKl?Goe>ofol7[non>am_oP/KIog[9f_mfcMkoO]OYog[:hOn8bnKoR[gLojK=k_o8iOooeO3o
olkaooo7loko[NCYohC5bon6b]goQLWLoiOAg?nol?CocoSdolO`k?o5lo7o[nCZohC6e_n4c>CoOl[W
ogg4h?n?bn?o[n3aolW^mooBlOKoc_CgolcgoOnVf^OoR<;Foh[:hon8b>7oT<[Nok;SlOo>mO[od?;c
om7`l_o9k_CoT<CBohG5h?mjb>koM/S^oh;9ion8aM[o[mo]olcamoo=jN[oeO;`ol__konKc=7oRL_G
ogo:gOmkbN3oR<kWoj_Om?o<l?kogNkfomGWlOo4kOooW]K]ohO4e_n4a]CoPlO@ohG8d?nPfn?o`_Cm
olG]nOoAmOood?3ookGKl_nHb=ooR/CLohG8h_n0bn;oO/oRog_7eon>am[o/^7colKaoon[g>_oQlOC
oh3<fOmlcN3oO<cSoh;9iOn5b>GoQ/OUoh;:h_mlcMkoP/cIoiG5doncf>Sob_Gool3coonNen[oQlSL
ohC;gon0b=koPLWOohC;gon4aMWoSLSJojoPlOo=n?ooancloj;Ch_n5d>?oN]7Uogg@h_n2dN;oPlcK
oh?9eOn:cMKoU]KOokGdoOo1ooooYnOcohS:f?n8bmcoP<OKogg5fonIe^WocNokomCbn_nei>[oSm3F
og[=eOmdc]WoKl[LogC9g_n0b>7oOkcHoh_1gOnYgO?o__SookGfo?nEgmkoN<W:og_CgomgcMkoQ<_M
ohO4e_ndio[o`_?ookG/oon;b]coOlcNog[?homed>?oM<gOogW7fon0a=OoSLGFoi39g?n6b^7oPLWQ
ohK:gon>cMooULgNoigAgon`g^go`^kkolSgoonfj??oTL[Eoh[:e?n4c]_oNL_GogcBhOmhbM[oR<WK
oigBh_o5mOoocOGm007oanS_000`objZcQ3o;:_>P?l^Z/hPobb[cW3o;Z[>8?l/Zlh_objZcP3UobjZ
c?l_Z/co;:_<obN]d_lX[=?o<jGGoc>Vd_l^Zl_o<Jbnod:V]On/m?oocO3oom7^oonPdnCoPlSHogc=
h_mkbnCoQL[YohK5i?n9b>OoS/_Woh[6g_n2_mCoQ/?Foi;?hOnFe>?oRl[IohC7eon5cM_oPLgKog_9
e_mnd=koV=STolGRj_oSm?cofO7molg^oOo8mOooY=gaoh71f_n9c>KoQL_TohO9gon3`=?oTlOEok_S
kooDl_[oeNkbolk[lOnmjo_oS<KLoh?<gomhb]ooLLcOogSDjOmba]koQ<_Wohc3hOnZdo7obNSoolo]
ooo7j_koaO7nok;Yl?n>c]SoQM3Sogc7f_n;bMCo^nkaom3jm_o9l>_ob?CcokGZl?n1`m?oQ<cToh7<
jOmma>3oSL[Ook7Pl?o@lO[of?Giol?/k_o7n?goYMo[ohK5e_n6b]ooQ<KLoho:g?nfj_OocOKlom3a
m_oAl?Gob_3ioiC5e_n8b>?oP<c`ogc<kon1bnKoRLSJok7Rl?o?m?cod>c`omOcm_o<ko?oV/_Boh_=
fomobm_oO<[PohcCion^hoGobnomomg^m_oGjoKo`o;ooiWGk_n3am[oQloMohOAf_n3c=;oW=_Rol?g
ooo6kOcoe?Goom;`oonff_;oVLSRohW5gOn1bN7oN<WNogg@h_mkamOoSLSJok;Qloo6lOooZmc[ohO6
eOn0c=[oO<gPogc<hon2bNOoQLOWohK7iOn2b^?oNlkPoh3<f_nDaMCo/MSWolKdoonnlOooW=GYohO5
f_n4b=ooOlOMogg8gOn5c>3oQlSLohk9fon`hO;od?[ool_/oOnRd>3oQ<oTogO?iOmfbmooN/_Loh3<
g?n4c=SoR<[Foh[:don`k_Wo`oooojc/n?n;cM_oRLcOogo6f_mnaM_oX=_]olg_noo?kOGo[MkSohW<
d_micMOoL]3Log7@h_mle>[oPlk[ohS8i?nDbnWo[>3hokcfoondmO_oUMoNogS9b_mkdmooM/cMoh7:
fon5`]Co/^OiokoboonbjocoQlWIohGBi?mgcMkoL/_MogW@hOn4dnCoRlkOohk6eOn?a=CoSlkPoi3C
i_nLfngo[>OgokS`ooo0m?ooaOKoolShooo5m_oo[^C`ohO3c_n1aM;oPloLogg?gOn0e^GoNl[KohS9
fonMd^;oaOGoolgeo@01olOXk`00H?l^Z/h@obb[c_oo;Z[><?l^Z/h05_l^Z/co;j[<obb[c?lW[M;o
::cCoc>UeolcY];o;Z_;oc6/__m2Y[Go[?Coolg`oooAk_ooX=?Toh?8f?mlcN;oN/cRoh7=i?moamgo
PLWOohO?iOn7c^@2oh37f`3=ohW=h?n2amOoPlODohW;eonAe=coU]OMoi[KgOnVj>Oo_^ocom__n_oL
iOCof>WkomKbooo5k_ooYMWaohc8i?n2`mooOl;MohS<hon<b]ooVM?QokKVl_o9l_SobnkbolW^m?nh
i_KoTL[Nogo6g?n1dnSoM];Wof_<gomcc^?oOm3UohS6fonMcN?ob>_oolo^ooo<kOkoc??oojgMjOn=
b=KoO/WNoh;=h?n@b]KoaO;golc^kOoBl^oob_3aokOXkon9a]SoPLWQogk;iomman;oS<[Ook?SlOoC
m?_odO3col;bm_o1noooW]gVoh75d?n8c][oQlWEohg7don^h>Woc?;kolk_n?o?kOOobNgkoi?2e_n;
a=ooP/WWogg:i_n0bmkoQ<SEojgQk_o;looocNWgomKbooo:k_koW<_Koh_=gOmobm_oO<_LohWBhOnW
hNooa^kjomW]n?oEk?[o`_;ooiSIkOmoamKoO<WCog_:comob/ooW=gSol;gooo8k__odO3oolo^ooni
goCoU/gRogk5eomdbmcoM]?RogO@g_mlbMWoS/SLojoOloo4kooo[=g^ohW8fOmnb][oO<gRogk;iOn2
bNWoQLOYohG7ion2bNGoNlgRogk=g?n=amGoZ][XolCeoonnloooWMG/oh[8gon7bn;oP<_Roh7=i?mo
b]ooP<CIohk;g_nbhoCoc_GoolSUmonUc^;oO/CMog[>j?mnd>KoOlcPoh78g?n7b][oR/WHoh[6dOnd
k_coc?oook7/o?n:amWoR/SOohW;hon4a^3oVM;Vom3aooo?kOOoZ]_RohK9dOmhc=OoLm3Oog;>homk
dN[oO<GUohG2hOnEanSoZ]cgokcaoonfl_coV=kPogW7bomlc]coOL_QohK=gon6`mGo/^Ogol3eoone
kogoRLSGoh39f_mlbmcoP]?Toh?BhOmla=;oRLODoj;Fhon^g^[o`_?oolChooo2m_oo_?;nol3fooo7
o?oo`OWookC^o?nOf^SoSlkMohK;fon0bM[oNlSJogk?h?n0dnGoN/OIohS7fOnQe^Koa?Cool[bnP01
ol[[lP00H?l^Z/h@obb[c_oo;Z[><?l^Z/h0S?l^Z/co;j[<obb[c?lW[M;o::cCoc>UeolcY];o;Z_;
oc6/__m2Y[Go[?Coolg`oooAk_ooX=?Toh?8f?mlcN;oN<gRogo@hOmncMcoO/_Moh3=gomnbMcoNlCG
oh75f_n:cN3oUmKXoioJj_n^ho7o^ngfoko`mOo1k_7oao?domGho?oHj_KofNKfomS]oooCl_oo_NOo
oicBk?n9a^?oQLSSoh;8h_n6b^7oQ<GIoi;<f_ndi_7ob_GkolcbmOo;l?Ko`ngmoiW<hOn0`]SoPLoU
ogSCj?mad>CoMM3Sogk?h_n8amSoWLkOolO/o?o?kokocNglolkboon`fn_oSlOHoh38g_n4c>;oTLWF
olKan?o?kNooe?3aolg^lonhinooRLKHoh38g_moc>KoOLWQohW:g?n_h>koco3golg_lOo3loOo`__o
ojCPj?n8b=7oRLcEohW8dOnBbmCo]NK]olcbnoo>koSocNgholS]oOnB`]KoRLKKoh;:homnb^;oOlgJ
oh?9don/hNoobo;oolcYnooFlOoob^gooic;gon6amWoOLWIogW;fOn5dMooY^7_olKboooHlokodNgk
oko^oonIencoPlSGoh7;e_n0cM?oPlg@oikKh?o1lO_oaNWgom?`oooBk_oo]mgboiC=h?mmbMWoL]3L
og7Ch?medMkoNl[Iohk8g?n_go?oa>ooojcMk_n9b=WoO/[Jogk<homnbnOoP/WY0_n5anT0Eon2bNGo
NlgSogk=g_n<amGoYm_Yol;eoonlloooWMG/oh[8gon7bn;oP<_Rogo;h_moc>3oOlSKohc;gOn_h_?o
c?KoolWVn?nVc>7oQl[Togo?j?n1cnKoPLcQoh?7f_n5a]SoS<[Ioi?=fonbk?[ob?oook;[o?n>b=co
R/SOohO7h_n3a>3oV=3Wolk_ooo@l?_o[moYohc<e_mmcm_oN]?SogG=hOmhbNCoR/c/ohW1h_nE`nCo
[]_hol7dooniloooVmcRogo8comoc=koO/[QohS<gon6`mGo/^Ogol3eoonekogoRLSGohK>gOmobm_o
P<gMogk:f?n3amCoWMWTokk^n_o7lokob_KoolKeoOnokoWo^^cgokKZmon^i_?oWmWWohk<fon=cmoo
Q<WIoh?<gOn1c^3oN/SLog_<gommc^?oN<GIohS7fOnQe^Koa?Cool[bnP01ol[[lP00H?l^Z/h@obb[
c_oo;Z[><?l^Z/h0S?l^Z/co;j[<obb[c?lW[M;o::cCoc>UeolcY];o;Z_;oc6/__m2Y[Go[?Coolg`
oooAk_ooX=?Toh?8f?mlcN;oMlkRog_Ah_mlcmooO/gLogo;fomoa]SoQ<GGoi?<h?nReN[o_>WnolK[
o_oBlOoof_GoomcboooHjoWofNWfom[/n?oDk?Sod_3kom3dooo7l_ooZ^7eohk<hon0a]ooPlgVoh?;
i?n3b^3oP;oAoi35donfh^gocoCjomCamOoAk_Coan_koi_8gOn2_=;oP<SNog_@iOmgcn?oNm3Toh7<
gon;a]SoWlgMol[[o?oAk_kocncnom3aoonaf^coTLGJoh77h?n5c>;oTLWHolKan?o>kO3odo7colc_
lonhio7oR/OIogk9g_mmcNKoOL_RohO:fonYgN[obNkdolg^loo9koSoc?SoojkRkOn?b=7oRL?>ohO0
bonGbMCo^NG^olcbnoo=koSob^oholG_non?a=CoQLSKogk<homjc>7oOlgJohC8don/hNoobo;oolcY
nooElOoobNkooi_;gon4aMOoOl_Kog[<f_n2c]coX^3]olKdoooHm?ooc^[holG_oonSf^ooRlWHohK8
e?n5b]7oS<gCojGNiOo7locoanOfomKaoooCkooo]MW_oi;9g_n2bM_oMm3Nog3@g_mgd=koNl[Iohk8
g?n_go?o`^ooojcMk_n9b=WoO/[Jogk<homnbnOoPlSY0_n6a^T0Eon2bNGoNlgRogk=g?n<amGoYm_Y
ol;eoonnl_ooWMKZoh[8gon7bn;oP/[Rogg;gon0c^;oO/WLohO:fonXh?7obOOool[[o_nXdNGoR/[S
ogo;hon2cNCoR<oSohO:fon4`mCoSLSFoi[Dh?ndk_[o`ogoojgXn?n<bMcoQlSNohG7hOn0a^3oULoW
olW/oooDm?oo]nGboi3<eon0b]OoOm7Oogo=hOn1bN7oTLk[ohZmg?nD_moo]=giolSfoonilOooVMSQ
oh77dOmoc=koO/[QohW<gon6`mGo/^Ogol7eoonfk_goR/SGoh[?gon0c=coO<WKogc5e_n9c=co[^Wg
olclooo:m_oo_>_eojoNj?nQdMgoVlgHoiW=f_nBb]OoRlGCohK4don2a=CoOL;Boh;9fon3c^7oO<WM
ogW:gOmlcN;oN/GJohS7fOnQe^Koa?Cool[bnP01ol[[lP00H?l^Z/h@obb[c_oo;Z[><?l^Z/h0iOl^
Z/co;j[<obb[c?lW[M;o::cCoc>UeolcY];o;Z_;oc6/__m2Y[Go[?Coolg`oooAk_ooX=?Toh?8f?ml
cN;oMlkRogO>gomjd=ooOLoMogk:f?n6bMWoV=7RojkOl?noj?[odO3oomG^oooKkOoofn[mom_Vn_oK
hOOog>7gomWVmooBl_gob?Cmol7co_najOSoUmSZoh78g?mkamkoP<kToh3;h_n6cN7oR<GGoiS9f?nj
h^codO3eomG]lOoDjo7oa>7_oio5f?n:_]?oRL[Noh3=hOmjbn3oOlcPohC8fon=aMKoXLcMol[[o?oA
k_oocncnom3aooncfNkoT/CKoh?6h?n7bn;oTLWHolKan_o<kO;odo3dol[_mongio?oRl[Kogk9g_ml
c>GoOL_RohC9fOnPf>GoaNkdom;cn_o=kOSod?CookWSlOnKbmOoRko<ohVka_nIb=;o^>?/olgbnoo=
koSobNohol;anon;a]CoP/[IogW>h_mgc^7oOlgJohG7don]hNoobo;ool[YnooElOoobNkooi_;gon8
bM_oQ=3Pogc>g?mnc=WoVm[Yol3aoooCmOoocN[jolgcoon^gO7oT/OGohG1c?n3`/WoT<_AojoQj?o=
n?oocN[jomScooo@k?oo[];Zoho3fOn4b=goNm7Rog;?g_mgd>3oO<WIohk8g?n_go?o`^oooj[Mk_n9
b=WoO/[Jogk<h_mnbnGoPlSYohK6jOn6anOoPlSUogc=h_moc=coS<OEojWJjOo2mOoo__;ooigFj_n;
amooR<[Roh;:h_mmbmooP]7Rogk;gOn2amOoWm[ZolCeooo:lOoo/mkaohW7g_mnaM_oPlOLohc?h_n;
b]_oQ<;Aohk8e_nNf>Co_OOookcgoonRgo7oRLSJohG7gOn3bN;oP<SQohg;i?o1i_Woe_Gookg[n_nB
c=SoOL7>ogo8eon5c=koS<gSohk4g_n:]mCoWL;OokoTooo:mooo/nSjoi;@gOn0a];oOlcPogk:hOn9
c=ooR<?Eok?Vmoo1mOoo^>gmohc7eon7b]_oPL[Kogk9g?mnamSoS]7Qok?^o?o3m?oo/^7[oj3?fOnC
`looS;c8ohfnc?n<`<koR<3?ohc5e_nBcn7oRlcNogo3e_n0am_oQ<gPogg:g_mnc>3oPLoUogo:gon8
amWoXMKVolCdooo:l_X00Oo:jo80063o;Z[>4?l/ZlkoobjZcS3o;Z[>0>Go;Z[<obnZc?l/Zlco9jgB
obR/dolcYMOo<jKBobj[bola[;ko@ZJeojcdooo=l?oodNkooj3Ci?n3b=SoO<gRogO>h_mcc=koNm7P
oh3?g_n1bMOoSLgIojOMjOo2k__od?Coom3ZnOoEjoWof^Wlom_XnooKiogog^Soon3ZoooJl?oo`Ngf
ok3[lOnSh^_oU=SSohK?g_mkb]_oNL[Mogg>homnbmooT]KYoikIjOn[fnWoaNOaom?/looGj>oof^_b
olOQk_n_dn?oYMCVoj3Jk_n=dNKoP<SNoh;9gon7b=coT<?Foj;;gOo:jokodNkoolo[ooo@l?oo/mW`
oi;4fon4a^3oR<[Roi?8f_o5lOkobngfom3an?o9koSo]^Oeohc=gomlb=ooNL_Qog_<hOmoa]SoV=CO
okg/m?oDm_ood^ciomK`ooo7i_So[mKUoik9fOnJb=GoZmGQol;Zl_o?lO[ocO3folW`moo1l_WoRLOB
ogk<fOmed>;oM<oQoh3<f_n7a]Go[n3aol_booo:jO_odo;oolS^oonIc=ooRL[LohC@h?mkc=goN/WH
oi7Di?nej_Soc?Coolk_o_o=l?oo^Modoj3>g_nBa]?oTLOAoigBf_nfiNgoc_Coom?`oooFlOooaN?k
ojG:i?n:`=SoQ<SMogcAiOmed>;oN<oPogc9fon>b=co[mocol;_oonZgNkoRLSGogk:f_mnc>;oO/_U
oh?8jOn6a^WoQlKWoh?9homnc>3oP<cJohg7eOnYf^Woa?GookoboonNeN[oRlOOohS:h_n2b^3oO/cP
oh3Ah_mmc=goOLKEoi;Di?ndk?_oaOCookg/o_nDc^;oQ<GIoh72e?n8amSoR/GEohW3dOnFd=coZ^C`
olGooondkogoU]GVoh?4f?n4b=ooQLgUoh3:hon6a]oo/M[`olobooo6m?ooX]OWohO7don1`looQ/CC
oi37fonA_]GoUkcFojk@joo:k_oobO?oojSLlOn<bM_oP/OGogo<h?mob]ooR/_OohS3eOnci_Oo`oCo
okW/oOn=a]OoQ/OIoh;9fomob]goP<WLoi3Ci?nbkO_o_o3nojcJionA_lcoS[k<oi?3dOnIb]WoU/[H
oho7e_nDcMkoW]_]ojKUmon=d>?oPlOLoh;;g_mnbMkoP<cSoh??i_n1bMooR<OIoj7Fi_o4m?oob_;j
007ob^_b001PobjZcQ3o;:_>ool^Z/h`objZcP3UobjZc?l_Z/co;:_<obN]d_lX[=?o<jGGoc>Vd_l^
Zl_o<Jbnod:V]On/m?oocO3oom7^oonPdnCoPlSHogc=h_mgc^;oMLcOogkAhOn1c]koPLOCoi7=f?n^
hn_oao;iolodo?o@k_KoeO3iomG`nooAjo[oc^WlolgYo_o7iOgo_^CgojKLi_nFem_oRLkEogo9d_mk
bMKoN/_Log_>h?mmc^7oOlcNoigRl_nckO_o_ngjolo_n_oEk?Cof^O]on3_m_oEkOWoanSgolC_ooni
l?ooV]__ohG9g_n5amgoR/SMoi33e_nQc=ooancnolk_ooo<k?oocO7ook3Jl_nAaMgoQLGPohS:h_nC
amcoaO3oolW]nOo=l__ob?3lokCXm_n;c>3oN/KMogW;hOmlc^?oOLKGohg=fOn`iNgobo?komC^oOoF
kOood>gool?Wmonegnoo]N7^ol7[moo?mOkoco7jolg`m_o9l?Oo`O;iohW7d_mnc=SoMM7PogC@gon0
c=coR<KEojoPlOo;lOoobN[mom;cooo8k_ooVLcOohK7fOmnbm_oN<WJogO9eon:cmkoY=o]oko]n_o=
loooc>ooolGZo?nji?Co/^;^ok7Sk?nfj?7o`nojolgcooo@koooanKjok;DkOnIa]goRL7Joh;9gomj
cnCoMloSogS?h_mlbM_oS/SLojoOloo2koooZ]g^ohO9eomnb]SoO<gPogk<hon3b>OoQlKWohO6iOn5
b>;oOlcPoh;;f_n=amGoZM[YolCeoonol_ooW]GZohg7gOn8b^3oP/[Pogo=hOmncn3oNlgKog_9e_n8
cMcoWmg/okO/o?o1m?ooZ>7doiSEj?n>bM_oRlKFohk8e_nFc]_oZ>3]okWcoonnnOooY>;aoh[<g?n1
aMSoP/[Poh?>iOmoc>KoPLCNoig;hoo1iokob?OookK[nonQgNSoTLgHoh_3d?nDaMCoWlSJoj_@hoo2
h_WocO7ookgZoonKd^OoQ/OKohG<h?moc>3oOl[Ooh[;gon9`]Go/nKgolCcoonik?goSLKGohS9fon2
bMgoOl[Ooh39g?n<cn3o[NShol?goonnk_coWLgKoiW:fOnGb=OoTlKGoi;7eonHd>7oZ>?eokOdoonf
m?ooU]W/ohG9g_n3b^3oP<SPogo:hOn1c>?oO/GKohW6fOnQe^Koa?Cool[bnP01ol[[lP00H?l^Z/h@
obb[c_oo;Z[><?l^Z/h0iOl^Z/co;j[<obb[c?lW[M;o::cCoc>UeolcY];o;Z_;oc6/__m2Y[Go[?Co
olg`oooAk_ooX=?Toh?8f?mlcN;oN<gRogS:gon2d>CoQ<gLoh;6donEd=So]>W_olOgnOo7loCoc_Sg
ol[fmonoko7o/>;Yoj7Li?nKfNKoT]GUoh_?g?n@cmSoS<_BohC7d?mna];oOLWGogo>gomncn;oO/cP
ogo:gOnQi?Go^o?oolSdoooCm?goe^gcomWXkOoOk_Goeo;kolgaoOo<n_oo`_OooioNl?n7b]goQ/WL
oh[9fon=a=SoWLkOol?^ooo8lOooa^ooolWcoon/g??oSlGOohG5h?n9bN;oTLSLol;aooo7k_gobo?o
olG`ooncj?SoQl[MogS4fomkcN?oP=;Wog[6e_n1aM;oW]SSokSWlOoBkooodN_lom3_ooo;l_oo`nko
ol;`ooo9looob_3iom3an?o>koKob^ogol;anOn;am7oPL_HogS?h?mgc]ooPl[Loh[5eon_go?obO;o
olOZoOo@loooa^oooiW<gon6am_oO<WKogW:gOmkc=goPlcKoi3?g_nXgN_o_n_hol_`ooo=l_oob_Co
olGdo_o4m?koa_SoolSgooo:m?oo`^Wjok3FjOnKaMgoSl7HohW7h?n0bn;oMlkRogC?h_mic^;oOLSK
ohk8g?n_go?o`^oooj[Mk_n7bMOoO/[Hogc=h?mnc>?oPlSWohO6ion9a^?oQ/SPoh3;g_n3bmWoS/KE
oj[IjOo5m?oo`O7ooj3Dj_n>a]goRL[Noh?:g_mncMkoNlcMogc>g?mncM[oOlWFohS<fOnSg^ko^o?o
ok[boonajO[oY]k]oj7Ii_nUgN[o[^KcokO_o?nmmoooZnKdoi;Ah?n4amSoPl[Noh3;h?mnc>;oO<cU
ogk6g_n<`]coZMW`okS/oonkm?oo^?Cooj[TkonQen7oZ][TokKPk_o1i_SobNkool7Zo_nVf>ooRlSM
oh;6gOn3c^GoOl_Rogo:gon:bmooRL;EokGVmoo4looo^ncmohk5fOn9b]koP/WMoh7<hOn2b^3oQ/WL
oikKkOnllOooaOKookCUm?n]h?7oX]GVoiW>h?nKdnCoZ^?fok[eooo1o_ooZnWnohoBiOn3amcoQ<_Q
oh79hOmnbN3oP<_Roh37gOn9a]WoXMKVolCdooo:l_X00Oo:jo80063o;Z[>4?l/ZlkoobjZcS3o;Z[>
05Go;Z[<obnZc?l/Zlco9jgBobR/dolcYMOo<jKBobj[bola[;ko@ZJeojcdooo=l?oodNkooj3Ci?n3
b=SoO<gRogS<i?mibN3oPm3TohG<g_n4a];oVMCLok_`m?o;nogoa_CbolKgm?nnl^koZ>?Qoho@d_mo
b<koNl_BogK=eomhb=?oRlWDoi39e?n>bMOoR<[HohO<g?n5c]ooP<gQogg:g?n0am_oWn3bokS`ooo4
l_oodO?lom;]m?oDingof>gbom7_moo6k_Koa_Kook_coonLfngoQ/WLohC8fon6bMcoRLKHoiS@hOnm
l?oo`oCool7aooo3m_ooYmggoh_7hOn5aMkoRL[Poi39gOo1lOooa>ooolScooo1l_oo/>WjohC8gOmf
a=SoO<kSoh?Ej_mjamWoN[o>oi3>fonWfnSobo3oolSYn_o9l?oob?Ko00;o`O;o08ko`nojokcRjoo@
lOSod>kfolg^moo5l?WoSlGAohG8f?mlcMkoNlcOohG9g?n:a=So[N3colScooo6jogocoCoolG`oonH
cMooR<WMogk9g?mlcN3oOm3Sogk:f_mn`m?oT/gKojcPk_o3k_koao7ool?ao_nokoWo_O7lol7eooo3
mOoo`O;ookCSlonKbmooQk_AohS2f?n8c>?oOlgTogC<h_mcc^7oNLkRogg8fon>b=co[mocol;_oonZ
gNkoQlWGogg;f?mkc^3oO/cSohG8iOn9a^GoR/GSohO7h?n2bmcoPl_Iohk6eOnZfNWoaOCool;aoonQ
e>WoSlKKoh_9g_n5bMcoO/_MogW:fomlcmgoP=;Pog[8eOmi`LooTM?Sok?^o_nomooo`?Gookkcoonl
lOoo`?Gool?koonomooo]O3noiOEh_n4a]CoPLKFohK?h_mnbmooNL[Oog[<i?mlb>3oPl7JoiG=i?nS
gO7o]?;ool7ooonln?oo^_7holGgo_o7lokoc?KoolKaoon_go?oTL_Oogk0e_mja=goO/kUogk<h_mo
b]ooR/_OohW2eOnei_Ooa??ookc[oon>aMWoRLOLoh78g_n5d>OoQ<oToh34eon>cMkoZ^;cok[]o_no
m?oo`_OookkfoonjlOoo_OKool7koonhmOooZNOloiCEjOn1`mWoOl?JohK=hon3bn?oP<SPoh;=i?n5
c>;oRLKIoj7Fi_o4m?oob_;j0Oo:jo80063o;Z[>4?l/ZlkoobjZcS3o;Z[>04Go;Z[<obnZc?l/Zlco
9jgBobR/dolcYMOo<jKBobj[bola[;ko@ZJeojcdooo=l?oodNkooj3Ci?n3b=SoO<gRogS<i?mhb=oo
P/oSoh;9fon1`m7oVM?NokcamOo9nO_o_ng[olkoo?nfj^SoV=;CohK7bOn1b]3oP=3IogW@f_mjb=Co
/nSfokKQlOnZfncoW=3Uohg:gOn6am_oQ<SOohG<h?n7bn3oU=GWojOOl?ncho7o_^K`ol_/looDl?Co
e?7eolWbm_n_h>GoYmgYojSSlOnEf>WoQ<_Ooh;;g_n6cN7oQ/_Koi3Bh?nOgNcoZNCdoj[UmonPgO3o
UM?/oh[<i?n4a]koR/_QoiSBj?nTf>h00_n/g?001?nXg?7oX=g`oh?:g_mnc>02og_=hP0Nogk=g_n2
bmcoQlWIohg7eOnWenGoYmGTok;Vm?ncjo[o/^cjojKNjonLc]Wo^>?/olk_n?oDlOWocN_eolGYmOnF
a]CoS<OIogo6f_n2b^3oQ<GKoi7;gonPdnKoZ]SXojoIjOn`f^[oYmKVoi[Bhon7b=coP<_P0_mlcN80
4_moc>3oP/_LohO9fOn=amGoXMGSojWJj?n`i?7o/nceok;/mon/i_7oXmgYoigGiOn=a]OoS<OIohW7
g?n5bMkoP<_Rog_=h`;oMM3U04[oNLkSogg8gOn?b=co[mocol;_oonYg^koQ/[Gogg;f?mkc^3oNlWP
oh;5h_n:anCoSLKSohO5g?moamKoP/SDoi38eon]g>co`o;ool7`oonZf_3oT/KKohW3eon7b]_oOl_K
ogo>gOmkc]coMl[Hog[9e_n0c=[oQlcLohW8fOnPfN[oZ>3_ok;ZmonilOko]nolojgWmOnPfnWoUM?P
ohW8eon6bMWoPl[Loh3;g_mnc>3oO<gRog_=iOmlc>?oP/SQohG7gOn:cN3oTmKVoioRjon[j_7o/^gc
okK]l_nbinooZmoZoioDh_nAc=coQLSKogk9g_mkcNGoNloWogg?iOmnbmooP<?Doi39f_nbhoCoaoKo
okOVn_nAb=coR<KMoh78gP;oOLWP00goP/WMohS9fon?b]coTl_Loj_TmOn_j?_o]>oookG_oon_k?oo
Xn7foiOEj_n=c^;oQ/SN00;oQLWP00WoPl[Poh;:h_n2b^;oP<[Soh?:h?n;b=_oWM;RolGeooo=mOd0
0Oo7j>l0063o;Z[>4?l/ZlkoobjZcS3o;Z[>04Go;Z[<obnZc?l/Zlco9jgBobR/dolcYMOo<jKBobj[
bola[;ko@ZJeojcdooo=l?oodNkooj3Ci?n3b=SoO<gRogS<i?mibn7oPLoUoh7:gOn0`m?oULoKokGZ
l_o7mo_ob?CgolKbmOo0kO3o/N;WoicCf_n9aLooP/CBohS@g_nHenSo`nkoolobooo@m_oo`>kooj[N
m?nDc^CoQ/KOoh?5gOn:c>;oQlSLoh_6f?nLd=ko]nGbolkfo_oBmO_oancbokOXk?nGdMGoS<SBohk@
g_n7bmkoO/KLogg8gOmmb=_oOl_Koh;<fOn5cM_oRLkMohW>g_n8c=ooQL_TohC:homoa]coQ<KNoh_7
gonAbN000_nEbMl0TonAbN3oS<[Ooh;;g_mnc>3oNlgRog_>h?mnc>3oP<_NohG9g?n9b=WoS/SFohW3
con>c=WoR/cJoh[>fon9bMGoRlC?ok;Qjoo<k_Sodo7kom3/moo9joOoVlKGoi;6fon6a]ooRLcVoh2n
eon6`=KoV/kSojSIj?nXe^GoZmWVojGFiOn>b=KoQlSLoh;:h?mnc>;oO<cSogk<h_n0bn3oQLWLohO9
fOn5`<koRL??ohc8don=bmKoS<cFohO9eOn3aM?oP<;@ohK9f_n5bMcoPl[Noh3;h?mlc>?oNLgUogG?
iomed>GoNLkSogg8gOn?b=co[mocol;_oonYg^coQ/[Gogg;eomjcMgoNlWOohC7h_n=b>KoT<SSohc6
g?n8bmcoS]3Nohg5e?n/gNcoaO;ool;_oonXen_oSl;GohO0don9b=[oQ<_MohCAhOn1dn7oO<oMogk=
g?n0c]_oPl[Loh;5e_n9amKoSLOEohk8e_n=b=KoS<OGohS6eOn4`m;oPL?AohK9fOn5b][oP/_Noh3;
h?mnc>;oO<gRog_=homlc>?oPLgToh3;h?n2bmcoQLgKoh[@f_n>dMWoT<oFoi3=d_n@c=CoS/[DohW7
e?n2aMGoO/OJog[;h?micnKoNm7XogO<hOmnc>3oPlKGoho8fOn_h?7oa_GookGUnOn?a][oQ/OMoh79
hOmmbN7oO<[Pogo:gon5bMcoRl[Koho:g?n7a=KoR/OJohc;gOn>c>7oR/_OohK7fon0`mKoO;kDohG9
h002oh?:h009oh;:h?n2b^;oP<_Roh3:hon3b^3oRlSMoigBh_o5mOoocOGm007oanS_001PobjZcQ3o
;:_>ool^Z/h`objZcP15objZc?l_Z/co;:_<obN]d_lX[=?o<jGGoc>Vd_l^Zl_o<Jbnod:V]On/m?oo
cO3oom7^oonPdnCoPlSHogc=h_mgcNCoN/oTogg?i?mnbmgoPLKFoho:f?nWfnSo`^kiom7gooo=koWo
do?nom;booo5i_Go]=OZok7EjonoiOcodOGoolKRn_oCkoooeo[ool_coon_goKoTl_RohO5g_n4a]ko
S<kVoh?5fon0_m7oSlSIojkRl?o8n?ooc_[oolCcnon`jnooS<gCogbnb_n1a]KoP<SNogo:hOn0c>?o
O<[Nogk=g_mlbmSoNlWEogW7domja]KoO<OJoh3:hon2c>GoPl_SohG9h?n5aMkoQ/;J00;oR<;J00Co
Q/CKoh?5fon2b^3oO/cP0_mlcN007omnc>3oP<_Poh?:g_n5bMcoR/kKohG9e_n6c]coOLWFogk:eon3
bmOoSlgHokg_n_o6k?Oocnojolk/moo8j?OoVL;Foi32fOn6a=goRL_Uoho=i_n<bMkoZ^7eol3coonk
k?[o`?;mok[_oOnHd^3oQlSLoh;:h?mobn<00_mnc><0@?mobn;oP/_NohG:f_n7bmSoQl_FohO;f?n5
bmOoQL[IohC<f_n4c=_oPlcKoh3;g_moc=koO/cPogc=h_mkcN?oNLgUogS>iomhc^GoNlgSogo7gOn?
amko[moeol;_oonYg^coQL_Gogc<eomic=coN/SNoh;5h?n9aN7oRl?LohS1eOn4a]KoR/[Foi?8e_n^
gnkoaoGool?`oonZen[oU<?Gohk2eon@cMooPLKFoh3<f_n0cmkoO<kLogk=g?n3cmooQ<gPohC8fon>
cMkoSL_JohS7e_n6aMCoQLCEohG7eon7b]_oRLcMohG9g?n3b]koP/_Noh3;h?mobn82ogk<hP;oO<gR
023oO<[Nogc9fommbMWoP<[Goh?9don3am3oPLG>ohC8dOn3bM?oPLWEogo;fOmmbmooMlcQogK<home
cN?oLl[Mogk?h?n5b][oSLSHoj_Nkoo8mooo]nOkohg4f?n8bMooP/[Rogc<homkbn;oO/[Qoh;;g_n7
b]_oR/WJohK7f`;oQLSK00WoQLOMohG9g_n6b]ooQLcPohG<h_n3b^3oP/[Poh;:h_n0bn800on0b^<0
1On3b^3oRlSMoigBh_o5mOoocOGm007oanS_001PobjZcQ3o;:_>ool^Z/h`objZcP1;objZc?l_Z/co
;:_<obN]d_lX[=?o<jGGoc>Vd_l^Zl_o<Jbnod:V]On/m?oocO3oom7^oonPdnCoPlSHogc=h_mgcNCo
NM3Togc>homnc>3oP/WKohW6fOnHcMoo/^3`ol_`ooo>kOoodNcoom?Yo_oAiocod>Kmom;XoooFk?oo
enooolgUoOo?jooobN_ookKPn?nLc^GoR/;KohC4gOn8c>?oPLSNohC;hOn8b^3oSLcNoi[EiOn/i??o
^nolokkdoon_l?KoS]GKoh35e?n2bM_oP/[Roh7;i_n2c^SoOL_Rogg>hOmmcmgoOLoKogk@g?n0cn3o
P<kRoh3<i?n1bnCoPlkUohC<h_n5bN3oQLOQohK6hOn8b>?oR<[TohO=i_n0bn3oO/cP00;oO<gP00Oo
O/cPoh3;h?n2b^;oPl[Noh79f?mmbMKoPm;O00;oN/cJ02OoO/[HohS:f?n`j?Goa_3nolocooo>k_go
an_koiW3fOn<`][oPl?NohK9i?n:b^GoQ<;Ioj[Tn?o7oooo_oGoolGkoonomoooU<oMohO8g?n3b^3o
P<[Sogo;iOmnbnGoOl_Soh3;h?n0bmkoQ=3NohC>fon2bm[oP<WHoh39f_n0c=coP/gPoh?@h_mnc>3o
O<gRog_=h_mkcN<00_mkcND09_mkc>OoNlgUogc<homoamgoSlONojoOmOo1l?ooZMk/ohG;eomlc=Oo
N/gMog[8g?n3a^3oTLgYoicBk?nMe>WoU]GToiOEh_nMd^3o/N;aol3_oonnk?co[]W/oio<gonJcN3o
WMKYoiKGjOn@fNSoR=GUogo>gOmnbmgoP/gPohK=hOn7bn3oQ/WLohK9f_n7b]_oQ/_K0_n6b]d01?n4
bmooPl[Noh;;g_n2b^02oh3;h0?oOl_R00OoO/cRog[;h?mjbmkoO<_Logo<g?n3c=goQ<gL00;oQ/kL
01KoQLoLoh??g?n3d>3oOm3Qogg?i?mhcN;oMLWQog?9h?mdbmkoO]7Qoh?;f_n:b=Oo[>7aolcmooni
k?ooS<GIohS:h_n1bnCoO<kVogW>homkc>7oO/_M0_n4bMT02?n6cN7oQLcPoh?:g_n1b=coP<WLoh79
gon1c>7oPlkS0_n0bn000on0bn;oOl_Roh3:h`02ogo;h`05oh;:h?n:b=goWM;RolGeooo=mOd00Oo7
j>l0063o;Z[>4?l/ZlkoobjZcS3o;Z[>047o;Z[<obnZc?l/Zlco9jgBobR/dolcYMOo<jKBobj[bola
[;ko@ZJeojcdooo=l?oodNkooj3Ci?n3b=SoO<gRogO=i?mhcN;oNlgRoh3>i?n5cN?oQLKLoh[4f_nM
cnKo/n3eolc`ooo?k_oodngoomO`oooLl?oogNooomSZooo@i_gofOSoolgboonji?[oY=CZoho7g_n3
a=[oP/WOoh?>iOmh`m[oOl[QohG=hon5bMkoQ/OKoi3=h?nMe^WoXMc/oikTk_n7dM[oP/WKohG<h_n0
aN;oO/GSogo9i_mkan7oN/_Pog_>h?mlcmgoOM3Nogk?h?n0c>?oOlWRogk8h@02ogo:g`0goh;:h_n3
bN?oQ/WVohK9i_n4b^CoQ<cUoh3;h_moc>3oO/gNogk<h?moc>3oP<_Roh;:hon2b^;oO/OJog_8f?n1
d^?oNLcLog[=gOmncMcoQ<WHojSSlOo8n?oodOWoolcaooo5koooV<_Pohk:h_n3bN?oPlgXoh;5gomm
_]CoY>?eolCooonkmOoo`__ookcfoon?cM[oQlSLohG9h?n2bNGoP<[Wogo:iomobnGoOl_Sogk<h_ml
bmcoNl[Kogc9fomkb=[oO<OLogg8gOmlb=ooO<[Pogc<h`02og_=h`03ogc<iOmnbnGoOl_U00;oP<[U
02WoO/cSogo7gOn?amko[moeol7`oonWgncoQL_Gogc<eomjd=goN/_Noh[<i_nUg_Wo_O7ool?joonk
nOoo]oGookkcooo7n?ooc?_ool_iooo7l_oo`nkooko_oonmmOoo_?_ook7foonNioSoR=GUogk9g?mn
bMkoPl[Poh;9gomlaMSoO/OJoh39g?mob]goP<_Pogo:gommb=goO<OLoh3;h005oh3;hP;oP<_P00Go
OlgQogo>gon0cMooP<_Noh39g002ogo8f`05ogg8fomkb=[oNlWMog[;g_mjc>400_mkcN<06?mmcNCo
O<kTogO@h_mkdn7oO/[HohK8e_nZh_7ob_gookS]oon<a][oQl_Roh3<i?mjc^KoNLoVogW>homkc=oo
P<WJoh39f?n0bmkoO/_Oogg:g_mlbMgoNlSLog_7gP;oO<SO0_mobn800omobn?oO/cSogo;h`02ogk<
h`05oh;:h?n:b=goWM;RolGeooo=mOd00Oo7j>l0063o;Z[>4?l/ZlkoobjZcS3o;Z[>02Wo;Z[<obnZ
c?l/Zlco9jgBobR/dolcYMOo<jKBobj[bola[;ko@ZJeojcdooo=l?oodNkooj3Ci?n3b=SoO<gRogS=
h_mhb^3oO<gRoh;>iOn3c^GoPLOPoh;2fon<b>;oVLoWojgOm_njiokoao3oolkcooo@lOooc^kmolk^
noo?l?oo_>KfojoNk_nOd^GoTL[MohO8g?n2bMooO/[Qog[:h@02og_;hP0Pog_7gomjaMcoP/KMohW:
h?n:amcoQ<?Eoh[Bh?mobMKoP/WMohS;i_n1`n?oO/?Toh77jOmmanCoP<kUogc?hOmjcMgoN<_Kog_9
gOmnbN3oPLWRoh?;i?mmb]koO/_Ooh3;h_n1bnKoPl[Xoh;9ion0anGoOLOPogo;h_moc>02ogk=gP0T
ogo<h?n0b^?oP/WUoh;:hon5cN?oP<gOoh;Ci_mfc=goN/oSoh;Ci?n8dN;oZ^Whok[^o?nnk?Wo^NGb
okOVm_n@bMgoRLgTogg:i?mlc>GoQLgVohK8h?nRhoGo^OSookGanonimOgo]_;moiCBhOn7b=coQLWP
oh?8iOn2bNOoP<[Wogo:iomnbnGoO<cS0_mlc^<01_mncnCoPLoUoh?=i_n2c>GoP<cVogo<iP?oO<cU
02SoO/_Uoh3:iOn3b>GoQ/OUohG8homobn?oOlOMoho7g_n_goGo`O3oojOOk?n5bmOoO<cGog_Ag_mj
bmcoRL_SojCMn?nll?oo`oOook[eooncko[o_oOool?dooo2lOooaO3oolO`ooo8loooaOCool;eoonn
nOoo/??ooicSmOn5dN7oO/KLogo7gOn5bN3oQ<_Qoh?@i?n1cnGoOlgS0_mnc>801On0c^CoP]3Woh?A
iomobn?oOl_R00?oP<_R00goP/[Roh;:h?n2b^3oO/WLogk;gOn2bmkoPLWOoh37gOmoaMkoOlOOogk:
hOmjb^7oNL_Q00;oMlcQ01coNl_Rogo=i?n2c>GoPLoUogWBh_mid^3oO<[GohG9e_nSgN_o^^ooojcT
mOn:am[oQ<_Qogo=i?micnKoN=3VogW@i?mkc^3oOL[Jogk:f_mocN7oO/oRoh3>h_mod>?oPLoUogo@
iOn1cnGoO/oT0_mnc>85ogk<h`05oh;:h?n:b=goWM;RolGeooo=mOd00Oo7j>l0063o;Z[>4?l/Zlko
objZcS3o;Z[>01Ko;Z[<obnZc?l/Zlco9jgBobR/dolcYMOo<jKBobj[bola[;ko@ZJeojcdooo=l?oo
dNkooj3Ci?n3b=SoO<gRogS=h_mkbN3oP<_Roh;<iOmobN;oO/SQ0_n1bN80<on1an3oPLGLoh[=h?nE
enOoW=[UoigIhOnNfMgoXMgNojKPh_nAb]GoS<KBohG3d_n2aMGoPL[Kogo=hOmjc>7oMLcPog_Aj?mj
c^KoNLWRog_7hOn4b^CoRlgWohW7h?mo`=KoQ<cKogc5e_n4an7oR/_YohG5j?n6a^[oR<W_oh;9jOn3
cnWoO/oTogc=h?mjbmcoOL[Noh79hOn5b>GoQ<WVogo<h?mocN7oOlgToh3<i_n1b^[oP<WYoh3:iomn
b^CoOl_Rogo<h002ogo<gP0Toh3;h?n0b^?oP/WWoh;9iOn1bN7oO<OLogc:h?m``]OoLlSMog_<goml
aMSoU]SXoioGi?nRdn7oW<gKoj3EiOn1`]CoPLkRogC<h_mdc>CoOLWSoh?7g_n?d^?oU]SVoiGEg_nJ
fN3oVMORoh[8eon7b=coQ/SRohG7ion2bNWoP<WYogo:iomnbnGoO<cU0_mfbn001_mjb^7oOL_Rogo9
i?mnb>?oOLOTogc7i0?oO/_W02SoP<[Woh?8ion7a^OoS<CUohW6hon2b^?oP<OMoho7g_n_goGo`O3o
ojOOk?n5bmOoO<cGog[@gOmib]_oQ<KNoiC>i_nPe>coX=CYoiSDgonEdM_oUloLoiW=fonLbm_oWl[K
oj7:g?nRbmgoX<gPoik>h_nMe^WoUmKWohc@hon0bM[oO/GKoh;9gon7b^CoQL_Togk<h_mibn7oMlWO
0_mfb=h02?mgbMooN/[Sog_;h_mnbnGoOl_Soh3:hon0bn;oP/[R0on3b^00:?mma]WoOlSKohG9g_n5
bN3oQLSSohG8iOn5c>SoQ<o/oh3?kOmmdN_oO=3Zogk@j?n0c^GoP<[Soh;8hOmnbN3oN<oPogSAgomn
c=WoQLWFoiG?gOnQe^KoVM7RohW6fOn2bMooO<cSogS@i_mfdNKoN=3TogW>h_mmc=goOL[JogS9g?mg
bMkoNL[OogW;h?mjbn3oNL_PogW:gomhb]l7ogc<h`05oh3;h?n:b=goWM;RolGeooo=mOd00Oo7j>l0
063o;Z[>4?l/ZlkoobjZcS7o;Z[>04[o;j[<obb[c_lU[];o9jcEobbYeOl_ZM;o;Z_;ocFY`?m5YKGo
[o;oolcaooo?k_ooX=CRohC7eomncMkoN/cQogc8gon1bnCoP<[Sogc6hOmmbN?oP/kXogo<i_mga=ko
PLoVogo<h?mmb][oOl_HohC>eon4cmCoPL_>ogo6c?n8c=OoQ/WIohG:f_n3c=goP/oSogo@iOmjcnCo
MlgTogG9homjc^SoO/kYogc9iOmman;oPlWSohS9iOn6bN?oQ<cRog_3fOn1a=ooQlWYohG5jOn7an_o
R<[]oh35i_mnb>?oO/[Rogo=hon1c^;oP/gToh?9hon2aN;oO/?Pogk9h?mlb^3oO<SRogg8iOmnbNSo
Ol[Yoh;<jOn2c^SoP<[Sogo;hP;oP<_P02CoP<_Roh3:hon2bNOoP/WWohG=i_n2cNCoQ=;Yog[:hOmm
cnOoOloVogK1e_n7bmkoS<WKohc5e_n8`MCoT<oQog[1eOn0dNKoN=3XogO?ion1cNOoQ/cUohO;h?n3
a]OoP/KCohO9eon8b]SoQLKHohK8h?n5b>?oPlSWoh;9jOn0bNWoOl[Wogk;iomlc>D2ogc>iP04ogo<
i_n0c>KoPL_Xoh7;j0;oPL[Z0_mob^T0:Omob^OoP/WWohG7ion7a^OoR/GUohW6iOn5b>?oP/KMoho7
h?n]goSo__7oojKOl_n5b][oOL[Jog_<gOmlbMgoPlKPoh_7hOn>a^7oRl?JohO6eon;b]WoR/GGohk7
f_nDb=goU/WNoiK6g?nDa=[oT/GJoi37g?n;aM_oRL[NohO;h?n2bMooPLOPoh?9h_n5b>?oO/KOog_9
h?mjc>CoO<kV00;oOLoW00CoNlgUogW9h_mgan3oO/_U0_mobnD00on0b^?oP/[Roh;:hP02oh?9hP0T
oh79gon5c>;oQ/cUohK9i?n3a^?oOlCSogo6i?mnbNSoMlKTogS9i_mjbnKoO/kYoh7=ion3bnCoQ<OR
oh38hOmfbmooNLoPoh7>h?n5b][oQlCFohS3eOn7a=OoQ<GKoh38h?mmb^CoN/kXog[@jOmkcnOoO<kT
ogg;gomnbmooO/oTogg=i?mlc>?oNl_R0_mjb^42ogW9h0;oO<cS00[oO<cUogc<homnbnGoO<cSogk;
iOn0bn;oR/SMoigBi?o5mOooboGo0Oo6j?40013o;:_>ool^Z/h1objZcQ3o;:_>H?l^Z/h@obb[cQ3o
;Z[>00?o;jW@ob^[d_lT[]D00_lQ[mD03?lU[];o;Z_;ocZV`_m?XKOo]_3ool_aooo;k_ooX];PohO5
d?n0cMGoNlgIogo;hP;oOl_U1Omob^L2oh3<iP03oh3<i?n0c>?oPLcS00?oPLcQ0_n1bN42ogo9hP04
ogk:i?mmb^CoOL[Tog_;iP?oOlcX0_n0bnP00on1bnKoPl[Voh?:iP02oh;9i@03oh?8iOn3b>OoPlSY
00;oPlSY00?oP/WWoh78i_mobN@00_mobN@2oh78i004oh;7i_n1b>KoP/WUoh3:i@CoP<[W00CoP/WW
oh3:ion2bNGoP<[U1?n2bND2oh;9i`08oh3:iOmobnGoOl_Uogk;iOmnbnOoO/_Uogo;iOn0b^<3oh;8
h@03oh79h_mobN;oOL[T00;oNl_V00CoOlWVoh78i?n2b>;oP/SR0on2b>400on2b>;oP/OToh;7i003
oh78iP?oOlWV0_mob^L2oh3:i`CoP/WW0on0b^L04?n2bNOoPlSWoh?8ion5anOoQ/OUoh_;ion2_m_o
R/?Poj[SoonlmOooXMgiohC6h?n6c>GoP/[Soh;9iOn3b>D3ohG8i@;oPlWS00?oQ<OQohG7hOn5an40
1?n6a^401?n5a^;oQ<ORoh;8h_n2b>83oh78i003oh;7i?n1b>CoO/[T00OoOL[V0omnbNH00omnb^Co
OlWTogo9i002ogo9i0CoP<[U0on0b^L00omob^OoO/_Wogk;i`02ogk;i`04ogo:ion0b^GoP<[Uoh3:
i@;oO/[T00SoOlWRoh;8h_n4an7oQ<OQohC7h_n2b>;oP/WUoh3:i`?oOl[W00CoOl_Uoh3:iOn0b^Go
Ol_U2OmnbnD02_mnbnOoO/_Uogo:iomnbnGoOl[Woh;:hon8a]goWMCXol7booo4l_l1olK^n0004?l/
ZlkoobjZcP7o;Z[>4?l/ZliPobjZcQ3o;:_>3ol^Z/h0S?l^Z]3o<JSBobbZdolU[MGo8;3EoafaeOlQ
/=;o;Z_;ocfU`_mAW[[o]nooolSbooo9koooX]?RohW7d_n2cmOoO]3Kogo=hOmocN?oOlgTogo=homo
cNCoOlgSogo=i?mocN?oOL_Rogg;hOmmbn;oOL_Qogg;h_mmbn7oOL_Rogg;hOmocNCoOlgSogo=i?mo
cN?oOlgTogo=homocNCoOlgSogg;h_mmbn7oOL_Rogg;hOmmbn;oOL_Qogg;h_mnb^7oPL_Toh7<hon1
bnCoPLcSoh7;i?n1c>?oPL_Toh7<hon1bnCoPLcSoh7;i?n1c>?oPL_Toh7<hon1bnCoPLcSoh7;i?n1
c>?oPL_Toh7<hon1bnCoPLcSoh7;i?n1c>?oPL_Toh7<hon1bnCoPLcSoh7;i?n1c>?oPL_Toh7<hon0
c>CoOlgSogo=i?mocN?oOlgTogo=homocNCoOlgSogo=i?mocN?oOlgTogo=homocNCoOlgSogo=i?n0
c>?oPL_Toh7<hon1bnCoPLcSoh7;i?n1c>?oPL_Toh7<hon1bnCoPLcSoh7;i?n1c>?oPL_Toh7<hon1
bnCoPLcSogo9h_mob^7oOlWRogo:hOmobN;oOl[Qogo9h_mob^7oPL_Toh7<hon1bnCoPLcSoh7;i?n1
c>?oPL_TohC:hon9bN;oQ<3Hoh[8hOnYiooo^?SooioOn?n4a^3oQ/WSohC:hon4b^CoPl_T0_n1bn@0
Eon0c>CoP<cVoh3<i?n1bnCoPLcSoh7;i?n1c>?oPL_Toh7<hon1bnCoPLcSoh7;i?n1c>?oPL_Toh7<
hon1bnCoPLcSoh7;i?n1c>?oP<cTogo=homocNCoOlgSogo=i?mocN?oOlgTogo=homocNCoOlgSogo=
i?mocN?oOlgTogo=homocNCoOlgSogo=i?mocN?oOlgTogo=homocNCoOlgSogo=i?mocN?oOlgTogo=
homocNCoOlgSogo=i?mocN?oOlgToh3<hon1bnCoPLcSoh7;i?n1c>?oPL_Toh7<hon1bnCoPLcSoh7;
i?n1c>?oPL_Toh7<hon1bnCoPLcSoh7;i?n1c>?oP<cTogo=homocNCoOlgSogo=i?mocN?oOlgTogo=
homocNCoOlgSogo=i?mocN?oOlgTogo=homocNCoPl_Soh_5gOnPd^Wo`_7oolKao`01olK^nP004?l/
ZlkoobjZcP7o;Z[>4?l/ZliPobjZcQ3o;:_>3ol^Z/h0S?l_ZLko<ZS@obnYd?lW[M?o8JoCoajadolS
[m;o;Z_;ocbU`om?W[co/nooolCbooo5l_ooWm?XohO8f_n1d=ooO=;Oog[>fOmkcMSoNlgIog_=f?mk
cMWoNlgHog_=fOmkcMSoNlgIog_=f?mkcMWoNlgHog_=fOmkcMSoNlgIog_=f?mkcMWoNlgHog_=fOmk
cMSoNlgIog_=f?mkcMWoNlgHog_=fOmkcMSoNlgIog_=f?mkcMWoNlgHog_=fOmkcMSoOLcIogk<f?mn
c=WoO/cHogk<fOmnc=SoO/cIogk<f?mnc=WoO/cHogk<fOmnc=SoO/cIogk<f?mnc=WoO/cHogk<fOmn
c=SoO/cIogk<f?mnc=WoO/cHogk<fOmnc=SoO/cIogk<f?mnc=WoO/cHogk<fOmnc=SoO/cIogg=f?mk
cMWoNlgHog_=fOmkcMSoNlgIog_=f?mkcMWoNlgHog_=fOmkcMSoNlgIog_=f?mkcMWoNlgHog_=fOmk
cMSoOLcIogk<f?mnc=WoO/cHogk<fOmnc=SoO/cIogk<f?mnc=WoO/cHogk<fOmnc=SoO/cIogk<f?mn
c=WoO/cHogk<fOmnc=SoO/cIogk<f?mnc=WoO/cHogk<fOmnc=SoO/cIogk<f?mnc=WoO/cHogk<fOmn
c=SoO/cIogo;f?n6c=SoQLOCohc@gOnXk?Wo]_cooikTl?n3bmWoPlgJogo;f?mobmWoO/cI0_mmc=T0
EomkcMWoNlgKog_=fOmmc=WoO/cHogk<fOmnc=SoO/cIogk<f?mnc=WoO/cHogk<fOmnc=SoO/cIogk<
f?mnc=WoO/cHogk<fOmmcMSoNlgIog_=f?mkcMWoNlgHog_=fOmkcMSoNlgIog_=f?mkcMWoNlgHog_=
fOmkcMSoNlgIog_=f?mkcMWoNlgHog_=fOmkcMSoNlgIog_=f?mkcMWoNlgHog_=fOmkcMSoNlgIog_=
f?mkcMWoNlgHog_=fOmkcMSoNlgIog_=f?mmc=WoO/cHogk<fOmnc=SoO/cIogk<f?mnc=WoO/cHogk<
fOmnc=SoO/cIogk<f?mnc=WoO/cHogk<fOmmcMSoNlgIog_=f?mkcMWoNlgHog_=fOmkcMSoNlgIog_=
f?mkcMWoNlgHog_=fOmkcMSoNlgIog_=f?mkcMWoPL[Iohk4g?nUdN[oa^oool[_o`01ol[[o0004?l/
ZlkoobjZcP7o;Z[>4?l/ZliPobjZcQ3o;:_>3ol^Z/h0R_l_ZLko<jO>oc6Yc_lZZm;o9:kCob6_dolU
[]3o;j[;ocfTaOm?W[go/o3ool7booo3l?ooW=;/ohC6g?mmc^7oN]3Qog[<f_mlc=OoO<_Hogc<eoml
bmSoO<cGogc;f?mlc=OoO/gJogk>fOmncM[oO/kIogk=f_mnc]WoO/gJogk>fOmncM[oO/kIogk=f_mn
c]WoO/gJogk>fOmncM[oO/kIogk=f_mnc]WoO/gJogk>fOmncM[oO/kIogk=f_mnc]WoOL_Hogk:eomn
b]SoO/[Gogk:f?mnb]OoO/[Hogk:eon0c=[oP<cIoh3<f_n0c=WoP<cJoh3<fOn0c=[oP<cIogk:f?mn
b]OoO/[Hogk:eomnb]SoO/[Gogk:f?mnb]OoO/[Hogk:eomnb]SoO/[Gogk:f?mnb]OoO/[Hogg;eoml
bmSoO<cGogc;f?mlc=OoO<_Hogc<eomlbmSoO<cGogk=f_mnc]WoO/gJogk>fOmncM[oO/kIogk=f_mn
c]WoOlgJoh3<fOn0c=[oP<cIoh3<f_n0c=WoP<cJoh3<fOn0c=[oP<cIoh3<f_n0c=WoP<cJoh3<fOn0
c=[oP<cIoh7=fon1cM[oPLgKoh7=f_n1cM_oPLgJoh7=fon1cM[oO/[Hogk:eomnb]SoO/[Gogk:f?mn
b]OoO/[Hoh3:eon8c=WoR<[Hohg?gOnQiO;o[_;ooi[Ok_n5b]WoQLgKoh3:e`;oO/[H05WoOL_Hogg:
f_mlbm[oO<_Jogc;f?mocM[oP<cIoh3<f_n0c=WoP<cJoh3<fOn0c=[oP<cIoh3<f_n0c=WoP<cJoh3<
fOn0c=[oP<cIoh3<f_mocMWoO/gJogk>fOmncM[oO/kIogk=f_mnc]WoO/gJogk>fOmncM[oO/kIogk=
f_mnc]WoO/gJogk>fOmncM[oO/kIogc;f?mlc=OoO<_Hogc<eomlbmSoO<cGogc;f?mlc=OoO<_Hogc<
eomlbmSoO<cGogc;f?mlc=OoO<_Hogc<eomocM[oP<cIoh3<f_n0c=WoP<cJoh3<fOn0c=[oP<cIogk:
f?mnb]OoO/[Hogk:eomnb]SoO/[Gogk:f?mmbmOoO<_Hogc<eomlbmSoO<cGogc;f?mlc=OoO<_Hogc<
eomlbmSoO<cGogc;f?mlc=OoO<_Hogc<eomlbmSoPLWHoi34f_nWdNWoa^oool[_o`01ol[[o0004?l/
ZlkoobjZcP7o;Z[>4?l/ZliPobjZcQ3o;:_>3ol^Z/h0R?l_ZLko<jO<oc:Xc?l[Zm3o9jgBobB^d_lX
[M3o<ZW;ocnSaOm@Wl3o/o3ool;cooo1l?ooVm7]oh?3g_mlb^7oN/[Soh7;i?n4b^?oQ<[TohC:hon4
b^CoQ<[SohC:i?n4b^?oPlWSoh?9h_n3bN?oPlWRoh?9hon3bN;oPlWSoh?9h_n5bnGoQL_TohG;iOn5
bnCoQL_UohG;i?n5bnGoQL_Toh?9hon3bN;oPlWSoh?9h_n3bN?oPlWRoh?9hon3bN;oQ/WTohK9hon6
bNCoQ/WSohK9i?n6bN?oQ/WTohK9hon7b^GoQl[TohO:iOn7b^CoQl[UohO:i?n7b^GoQl[TohK9i?n6
bN?oQ/WTohK9hon6bNCoQ/WSohK9i?n6bN?oQ/WTohK9hon6bNCoQ/WSohK9i?n6bN?oQ/WTohK9hon4
b^CoQ<[SohC:i?n4b^?oQ<[TohC:hon4b^CoQ<[SohG;iOn5bnCoQL_UohG;i?n5bnGoQL_TohG;iOn5
bnCoQl[UohO:i?n7b^GoQl[TohO:iOn7b^CoQl[UohO:i?n7b^GoQl[TohO:iOn7b^CoQl[UohO:i?n7
b^GoQl[TohK9i?n6bN?oQ/WTohK9hon6bNCoQ/WSohK9i?n6bN?oQ/WTohK9hon6bNCoQ/WSohK9i?n6
bN?oQ/WTohS8hon:a^3oS<GPohg6hOnGdngoXMggoiCAkOn6`ml2ohS8h`;oQlST00?oQ/WTohK9i_n4
bNH00_n4bNH0E?n7b^GoQl[TohO:iOn7b^CoQl[UohO:i?n7b^GoQl[TohO:iOn7b^CoQl[UohO:i?n7
b^GoQl[TohO:iOn7b^CoQL_UohG;i?n5bnGoQL_TohG;iOn5bnCoQL_UohG;i?n5bnGoQL_TohG;iOn5
bnCoQL_UohG;i?n5bnGoQL_TohC:i?n4b^?oQ<[TohC:hon4b^CoQ<[SohC:i?n4b^?oQ<[TohC:hon4
b^CoQ<[SohC:i?n4b^?oQ<[TohC:hon7b^GoQl[TohO:iOn7b^CoQl[UohO:i?n7b^GoQl[TohK9i?n6
bN?oQ/WTohK9hon6bNCoQ/WSohK9i?n6bN?oQ<[TohC:hon4b^CoQ<[SohC:i?n4b^?oQ<[TohC:hon4
b^CoQ<[SohC:i?n4b^?oQ<[TohC:hon4b^CoR<SQoho6fonUe>Soa?;oolKbo`7oa^kj000@obb[c_oo
;Z[>0Ol^Z/h@obb[cV3o;Z[>4?l/Zlh?objZcP2:obnYc_lcYlco<ZS<obbZd?lX[M3o9jgBobZ/d?lc
Z<_o@:?3oe:N__ndlOoo`_?ool?`oonNdNcoRL;Moh;8hOmobN;oP/OTohC7i?n4a^KoQ<OTohC6i_n4
anCoQ<KVohC7i?n4a^KoQ<OTohC6i_n4anCoQ<KVohC7i?n4a^KoQ<OTohG7ion5b>GoQLOWohG8iOn5
anOoQLSUohG7ion5b>GoQ<KVohC7i?n4a^KoQ<OTohC6i_n4anCoQ<KVohC7i?n4a^KoQ<OTohG6i_n4
anCoQLKVohC7i?n5a^KoQ<OTohK7ion5b>GoQ/OWohG8iOn6anOoQLSUohK7ion5b>GoQLKVohC7i?n5
a^KoQ<OTohG6i_n4anCoQLKVohC7i?n5a^KoQ<OTohG6i_n4anCoQLKVohC7i?n5a^KoQ<OTohC6i_n4
anCoQ<KVohC7i?n4a^KoQ<OTohC6i_n4anCoQLOWohG8iOn5anOoQLSUohG7ion5b>GoQLOWohG8iOn5
anOoQLSUohK7ion5b>GoQ/OWohG8iOn6anOoQLSUohK7ion5b>GoQ/OWohG8iOn6anOoQLSUohK7ion5
b>GoQLKVohC7i?n5a^KoQ<OTohG6i_n4anCoQLKVohC7i?n5a^KoQ<OTohG6i_n4anCoQLKVohC7i?n5
a^KoQ/GTohS3hOn<aN?oR<7Ooh[5honBcNgoR/OVoh?0gon7a^GoQ/GV0_n5a^H00on4a^KoQ<KXoh;7
j002oh;7j01DohG7ion5b>GoQ/OWohG8iOn6anOoQLSUohK7ion5b>GoQ/OWohG8iOn6anOoQLSUohK7
ion5b>GoQ/OWohG8iOn5anOoQLSUohG7ion5b>GoQLOWohG8iOn5anOoQLSUohG7ion5b>GoQLOWohG8
iOn5anOoQLSUohG7ion5b>GoQ<KVohC7i?n4a^KoQ<OTohC6i_n4anCoQ<KVohC7i?n4a^KoQ<OTohC6
i_n4anCoQ<KVohC7i?n4a^KoQ<OTohG7ion5b>GoQ/OWohG8iOn6anOoQLSUohK7ion5b>GoQLKVohC7
i?n5a^KoQ<OTohG6i_n4anCoQLKVohC7i?n4a^KoQ<OTohC6i_n4anCoQ<KVohC7i?n4a^KoQ<OTohC6
i_n4anCoQ<KVohC7i?n4a^KoQ<OTohC6i_n6a^7oTLGJojGDi?o4l_ooao?n0Oo6k_H0013o;:_>ool^
Z/h1objZcQ3o;:_>H?l^Z/h@obb[cPoo;Z[>08[o;jW>oc:Xc_laZLko;:[@obZ[d_lX[=;o;:_>ocJW
bOm3X/;oDYfjokK_ooo5loooao7oojKCj_nDa=[oTL[Noh_<h_n3bN;oP<[Soh3:iOn0b^?oP<[Uoh3:
hon0b^GoP<[Soh;<ion2c>GoP/cWoh;<iOn2c>OoP/cUoh;<ion2c>GoP<[Uoh3:hon0b^GoP<[Soh3:
iOn0b^?oP<[Uoh3:hon2c>OoP/cUoh;<ion2c>GoP/cWoh;<iOn2c>OoP/cUoh3:iOn0b^?oP/WUoh3:
hon2bNGoP<[Soh;9iOn0b^?oP/WUoh3:hon2bNGoP<[Soh;9iOn0b^?oP/WUoh3:hon2bNGoP<[Soh;9
iOn0b^?oP/WUoh3:hon2bNGoP<[Soh;9iOn0b^?oP/WUoh3:hon2bNGoP<[Soh;9iOn0b^?oP<[Uoh3:
hon0b^GoP<[Soh3:iOn0b^?oP<[Uoh3:hon0b^GoP<[Soh3:iOn0b^?oP<[Uoh3:hon0b^GoP<[Soh3:
iOn0b^?oP/WUoh3:hon2bNGoP<[Soh;9iOn0b^?oP/WUoh3:hon2bNGoP<[Soh;9iOn0b^?oP/WUoh3:
hon4bnOoP/cUohC;ion2c>GoQ<_Woh;<iOn4bnOoP/cUoh;9iOn0b^?oP/WUoh3:hon2bNGoP<[Soh;9
iOn3bN?oQ/SRoh[<i_n6b>;oQLOQoh[;ion6bNCoPLCOohK<i_n3b>D2oh;9i@03oh3:iOn0b^OoP<[W
00;oP<[W05CoP<[Uoh3:hon2bNGoP<[Soh;9iOn0b^?oP/WUoh3:hon2bNGoP<[Soh;9iOn0b^?oP/WU
oh3:hon2bNGoP<[Soh3:iOn0b^?oP<[Uoh3:hon0b^GoP<[Soh3:iOn0b^?oP<[Uoh3:hon0b^GoP<[S
oh3:iOn0b^?oP<[Uoh3:hon0b^GoP<[Soh3:iOn0b^?oP<[Uoh3:hon0b^GoP<[Soh3:iOn0b^?oP<[U
oh3:hon0b^GoP<[Soh3:iOn0b^?oP<[Uoh3:hon2bNGoP<[Soh;9iOn0b^?oP/WUoh3:hon2bNGoP<[S
oh;9iOn0b^?oP/WUoh3:hon2bNGoP<[Soh3:iOn0b^?oP<[Uoh3:hon0b^GoP<[Soh3:iOn0b^?oP<[U
oh3:hon0b^GoP<[Soh3:iOn0b^?oP<[UohK8h?nCa]OoZM?QolWaoOo;lOX1ol[/m@004?l/ZlkoobjZ
cP7o;Z[>4?l/ZliPobjZcQ3o;:_>4?l^Z/h0ROl_ZM3o;Z[@ob^[d_lX[=?o:Z_BobjZc_lhY/OoA:70
oe:L]Onfk_ooa_?oolgboon^dnGoWLOGoig<g?nJcmooTm3Roi3Bh_nBdN?oT=;Roi;Ahon@d^;oT]7S
oi3Bh_nAd>;oSm7Qoi7@h_n?dN7oTM3RohoAhOnAd>;oSm7Qoi7@h_n?dN7oTM3RohoAhOnAd>;oSm7Q
oi7@h_n?dN7oTM3RohoAhOnAd>;oSm7Qoi7@h_n?dN7oTM3RohoAhOnBdN?oT=;Roi;Ahon@d^;oT]7S
oi3Bh_nBdN?oT=;Roi7@h_n?dN7oTM3RohoAhOnAd>;oSm7Qoi7@h_n?dN7oT]7Soi3Bh_nBdN?oT=;R
oi;Ahon@d^;oT]7Soi3Bh_nBdN?oT=;Roi;Ahon@d^;oT]7Soi3Bh_nBdN?oT=;Roi;Ahon@d^;oT]7S
oi3Bh_nBdN?oT=;Roi;Ahon@d^;oTM3RohoAhOnAd>;oSm7Qoi7@h_n?dN7oTM3RohoAhOnAd>;oSm7Q
oi7@h_n?dN7oTM3RohoAhOnAd>;oSm7Qoi7@h_n?dN7oTM3RohoAhOnAd>;oSm7Qoi7@h_n?dN7oSlkP
ohg?gon?c^3oSLoOoho>h?n=cmooSlkPohg?gonBdN?oT=;Roi;Ahon@d^;oT]7Soi3Bh_nBdN?oT]7R
oi3;fonGd>7oT/gMoho:f_nDcmooT/gOohc9fonBcn7oTm3R00;oT]7S00?oT=7Soi;@iOn@dND00_n@
dND0E?n?d>;oSm7Qoi7@h_n?dN7oTM3RohoAhOnAd>;oSm7Qoi7@h_n?dN7oTM3RohoAhOnAd>;oSm7Q
oi7@h_n?dN7oTM3RohoAhOnAd>;oSm7Qoi7@h_n?dN7oTM3RohoAhOnAd>;oSm7Qoi7@h_n?dN7oTM3R
ohoAhOnAd>;oSm7Qoi;Ahon@d^;oT]7Soi3Bh_nBdN?oT=;Roi;Ahon@d^;oT]7Soi3Bh_nBdN?oT=;R
oi;Ahon@d^;oT]7Soi3Bh_nAd>;oSm7Qoi7@h_n?dN7oTM3RohoAhOnAd>;oSm7Qoi;Ahon@d^;oT]7S
oi3Bh_nBdN?oT=;Roi;Ahon@d^;oT]7Soi3Bh_nBdN?oT=;Roi;Ahon@d^;oT]7Soi3Bh_nBdN?oT=;R
oi;Ahon@d^;oT]7Soi3Bh_nBdN?oU/oPoiO5d_n/d]gobo3iolk`n@7obncc000@obb[c_oo;Z[>0Ol^
Z/h@obb[cV3o;Z[>4?l/Zlh?objZcP03objZd?l/Z];o:j[C00;o::_E07ko:Z_CobnYc_liY/OoAZ6l
oe>K/Ongl?oo_n_holGYmOoDm?oo`^C^olgbnoo=locob>odolO`l_o8koCoao3bolS_m?o7l?;ob>od
olO`l_o8koCoao3bolS_m?o7l?;ob>odolO`l_o8koCoao3bolO^loo6ko7oankcolK_lOo7k_?oa^oa
olO^loo6ko7oankcolK_lOo7k_?oa^oaolO^loo6ko7oankcolK_lOo8koCoao3bolS_m?o7l?;ob>od
olO`l_o8koCoao3bolS_m?o7l?;ob>odolO`l_o8koCoao3bolS_m?o7l?;ob_7folWbm?o:lOKobO;d
ol[am_o9l_Cob_7folWbm?o7k_?oa^oaolO^loo6ko7oankcolK_lOo7k_?oa^oaolO^loo6ko7oankc
olK_lOo7k_?oa^oaolO^loo6ko7ob>odolO`l_o8koCoao3bolS_m?o7l?;ob>odolO`l_o7k_?oa^oa
olO^loo6ko7oankcolK_lOo7k_?oa^oaolO^loo6ko7oankcolK_lOo7k_?oa^oaolO^loo6ko7oankc
olK_lOo7k_?oa^oaolO^loo6ko7oankcolK_lOo7k_?oa^oaolO^loo6ko7oankcolK_lOo7k_?oanoa
olS^koo:kNl3olS^k`;ob>ka0_o7ko42olO^l`04olK_loo7k_Goa^oeolK_m@;oa^oc04goa^oaolO^
loo6ko7oankcolK_lOo7k_?oa^oaolO^loo6ko7oankcolK_lOo7k_?oa^oaolO^loo6ko7ob>odolO`
l_o8koCoao3bolS_m?o7l?;ob>odolO`l_o7k_?oa^oaolO^loo6ko7oankcolK_lOo7k_?oa^oaolS_
m?o7l?;ob>odolO`l_o8koCoao3bolS_m?o7l?;oankcolK_lOo7k_?oa^oaolO^loo6ko7oankcolK_
lOo8koCoao3bolS_m?o7l?;ob>odolO`l_o8koCoao3bolO^loo6ko7oankcolK_lOo7k_?oa^oaolO^
loo6ko7oankcolK_lOo7k_?oa^oaolO^loo6ko7oankcolK_lOo7k_?oa^oaolO^loo6ko7oankcolK_
l@02olO^l`04olW_n?o8k_OobNkgolS]m@7obNcb000@obb[c_oo;Z[>0Ol^Z/h@obb[cV3o;Z[>4?l/
Zlh?objZcP0BobbZd?l[Z]?o:Z_EobR[eolXZmGo:Z_CobnYc_liY/OoA::loe6N/_nmnoooc?coolWb
n?oBmogob>_aom7co?o:kO?oe?;d3ooElO8@omC`l@SoeO7b2?oCko0HomC`l@SoeO7b8?oDl?401ooF
l>ooe_3]omK`kooDlNooe_3_omCakooFl>l00ooDl?47omC`l`ooe?3a2?oElO88omC`l@SoeO7b2?oD
l?48omGalQOoe?3a00Godo3dom7_n_o?kococ^kkom3^n@01olo]n0004?l/ZlkoobjZcP7o;Z[>4?l/
ZliPobjZcQ3o;:_>3ol^Z/h04_l/Z]3o:Z_BobR[eOlW[=Oo::_EobZ[dol_ZLko=ZO7od2T__m2Uj_o
Zo?ool7loonlk_Go`o;holC_m_o<moooa>[colo]m`oodNcg4?oBkOP@om3/m`Socn_f2?oAkOP8om;]
n0SodNcg7ooAkOP02?oAk_Kod^gfom;]m?oBkOKodNkfom;]m_oAk_Kod^gf0ooAkOP6om7]nA3odNgh
2?oAk?L8om;]n0SodNcg2?oBkOP8om3/m`SodNgh3ooBkOP01?oDjoWoe>WnomCXoooCiol2omCVoP00
4?l/ZlkoobjZcP7o;Z[>4?l/ZliPobjZcQ3o;:_>3ol^Z/h00ol/Zlko:j_@obR/dP02obR[e@0=obZ[
dol^Z]3o<jS9ocZV`_mE]<SoX?Kook7koon^l__o^?KookWeooo0n_oo^o?ookc`o`0?okg`oa3o__7o
2?nll?l8okkboa3o_O7o2?nnlOl8okg`oaoo_O7o2?nml_lIokgao`So_O3o2?nnlOl8okg`o`So__7o
2?nll?l8okgao`oo__7o00Co`?3ool;`ooo2l?oo`_3o0_o1kol0013o;:_>ool^Z/h1objZcQ3o;:_>
H?l^Z/h@obb[cQ3o;Z[>00?o;:_<ob^[c_l[Zm800_lZZm<03?l[Zm;o;j[<oc>YaolUTjcoAJboodJU
]om9X[CoCZFhodZL/_m;VkKoBj2mod2O_@oo?J2o3oloX/400olnXl7o>Z:oocZR_`06ocZR_`So?JG2
4?llY<400olnXl7o?j;1ocnR`@05ocnR`@Oo?J2o00?o?:6oocbT`OllY<407_llY<401?lkYKoo>jFm
oc^U_olkYKl3ocbT_`?o?:C10_llXl84ocjR`P03ocbS`_llY<7o?:C100go?:C100?o?:6oocfP_olm
X;l01OlmX;l8ocnR`@So?J2o1oloX/400olnXl7o>Z:oocZR_`06ocZR_`So?:C100?o?Z?1ocnR`Olo
X/403?loX/400olnXkoo?:JlocVW^002ocVV^P7o>:Nj000@obb[c_oo;Z[>0Ol^Z/h@obb[cV3o;Z[>
4?l/Zlh?objZcP0BobjZc?l^Zl_o;Z_;obb[c_l[Zm3o:Z_CobZ[d_l[Zm3o;:_<ocJbc_lh[/So<jFo
ocRV`OlnZ/Oo>Z;5ocVOaolnZ]7o<jW?3ol_Zll@oc2/d00Nobf/col/[<oo;Jc?obb/col][<oo;:c?
obf/col/[<oo;:_>ob^[c_l/Zlko:j_>obb[c_l[Zlko;:_>ob^[c_l/Zlko:j_>obb[c_l[Zlko;:_>
ob^[c_l/Zlko:j_>obj]d?l][M3o;Zg@obf]d?l^[M3o;Jg@0_l^[M08oc2/d0So;j_?02;o;Zg@obf]
d?l^[M3o;Jg@obj]d?l][M3o;Zg@obf]d?l^[M3o;Jg@obj]d?l][M3o;Zg@obf]d?l^[M3o;Jg@obj]
d?l][M3o;Zg@obf]d?l^[M3o;Jg@obj]d?l][M3o;Zg@obf]d?l^[M3o;Jg@obj]d?l][M3o;Zg@obf]
d?l][/ko;:o=0_l/[/h3obf^cP;o;Jg@00?o;JgBobj/d_l^[=800_l^[=804?l^[=Co;ZcBobj/d_l]
[M3o;Zg@obf]d?l^[M3o;Jg@obj]d?l][M3o;Zg@obf]d?l^[M3o;Jg@obj]d?l][M02obj]d0So;j_?
2?l`[=08obn[c`So<:c@00ko;Jc?obb/col][<oo;:c?obf/col/[<oo;Jc?obb/col^[M3o;Jg@obj]
d?l][M3o;Zg@obf]d0;o;Zg@3ol`[=001Ol^[Lko:Zk7obR_aOlX[lGo9jo5007o9jo7000@obb[c_oo
;Z[>0Ol^Z/h@obb[cV3o;Z[>4?l/Zlh?objZcP0BobnZc?laZ/Oo<J[5obnZbol/Zlko:j_BobR/dolW
[M?o9jgBobB[bolRYlKo9:K8ob:Ta_lXYm3o;:WGobVUfOl^Z]go;ZWC3ol_ZM0?objXc`0OobfYcol^
Z]3o;:[@objZd?l/Z]3o;Z[@obbZd?l^Z]3o;:[@obbXc_lZZ<ko;:S>obZXc_l/Z<ko:ZS>obbXc_lZ
Z<ko;:S>obZXc_l/Z<ko:ZS>obbXc_lZZ<ko;:S>obZXc_l]ZLoo:jW?obfYcol[ZLoo;JW?ob^Yc`03
obfYc`Oo;ZS?1ol_ZM008ol^Z]3o;JW?ob^Ycol]ZLoo:jW?obfYcol[ZLoo;JW?ob^Ycol]ZLoo:jW?
obfYcol[ZLoo;JW?ob^Ycol]ZLoo:jW?obfYcol[ZLoo;JW?ob^Ycol]ZLoo:jW?obfYcol[ZLoo;JW?
ob^Ycol]ZLoo:jW?obfYcol[ZLoo;JW?ob^ZcOlZZ/go:Z_;00;o:Z[=0ol[Z/d2ob^Yc`03ob^YdOl]
Z=7o;JSA00;o;JSA013o;JSBobfXdOl]ZLoo:jW?obfYcol[ZLoo;JW?ob^Ycol]ZLoo:jW?obfYcol[
ZLoo;JW?ob^Ycol]ZLoo:jW?0_l]ZLl00ol^Z]3o;jW@obnYd005obnYd0So;ZS?2?l_ZM07objXc`0?
obfYcol^Z]3o;:[@objZd?l/Z]3o;Z[@obbZd?l^Z]3o;:[@obfYcol[ZLoo;JW?ob^Ycol]ZLoo:jW?
00?o;JW?3ol^Z<l2obnWc07o;JO<0Ol]Ylh1obfWd0004?l/ZlhIobjZcPOo;Z[@00?o;ZWBobbZd_l/
Z]801?l/Z]86obbZd0;o;:_>LOl^Z/h02?l/Zlko;Z[>oc6Yc_laZ=3o;jW@objZd?l/Z]3o;:_>0_l^
Z/h01?l/Zlco:jc<obZ/c_lZ[<h2objZd53o;Z[>4?l/Zli7objZcP04obb[c_l^Z/ko;:_>objZcPGo
;:_>1Ol^Z]06obbZd0Go;Z[@00Go;Z[>obb[c_l^Z/ko;:_>objZcP0;obb[cPoo;Z[>01;o;j[<oc6Z
aolaZ/Oo;j[;objZc?l/Z]3o:Z_BobR/dolW[M?o9:gAobRaeOl^]m_o9:cBobBYe?l//>3o9ZWMobFW
fOl]Zm@?oc2ZdA3o;jW@4?l_Zm48oc2/dP[o;Z[@0_l_ZM02oc6Xd0;o;jW@00?o;j[Cobf[dol]Zm<0
0_l]Zm<01?l]Zm7o;j[Cobn[dOl^Z]0:obbZd1Go;Z[@00?o;:_>ob^[c_l/Zlh00ol/Zlh2obbZd0;o
;Z[@1_l^ZM8@objZd0So<:[A2?l_ZM08oc2Zd@So;jW@2?l_Zm48objZd13o;jW@00Co<ZOBoc>Vd_lb
Ym;o<jSD0OlbZM@0013o;Z[>3ol/Zlh00ol^Z/ko;j[<obnZc002obnYcP;o;Z[>0_l^Z]006?l]ZLoo
;JSAobnZdola[=Go<J[EobjWd_l^YmCo<J[Gobj[fol^[=ko;jgMobj/g?l/ZmSo:j[Gob^[f?l/[MOo
:J[Bobn`f?l_[mKo:JW@obRXcol^[]?o;:cAobFSbFoo;Z[>01;o;:_>obZ/c?l/Zlco=JK@ocJUd_lb
Ym?o;:[CobR/dolX[M3o<ZkBob^WbOlY[<[o9[3<oaj^bOlS[m3o;jgEobbVcol^Z]0OobjZcQ3o;:_>
@?l^Z/hgobb[cP04ob^[c_l/Zlko:j_>obb[cPCo:j_>00Ko:j_@obVWd?l`ZmOo<:gIobbYeOlYY]82
obVXd`0AobNVdOlXYm;o::OBobZYe?l]Z]Ko<:_GobnZe_l]Y]?o:jC?obfWc_l[Yl_o;JO<obfYcOl`
Z/oo;j_?objZc_l/Z<`01?l^Z/h4obb[cQ3o;Z[>0_l_Z/`00ol^Z/co;Z[>objZcP02obbZd0Go:j_@
0_l[Zm800ol[Z]?o;:[CobjZd00oobjZcP;o;:_>01Ko;jW>oc6Yc_lbZ=3o<ZS@oc6Xd_l^ZM;o9jS@
ob:Xc_l[/mWo:[;HoabRb?lTZ<ko<K;JobVYd?l/[=7o:j_>obZZcOl[Zlko:J_=obRZc?lYZlgo;:k@
0_lZ[<h01?l[Zlko;:_>objZc_l^Z/h2obnYcQ7o;Z[>00?o;:_>objZc_l^Z/h01_l^Z/h6objZd53o
;Z[>1Ol_ZM00013o;Z[>3ol/Zlh00ol^Z/ko;j[<oc6Yc002obnYcP;o;Z[>0_l^Z]006?l_Z]?o<ZgF
oc6/e_l/Ym7o:J;?obZSd?laYmOo<Z[Lod2lkolo_O3o?;_^ocNgj?l`/>7o:Z[IobBWeOlSY];o9j[D
obV/e_l[[=Co9ZO?obFVcOlYZ]7o;JgBobb/dFoo;Z[>01;o;:_>obZ/c?l^Z/co>:G@ocVSdolaYmGo
:j[EobF]dolW[M3o8Ibnoc:Zc?lb//oo9Zk8oaj_b_lQ/<ko:JW@obbUd?l_ZM0OobjZcQ3o;:_>@?l^
Z/hfobb[cPKo:j_>0olZ[<h02?l[Zm3o;JSDoc2ZfOl_ZMSo:JKDobNVdol[Z]Oo;:cI0_l[ZmP02?lZ
Z]Oo:j[Gob^Zeol/ZMOo;ZSGobnXeol^YmCo;ZS?0ol^Z<d2obnYcP03objZc_l]ZLgo;Z[>00?o;Z[>
1?l/ZliOobjZcP05obb[c_l/Zlco;:_<obnYc_laZLh00_lbZ=003OlaZ=;o;:[Cob^_e_lRZ]3o9;3D
obNceolT[M7o::kCobf^eOlUXlWo;jgCobf]d?l/[<l00_l[[Ll3obN/c@06obR]c_lZ[<ko:j_>ob^[
c_l/Zlko;Z[>0_l_ZLieobjZcP004?l^Z/h?obb[cP03objZc_l_Z/co;j[<00Co;jW>0_l^Z]003ol/
Ym3o<JcEoc:[e_l[Y<oo;JKCocVbgom4_N[oAKo^od_8n?m:b?SoAlGeod6okolg]nKo;ZkKobNWe002
obBUc`07obBUcOlVYloo:Z_Cob^[d_lYZM3o:Z[Aobj^d`1_objZcP0Bobb[c_l/Zlco;jW>ocRUd?lf
YM?o;ZWEobR[eOlT[];o::g>ocFWbom8]]Oo=:[6ob:P^OlW/L_o9[3=ob>Qaol`Z]?o;jW@7ol^Z/h@
obb[cT3o;Z[>>?l/Zlh7ob^[cP0EobbZd?l^Ym;o<:WFobjYeOlZYm?o;:_Foc>bgOld]Moo<[?Mobf`
f_l[[]So:Z_EobVXdolZYm?o;:WEoc2[eolb[MOo<:[Aoc2Zcol_ZLko;ZS=00;o;JW=1_l^Z/h4obb[
cUoo;Z[>0ol/Zlh05_l^Z/ko<JW>oc:Xd?lbZ=3o<JSBobjYd_l^[mKo9jgBobB]dOlV[m7o:Jk?obZZ
cOl]ZLgo<:[?oc6[d?l_Zloo;Z[>ob^ZcOl[Zlko:jg?obZ/c_lXZ/`2obZ/cP;o:j_>00Co;:_>objZ
c_l_ZLko;jW>MOl^Z/h0013o;Z[>4?l/Zlh2obnZc0Co;jW>0_l^Z]006OlZYLko;j[CobnXdol]Y]7o
>;7Nod_4lOmCc?WoC/WeodG2k_m5a>ooA/G`odC3k_lm_^So=[OQoc6bf_l_/=So9:G=oajOaolPXLWo
;JkFoc>cf_l][MCo::S?obVYd?l/Z]00Kol^Z/h04Ol^Z/co<JW>ocJUd?leY];o:j[CobF]dolT[m3o
:jc<of;=kom`do?o?Z?1oaF4X?lWYl3o;[7=obFQaOle[mKo;jW>01oo;Z[>4?l/Zli0objZcSSo;:_>
1ol[Zlh05Ol/Z]3o;:K?oc:Ye?le[]Wo=k;Locbjhom0_nSo?[oWocVjh_la]Mco;[;Iobb]eOlXZM7o
9jK?obVWd?l^[=Go<jkGoc2/d_l`[=3o<:[?objZcP02obbXc003objZc_l`[=3o;Z[>00?o;Z[>1?l/
ZliOobjZcP05obb[c_l[Zlko:j_>objZc_l_ZLh00_lbZ=004OlaZ=;o;ZWBobZZcolZ[m;o:Jk?obV[
bolZZLWo;ZO6oc>XbOll[];o<JO;oc2XcOl]Ylco:ZK:obVXbol/[<oo;Jg@00?o:Zc>0_l[Zlh2obb[
cP03objZc_l_ZLko;Z[>07Co;Z[>000@objZcQ3o;:_>1_l_ZLh2obnYd0;o<:[C00co;jWBoc>]e_m3
_>OoDL[eodk7l_m0^nGo>k_Rock0i?m3`nSoA<CYod;2jOm0`>L2ocjni@09oc>cf_lSXl[o79c3obJV
cOl`[mSo;ZgFobVZd_lYZM3o;:[@06oo;Z[>017o<JW>oc:Xc_lfYM3o<ZOBobN]d_lQ/=;o8k3>obb/
bOm]c^ooY?OoofVngOl>KHWo4XJOoc:^b?laZL_o<jgBobnYcP0OobjZcQ3o;:_>@?l^Z/hoobb[cP0E
objZc_l/Xl_o=ZgGod:ihom8`^_oBlWaodg=m?m6anko?l3WocZni?lh_>;o<kOMobf^eOlVYlko9:C;
obFUc?lXY/co:j[=obf/col`[=3o;:_>00;o:ZW<00?o;:_>obj]d?l^Z/h0I_l^Z/h01Ol/Zlko:j_>
ob^[c_l^Z]3o;jW@00;o<ZS@017o<JS@objZd?lZZ/go:jc<obZ[b_l/ZLOo>K7<odZleom4/<co:IBd
oc>Sb?leZM3o=:[@objVbol[YL[o;Z[>obj]d005ob^[cP;o;:_>Mol^Z/h0013o;Z[>4?l/Zlh00ol^
Z/ko;jW>obnYcP03obnYcP;o;jW@00go<:[CobfWd?laZmCo@K_ToeC>momIdocoClScod2ki?ll_=oo
?/3Pod?4i?m4aNGo@l?V00;o@L7T00[o@L7VodO5jolb/]Wo7Yk5oa^K`_lSX/_o:j[Cobb]eOl^[]Go
;:[@K_l^Z/h04_l_ZLko<ZS>oc>Wd?leY];o;jWBob>_d_lN//ko8k3;obn[aOmH/M7ob_ooojGZoolM
K8[o069kobFK]OldZl_o;JS:obnYcQoo;Z[>4?l/Zli0objZcSoo;:_>01?o;Z[>oc>[d?m1]mgoCLC/
oe;<lOmCcoGoD<obodW9k_m2a>Ko@/OZod;7j?ln`nKo=K[Kobb^d_lRY<Ko7Yk3oajN`OlVYLSo:ZW<
00;o;Jc?00Co:j[=obVXbol[Z/go;Jc?Iol^Z/h01Ol/Zlko:j_>obZ/c_l/Z]3o;Z[@00;o<JS@01?o
;jW@objZc_la/=7o:JS8ob^W`olaZL;oD<3HogcToOmTa]oo3g:?ob^G^oldYLgo?:gEocFYd?l_Ylco
;jW>obn[colZZLco;:_>00?o:j_>0_l/ZligobjZcP004?l^Z/hAobb[cP?o;Z[>0_l_ZLh2oc6Xd00I
oc2Wcol^YLgo=k7Hoe3:lOmNf_ooFMGkodk9l_m6aNSo@L;Qod74h?m3a>7o@L;OocjmgOlk^]_o>[WJ
ocZig?m@c?;o@;kTob^YdOlMVl?o79_4obJUc_l/[MOo;JcEobbZd01^objZcP0BobnYc_lbZ=3o<jKB
oc>Vd_l/Z];o8;7@oafcc?lS/LOo<j[0of6`c_oDooooaOcood64XOl0FgGo37^Fob:H]_l^ZL[o;j[<
7ol^Z/h@obb[cT3o;Z[><?l/Zlh2ob^[cPKo;:_>1ol^Z/h06Ol_ZLko@KOModc2i_mDc?7oDLc^od_7
jom7a^OoA/KYod?5iOm1a^OoAL[YodK;k?m0aNCo<kSIobJ[b_lPX/Co7Io1ob2P`olVY/Wo;:c?obf]
d?lZZ/go::S;obZYc?l][<l00_l/ZliUobjZcP05obb[c_lZ[<ko:Zc>obbZd?l^Z]000_laZ=804_l_
ZM3o;jW>oc>`d?l[Yl?o<Z[3oc>U_OmD_M?oX_oooiC/oolLMY3o4WVLobFB^olhZ=3o>J[Boc:Xc_lb
Z/oo<:[?ob^Wb`;o;:_>0_l[Zlh4obb[cWGo;Z[>000@objZcQ;o;:_>0_l^Z/h2obnYcP;o<JS@01Wo
=:_Coc6Xd?m0]mooE]3goe_GoOm<b>ko?[cRocjogom1a>3o@LGNod32g?ll_]So>;SEoc>bd_ld/M7o
=;3Bod[6j_m8a>[o>kKOobJTc?lMW<Go9:?<obRYdolWY/oo;:[@06ko;Z[>01;o;jW@oc:Wd_lcY];o
<ZOBobbZd?lP/Lko7K?;obF``olhZ;coQLcXom?oooo4l_ooGiZho`eWPOl0H7[o2X2NocJad_l^Z/`O
objZcQ3o;:_>@?l^Z/h`obb[cP;o:j_>1_l/Zlh6objZcP;o;jW>01OoC<;VoeC:k_mFc_7oC<OYod6m
goln_Mko@L;RodC6i_lk`=oo@/OVodS=k?m6bn[o?<7PobnddolXZ/[o9:K6oa^M_olSXlKo:j_>obf]
d?l[Zlko::S;obZYc003obb[cVGo;Z[>00Go;:_>obZ/c_lZ[<ko:j_@objZd002obnYdP0?obnYd?l_
ZLko;J[:obnXaOll/l_o<Z6eodZ]`_nboooo_OooocjBZ_l0F7go47fVoc2Ma_lfYloo<jO>00;o<j_@
00?o;:S<objZc_l/Zlh00_l[Zlh4obb[cWGo;Z[>000@objZcQ3o;:_>027o::S=ob^Ycol_Zm7o;j_A
objXcOl_Ylco<:K<oc6WcOlh[]Co<j_@oe[BmomPf_ooD<c`odS4j?lg]]Wo@/?Sod_?j?m;cnKoAlWQ
ocVkeOlUYL3o79VgobFP`Ole/=;oAKoToe3<l_m;a^oo<:kFoabKa?lOW/Oo9ZOAobRYdOl/Z]00K_l^
Z/h06Ol_ZM3o;jK@obVNb_lfZmKo:jW?oaf]b?lX^]7o:k;5ocVV^_nXjOooe?ooolC]oomDSJ[o?IB_
o`1ONOl0JHOo9Z72oc2/c_l/Z<co=[;FobZVb_l^Z/ko=;3Dob>O`olb[]806?l^Z/h@obb[cT3o;Z[>
8?l/Zlh8ob^Zc@So;:_>1?lZZ/d2ob^Zc@;o;JW=01[o;Z[>obbXc?l`Z/oo<jgBobjXcOlZY<Wo=JgB
odBlhOmBb>coG=?eodNohOm5`>7o@[oOocbkfom9b^Wo>kkLod36holg_M[o=;[GocJlfOm0`n7oCM3^
od?4holUYlOo3i6coafO`@;o:J_=00Co::[<obZ/c_l[Zlko9jO:1?l/ZliSobjZcP05obb[c_lZ[<ko
:Zc>ob^[d?l/Z]000_l^ZM805?l^Z]3o;Z[>ob^VaolaZ/Go=JNood>^`_m;Z[co[Ooool;ooom/^]7o
05j1o`1JPol^VlCo?k3HobRL`olcZm3o=ZkCoc2/d?l^Z/ko;:_>0_l[Zlh4obb[cWGo;Z[>000@objZ
cQ3o;:_>027o:JW>obZZcol]Zm7o;Z[@objXcOl_Ylco<:K<oc:Xc_lh[=?o>JoEoeWAm_mIdoSoBlO[
odG4iOli^Mco@lKTod?9h_m5c>;o?/3HobZZ`olOW;So8ijmobbWb?l`Zlgo?KGJodk8komDc_Oo?k[S
obBRbolJVl?o8Z?=ob^/e?l/Z]00K_l^Z/h06Ol^Z]3o<:_Dob^TcoleZ]Go;:S>ob:]b_lV/lOo9ZRh
odB[__nfm?oodOgooi>og?liLXoo@ifgoaf;Y_l>QJGo89^mobfYcOlVX/Ko<ZkBob^Wbol]ZLgo=;3D
obJRa_l]ZLd06?l^Z/h@obb[cT3o;Z[>8?l/Zlh8ob^Zc@So;:_>1?lZZ/d2ob^Zc@Co;JW=01ko<:[?
oc:/dOl`Z<go;jO<oc^cf?m;`nKoF];eoeO?lOm2_MkoBlSXod[9jOln_mkoBLcZodC7iOlf_=Wo:[3=
obJ/bOl/[lgo>KcJodc=k?m8anOo;Zo>oaRJ_?lKX<7o8JK7obRZc?lYZlgo:Zc>obZZcOlYZL`4obb[
cV?o;Z[>00Go;:_>obZ/c_lZ[<ko:j_@obbZd003objYdP0AobjZc_lb[loo<:W4oc:T_?m0Y[coG[O9
okSoooo8ooooL[[BoaQiW?l0DG[o06^CobZK`oldZ]3o<j_@obnYc_lb[]800_l/Zlh2ob^[cPCo;:_>
MOl^Z/h0013o;Z[>4?l/Zlh04?lYZLko:Z[?obf[dOl^Z]3o;ZS=oc2Vc?lbY/go=:S?ocj`eOm7^n3o
G=;foe7<k_m6`^CoA/GUod72h_m8bnT2oc_1fP0?obj`b_lIVKCo6YNeobbWa_le[Loo;ZK9oc>Ycom<
`n_oGMOoodo:lol]ZmCo5YNooafNb?l][]Ko;:[@06ko;Z[>01Wo;:[@obn_e_l[Z]?o<j[DobbVcOl/
//oo:Jg2obRS/omI_Lgoa?ooolomoomFR:?o4eE_oc^I/olj[<Oo:J74obBPa_la[M7o9J75obn[col/
Z<co:JG9oc6]dOl/Z<co:jO;01So;Z[>4?l/Zli0objZcR3o;:_>2?l[Z/d8obb[cPCo:Z[=0_l[Z/d2
obfYc@0>obfWc?l_ZLko<Z[?oc6Yc_l`Y/co=J_AodFkhOmEbnooFmKhod_8j?lk^=SoB/WYodo>k_lo
`=l2od74hP0@ob^^c?lPXl7o7J2nob>T`olb/M7oBLSXoe7>k_lo_]ko9jW;oaZQ`OlHWkoo8jS9obV^
colW[<go9jW;obZ/cP;o:j_>0_l/Zlh2objZcP;o;jW>Gol^Z/h00ol/Zlko:jc<obZ/cP02ob^[d0?o
;:[B01;o;:[@oc>bdol^YlCo<jFoocfQ^?mkd^Goa_oookgjoomGW[Co>I^no`EfW_l0I8co7I6hocVa
e_l_ZLko;JW=ob^ZcOl/Zlh3ob^[cP;o;:_>Mol^Z/h0013o;Z[>3ol/Zlh08_l[Zlko::[>obZ/d?l/
[=7o;Z[@objXcOlaYlgo<jO>ocNXd?m5]mcoEl_`oekDn?m<anSoAL;RodO8iom7b^SoBLoZocBjeOl[
/Lco7Z6moaJF/olPWKgo<j_=ocJ/d?l^Y<[o;jG=odRni_mOe_ooE]7joc>af_lEU[ko5i[4ob^/e?l/
Z]1^objZcP0Iob^[d?lZ/=Go:JgDoc2WdOl`Y/co>;GCobj[`OlcY[SoNMWYol_oooo3mooo:VAlo`5;
I?lXSZOo=:[8obfWc_lb[MKo=;3FobZVb_la[M7o<:c@obNSaol/Z<co<JgAobfYc@0HobjZcQ3o;:_>
@?l^Z/h`obb[cPCo:j_>0_l/Zlh2objZcP0PobbVbol`Z/oo<Z[?obnWc?laYlgo?K?Ioe34jomMdoWo
DLc^od2ogolg]]Ko@L;QodO8iolj_M_o<[GCobf`c_lSY/Co7J2nob6R`OlVYLGo<:g=odK1h_mEd?7o
Cl_]ocFjfolLXl?o4IRhoajUaOl[/=7o9jc=obNYbol/[]02ob^[cP;o;:_>0_l^Z/h2obnYcUoo;Z[>
00Go;:_>ob^/c?lZ[<co:j_>ob^[d002ob^Zd`0Bob^[d_l[Zm3o:jc<ob^VaOlhZ/Co?Z:ioiW^ooo;
ooooVmKXob9VOOlaUKOo=Z[AoaV?]OlMUK[o;ZS=obbXc?lc/]Go9jO:1?l[Zlh2obb[cWOo;Z[>000@
objZcPoo;:_>02;o:j_>obV[colZ[=3o:j_@objZd?l`Z<go<JO=ocFYd?liZ];oBkgRof7En_mJdO?o
B<3RodG2h_m5a^?oALSTodC:iOl]/lko7::ooaFH]_lPWkoo;j[<oc:ZcOlaYlgo<ZK=ocBXdOm7_>Oo
F]7koeC>mole/mco6I[2oaJI`olSYlko;:[@K_l^Z/h06OlZ[=3o9K7Dob>]d_l`Ym7o=:C<ocf_dOlc
YKoo@Zg1oi7/o_o:ooooXMkao`a@IOl6G7?o9iN_obbYbOlXXlgo=[7Mob^WcOl]ZLgo;j_?oc>_dol^
Z/ko:jO;oc2/d?l/Z<`06?l^Z/h@obb[cT3o;Z[><?l/Zlh01?l[Zlko:Zc>ob^[c_l[Zlh2obb[cP;o
;Z[>00Wo;:K;oc>[d?lcZLoo;ZC:ocFYd?m7^n;oF/_coeoEnom6`^@00_ln`>005Olk_Mgo?;kNocNl
folUZ/Wo69floanQ`OlRXl?o;:_<obn[cOl]Z<[o?KGHoe?9kOmFdO?o@LKWoajWaol;U;Co6:71obV`
d?lX[Lko9jW;obf_d@02ob^[cP;o;:_>00Co;Z[>obnYc_l_ZLko;jW>Gol^Z/h06?l/Zlko:jc<ob^/
c?l[Zlko:j_@ob^ZdolZZm?o::cCobR/d_lVY/Wo;JS9oc^]b?m3Ykoo[?ooolgooomc[;oo03mFoa5h
VOlk/mSo;:K;ob2L`?lWY/Wo::S;ocBde`?o:Zc>0_l[Zlh2obb[cP03objZc_l_ZLko;Z[>07Co;Z[>
000@objZcPoo;:_>02;o:j_>obV[colZ[=3o:j_@obfYcol_Ylco<jO>ocRYdOlj[=7oC/3UofOIoOmA
a^Wo@k_ModO4h_ln_mco>kkJocNmf?lSZ/Oo5Y^joaRJ^_l[Z/go=[3Eoc6WcOl^X/Wo=JWBocV/f?m:
_NWoElcgodk8lOle/mco7j38oaRKaOlKWlKo;:[@K_l^Z/h06OlX[M3o8;?Doaf/c_lbZM?o>:C;ocVT
a_lgXK_oD[G:oj7jooo4ooooL[G6o`16EolALHOo=Jg6oc>eeOlUX]3o;ZSIobZUc_lf/]Ko::C8obbX
c?lf/]Ko;JW=ob^WbolYYLT06?l^Z/h@obb[cT3o;Z[>8?l/Zlh8obf/c`Oo;:_>00?o:j_>obb/col[
[Ll00_l/[<l2obf/c`;o;j_?023o;ZK;oc>[d?lbZ<ko;ZC:ocZ^eOm@a>_oG/ogoe[@m_m3`^?o@LKU
odW>kOlk`=oo=;WHoc>heolNXl;o59Vhob2R`_lUY/Ko<joAocB_dOl/Y<Oo=Zc@odk2iomHd??oBLk_
ob:]c?l<UKGo5IjnobN^c_lX[loo9jc=ob^]c`;o:j_>0_l/Zlh4obnYcUoo;Z[>0_l/Zl`04?l[[<co
:j_>ob^[d?lZZm?o::cCobN]dolW[M;o:J_?obn/c?lj[LSoDKO>okKoooo0ooooCXFJo`11F?lGP:02
obZVbP04obVXbol`/=?o9jW;obJXbP?o:Zc>0_l[Zlh01?l/Zlko;Z[>obnYc_l_ZLieobjZcP004?l^
Z/h?obb[cP0Rob^[c_lZ[=3o:Zc@ob^[d?l]ZLoo;jO<oc>Wc_lhZ/oo?:cBoe?3jOmXf_koB[oRod:k
f_m<bNOo>K[Goc2dcOlZ/<_o5ijloaRM__lRY<Ko;jgCocB^eOl`Y/ko;j?<ocJWdolm[][oCl;^oe[?
nom;a>oo=;;KobFVc_lKWlKo5Y[0obbZd6ko;Z[>01Wo::g@oajee?lGZ/_o=ZgGocjXd?lhW<3o@::o
ofW8g_naoooo^ooood^DYOl0BE[o3gR=obn_b?lc^Mco9jGGobVUf?m<ao3oDLgaoajJ__lGTkOo=;3D
obfYcOlYYLWo;JW=01So;Z[>4?l/Zli0objZcR3o;:_>2?l][<l7obb[cP03ob^[c_l/[<oo:jg?00;o
;:c?0_l][<l2obn[c`0PobnWc?lcZm3o<JO=obnSb_m0/MWoFL[bof7AnOmCbNooA/OWocg4h_m:dNoo
>l;PobbcdOlU[<[o59VhoafR`OlXZ/[o::W9oc:^d?lc[]3o;J?7ocN[d?mA`nSoF];eodcAl_lW/]7o
3YVhoa:K^olSZ/[o:[7AobV^colZ[<h2ob^[cP;o;:_>1?l_ZLiOobjZcP;o;:_<01Wo:jc<ob^[c_l[
Zm3o:Z_CobR[eOlW[=Go9jgCobb`e_l/Zlco>jk;ofoEk_nnooooXnOnobAKL?l@Dfgo<Iblob>Sa_l/
[<oo;JoAoc:de_lZ[m3o7J;3obV^colX[Lko:Zc>00;o:j_>00Co;:_>objZc_l_ZLko;jW>MOl^Z/h0
013o;Z[>3ol/Zlh0<?l[Zlko:Zc@obZ/d?l/Z]3o;JW?obnWc?lcYlko>J_@ocf]domHb>goJmgoodJm
gom2_MkoD<o_ocNjf?lY[lco8j[7o`jE]OlMXlKo;:kBobj/d_l]Ylko;ZG=oc6Td?lcY=3o?JkJoe?6
l_mMe?ooC<G`ocBbfolXZM7o7:;8oaBH__l[Zm3o;:_>objZd?l^Z/ko;Z[@objZc_l^Z]3o;Z[>objZ
d?l^Z/ko;Z[@objZc_l^Z]3o;Z[>objZd37o;Z[>0_l^Z/`2objZcP;o;:_>1?l/Z]001?l/Zlko;Z[>
objZc_l^Z/h2objZc1oo;Z[>01_o::g@oajce?lDY/_o=k;Kod:^eOlhW;coCjW4ohWDjOo=oooo^_co
ocf5TOl0DEgo1gF4oaZQ]OlU/]3o9ZSIoc6[f_molOooMnWoob2C/?l6OIgo;ZK;ob^Uc?lYY<go=[7J
obnYd?l_ZLh00_l^Z/`01Ol[[<_o:Zg;obR]c?lX[Lco;:_>00oo;Z[>4?l/Zli0objZcR3o;:_>2?l]
[<l8obb[cP?o;:c?0ol][<l08_l_Zloo<:[?obfWc?lcZm3o<:K<obnSb_m1]M[oG=3eof3Bmom=aNSo
@lSWoc:lf?m1bnSo=/3MobF/b_lGW[co2Xn^obJXb?l`/M7o:j[;obn[cOlcZlko;jG9ocfae_mDb>go
FmKhod_Bl_lZ]]Oo49^loa6J_?lRYl[o;;7Bobb^d?lXZ/`3ob^[cP03obb[c_l^Z/ko;j[<00;o;jW>
>Ol^Z/h7objZc1oo;Z[>01Wo;Z[<obnZbol^Zl_o:Zc>obR/d_lZZmGo:Z[GobR[eOlX[=?o:k7DobNX
aoln/LcoS?3oolCooon<c^Ko0C]?oaYPNOlkX/Go9Z37oc:de_lU[<co8jg:obffe_lSZ<Wo<k?H00;o
:j_B00Oo:Z_CobZ[d_lZ[<ko:jc<obj[bol_Z/_o;Z[<07Co;Z[>000OobjZcP0aobb[c_lYZLko9jS?
ob^Ycol`Z]7o<:S=oc6Uc?liZm3o@K?Goec>l_mWg?ooB<3SocZff?m4a^So>/7QobN`d?lAW;go3iRj
ob>Yc_lb/m[o;joFobfXdOlbZM?o=ZWEocBWdom4]n?oEL[eoeC;mOm<ao3oA/K]ob^_eOlCVKko69k3
obRYd?l[Zm3o;J_Cob^Ycol/Ym3o;JW?obnYd_l^Z<oo;jWBobnYd?l_ZM;o;jW@objYd_l^Z]3o;ZWB
objZd00_objZcP09objZc?la[/ko;J[:obVXbOl[Z/go;:c?obZZcolXZM3o9jS?00;o:Z[A00Oo:JW>
obVXbol/Z<co;JW;oc2[c?la[<go;Z[<01ko;Z[>02;o:Z_Boaf/e_lU]=ko:ZWBoc>XbolkYl7oBifb
olC]oooWoooo/^?XodV=S?l^Oh;o05ILo`>AVolG[lKo:;7Koc2ZdOmlh>oo[oooofS<g?l0FgGo2gfR
ocjdh_lSVloo=JgQoc2Ve?laZ=3o;j[;ob^[a_lT[<;o7k33oajeb?lR]lgo::g<Col^Z/h@obb[cPSo
:j[=2?l/ZlhPobf/c`;o;Jc=00Co;Jc?obn[col_Zm7o;j_A0_l`Z]408_l/Y/go=:cAoc6Yc_laYl_o
A[gOoeoFn?mLdo?o@[oMocc6h?lfa]ko=L;Mobnke_lPZ/Ko5YfjoafS`?l]/<ko9jK7objZc?l`Zlgo
;:O9obnWb_ln]]WoF=3cofGUoom3co3o<L7SoaVSaolBV;go9JG<obj/d_l/Z<ko:ZS>obZZcOl[Zlh2
obZ[b`05obf/cOla[/ko<Z[=objVbOl_ZLh0;ol^Z/h2objZd0;o;:[@0_l/Zlh2obb[c009obZYb_lZ
ZLWo;:W9obfZb_l^ZLSo;j[9obn[aol_Z/Wo;Z[<00oo;:_>3ol^Z/h08_laZLco>:K9ocFWbolX[Lko
9:kCobR[eol[ZMWo;ZSGob^[d_lW/lko8JZmod:jbonWoooo`OooofjX__l5A5Ko6fEnodNRc_l^V/Wo
;JoCoaf]b?loeNgoENKoob6SaolKU;oo=JWLobfReolVZ=[o9k3JobB`dOlU/L[o;:o3obZX__l^Zl/o
objZcQ3o;:_>9Ol^Z/h001oo;Z[>02Go;:_>obZZdOlYZM3o:jW?oc2ZdOlaZLko<JO;ocV[d?m1/mOo
EL[]of;Inom5_nCo>[WLod35j?l_^=[o7JO;o`jH_?lMY/[o9ZcAobb]e?lYZM3o:ZG>oc2WdOlfZmKo
>JcHodc1k?mId?[oDlgfodW7kom5a^go:JoDoa2I_OlFW<7o9jS?obZZdOl/[=?o;J_C00;o;ZWB00?o
;jWBobjXdOl_ZM800ol_ZM83objYdP;o;Z[@;_l^Z/h02Ol^Z/co;Z_;obbYbOlZZL[o:Z[=obZZcolY
Z]7o9Z[AobN[dP02obZ[d`07obZZdOlYZLko;:S<obfYbol_Z/_o<:_<objZc00NobjZcP0RobbZd_lX
ZmOo:JkKobNWc_le/]3o<jg2oe6a`Oo:loooi?koogn`]?mOWikoKkJhoa9aMol0Nh?o3Ib]obb^d_l_
V[[oRMCIolcooon@g^So6GB9o`1PQ_lQT;ko=j[PobfRf?ldZ=Wo=J_CocF/c?la[LOo:jo4obBaaOlN
/lOo8;;9obZ/c4oo;Z[>4?l/Zlh8ob^Zc@So;:_>8?l][<l2obf/c@;o;j_?0_l_Zm42oc2Zd`0Yoc:/
dolf/=Go=:cAoc:Zc?m6_^3oH=Whof3Im_m8b>?o@<kVocS:hOla`M_o9kC?oabV`_lIX;go8jK4obj_
c_l_Zlgo<Zk@oc:]col_Z/co=K3BodO2i?mIe?KoG=koocK5iol/_n7o6jG:oa>I_olVY<co<JcEobfW
c_lXY<[o;Jc?ob^[c_lZ[<co:J_;obZ[b_l_[<co<Z[<oc6Ybol_ZLh0;ol^Z/h2objZd0;o;:[@0_l/
Zlh2obb[c009obZYb_lZZLWo;:W9obfZb?l^ZLSo;j_7oc6Zaol_Z/Wo;Z[<00oo;:_>3ol^Z/h08_lb
Z<co>JG9ocFWbOlU[]3o8JoCobR[fOl^Z=Wo<jGGoc:Xd?l]/<co:JZmoec:fonkooooa?koog6S^_lL
FF_o04aTobn:]_liZ=Ko;k7AoabZ`?m>gNkoP_oooe33h_l0GHGo98ZkocJTfOl^[]oo8:_Fob6`d_lT
[/[o:JJloc6Y`Ol_Z//oobjZcQ3o;:_>9Ol^Z/h001oo;Z[>02Wo;:_>ob^[d_lZZ]7o;:[@oc6[d_la
ZLko<JO;ocV[d?m1/mOoEL[]of?Jo?m;aN[o@l;Uod?5jOlY[m;o6J;6oa>M`OlX[]?o9j_AobRYd?l[
ZM7o;JO@oc2WdOlg[=Oo?[?NoeK;m_mMe?koDLceodK6kOm2a^co::kCo`fG^olCW<3o9ZO>obZXd?l/
Z];o;ZcDoc6/eOl_Z]?o;ZWBobfXd@07objYdP;o;Z[@;_l^Z/h01ol^Z/co;:W9obj[bol][<go:j_>
obZZcolZZm801?l[[=@01ol[Zm;o:Z[?obfYcOl]ZL_o;j[;oc2[c?l^Z/`07_l^Z/h08_laZ=3o>:SF
ocBWe?lWXlWo<k_Eob2c`omGenCo_?oookofool[JGCoH9nXokWcoomPZ;Ko1Vajo`=dQ_m6[lcoM<KN
okgZkooHn__oVLWCod>5Vol0E7Ko36fHocjZfOlSU/Go=ZKDocJWcolfZ<co=j[9ocF/b_la[<_o:j[:
obRYbOl/Zli?objZcQ3o;:_>2?l[Z/d8obb[cR3o;Jc?0_l][<d2obn[c`;o;j_A0_l`Z]<0:OlaZm;o
<jgBoc2XcOl_YlWo@k_MoegFmOmOf?GoB/[WodKBkOljc>Go:k_FoajYa_lJXKoo7jC3obVZb_l^[Lko
;Z[>oc:/dOl`Z<go;ZK;oc^cf?m?bNkoE]3eodc<lOlb`N?o;L3RoajXc?lAUkco8Io7oc6/eOl_ZM3o
:ZK<obf/col/[<oo:Zc<obV[bolYZ/Wo;:W9oc6Ybold[<ko;jW>02oo;Z[>0_l^Z]02obbZd0?o;:_>
00Go;:_<ob^Zbol[Z/_o;JW;obfZbP04obnZb`03objZc?l/Zlko;:_>00go;:_>3ol^Z/h08_l_Z/co
<jS9obj[bOlQ/=3o8;3CobZZeolcYMOo?:7EocfRd?lkZL[o?:JnohGMloo>oooo]n?log6I/_mGRj3o
35M^o`1YRol][<go<KG<ob2R/_m@a];oY_oooiS^oolCI87o3VJ:oc>I`Old/=Ko8Z_?obF^d_lZZLco
<ig4ocnWc_lbZ<`oobjZcQ3o;:_>9Ol^Z/h001oo;Z[>02Ko;:_>obf[dol[Zm;o;j_Aoc6[d_lbZ/oo
<JO;ocN[d?lo]=OoE/_^ofCKoOm>b>goALCWock0i?lOY<Oo5Ik2oa^Tb?lX[=;o9ZO>obVYd?lb[MKo
<jgFoc:Ydolj[m[oAkcWoe_@nomLdogoC<O`od71j?lo`nWo9:gAo`^G^_lDWL7o9jS?obZXd?l/Z];o
;jgEoc2[e0;o;:O@00?o;j[CobjYd_l^ZM801Ol^ZM82objZd2oo;Z[>00Ko;JW;oc6]col`[m;o;J_A
obZZdOl[[=<2obb]e@;o:jcD00Co;:_Dob^[d_l/Z]3o;Z[>0_l_Z/`OobjZcP0Roc:Xc_llYM;o?JSB
ob^Sa_l/]]3o6;71ofkjoonhooooTMcao`EAGom1Qi?o_oOoojSSmOm7UJ;o7Vn0ofV_b?nnk_oodnC[
okBo`OmnW:KoEhZMoaIPOOl0EWSo7XR`ob^Oa_laYLco<:C9oc:Tb?ldYLOo=jO<ocRXc_lfY/ko<JG>
obnYcToo;Z[>8?l/ZlhPobf/c`;o;Jc=0_l_Zll2obn[d@;o<:[C02Wo;jW@oc6[d?l`Z<go<:S:od>k
gOmKe??oGMKcod[:iom3cN[o=<COob>`c_lGXKko6j31obRZb_l_[]7o;Z[>obfWc?l_ZLko;ZK;obnW
c?m3^n3oF];goeS@mOm0`>Go>LGXocG5j?lPZ/ko3I6goa^I`Ol_Z]?o<jgDoc2/d_l/Zlko:Zc>ob^]
cOl/[/ko:jc<ob^Xb?l_YlWo<j_>obnYcP0_objZcP;o;Z[@0_l/Z]04obb[cP04ob^ZcOl/Zlko;Z[>
objZcP;o;jW>00?o;j[<objZc?l/Zlh03ol/Zlh?objZcP0RobjZc?l_Z/Wo:Zg;ob2ad?lP/=?o:j[G
ocFUeom0X=?o@io>od:Sa_m<Yl;oXnooom;ooon>^=7oFH>Koi;9gOm@W[;o05afo`>4V_l^Z;Oo@Zjh
ofo8c_o3oooo__Sooe:=Wol9EFco67ZCobRV_olZ]=7o9jg@obfVdOm0XMCo@j?Eoc>Wd3oo;Z[>4?l/
ZlhUobjZcP007ol^Z/h0:Ol/Zlko;J_Cob^[d_l_Zm7o<J_Boc6Yc_l`Y/[o=Z[?ocjce_mCb>_oHMWk
od_5j_ll^mko<;3Eoa:G^_lBV;go8ZS=obZ/d?lYYlgo;JW?oc>]e?le[=Co=ZcDodBjh_mGcOGoElkf
oeG?m_m3`NOo>kgQoc[0holPZlco2iNhoaJQ`_lZZ]7o;ZWBoc:]e_ld[mSo;ZWBobNRbolVY<co;ZcD
00;o;:[B1Ol^ZM82objZd2oo;Z[>013o;JO<oc6]dOl_[]7o:jW?obVYd?l/ZmCo;:gGobVZe?lZZmGo
:Z_Cob^Zdol[Zm;o;:[@objZc_l_ZLko;ZS=7ol^Z/h08_laZLko=JG;ocn]d_l`YlOo9jW3obBaaOn>
oooo/_oooencbol2Ff_o7g:0oi;EiOo7ooooXMgXofbM[?n9Y;Wo^l?FojNTZon4PhSoMXZCof:=WOlb
NHoo05Qao`1NNolVWkco;Z_9obfZb?l_YlWo<JK9ocFUboliY=3o>Z?CocRTdolaZ=1?objZcR3o;:_>
8?l][<l2obf/c@;o;j_?0_l_Zm42oc2Zd`0YobnYd?lc[M;o=:cAocR`d_m9`N?oGMKeoegFlom=b^So
>l;PobZee?lKY<Ko5Yfmob:Tb?l^[]7o<:kDob^WcOl_ZM3o=:_CocF[dolk/MWoD<K^of;IoomKd_[o
@L7VocW5j?lda>Ko8:[>oa2D^_lLV/3o;ZS?oc2ZdOl]ZLoo;Jc?obV[cOl[[Loo;k7Aobj_colYZ<Wo
:jK8oc2Xbol_ZLh0=Ol^Z/h2objZd003obn[dOl^Z]3o;Z[@00Co;Z[@00?o;:[@obb[c_l/Zlh03_l/
Zlh?objZcP0RobjZc?l/Zl_o::k;ob2ad?lQ[m?o:j[EocFUeOm0X=;oAYo;od>P`OmN]M3o^?ooolGo
oomFRYoo<6QiojG[monAjoKo4hBDo`1OKOliVjKoQmCJokSYk_oGn?goZ<?:ofR?U_lGFV?o05UTo`^=
VolY^/oo8:c=obRUdom6ZNCo?9cFoc>VdSoo;Z[>4?l/ZlhUobjZcP007ol^Z/h0:Ol/Zlko;:[BobZZ
dOl/Z]3o;j_AobjXcOl^Y/Wo=:[>oc^be?m@anWoI=cnodc6jolf]MSo::S=oa6C]olHW<;o:jcCobn]
dol^Z]3o;:K=obnVc_ldZ];o?kGMoe;8l?mRfOooD<[aodo;lOlm_N;o=[_NocBmgolKYlSo2IRhoa^V
aol[Zm;o<jkGocbgh?ln^N;o<JcEob>NaolRX<So;J_C00;o;:[B1Ol^ZM82objZd2oo;Z[>00So:jG:
obnYd?l]ZLoo::K>obZYd_la/=Wo;k3JobVZe0;o9jSB00Ko:ZWBob^Zdol/Z];o;:[@objZd?l^Z<dO
objZcP0RobnZc?l`YlWo>:g>ocBZb?lZX[_oAl7Foj[ooonVoooo=HNLo`1=FolVOHKoRm7Kol_oooo5
mOooWK_6oiBEYonHSj3oQX><og5jPOm`S9OoGI6Noe6M[OlYS9oo06=go`1oUOlZ[/Go:[39obj_c?l`
[<ko<ZS>ocFTdOlhX]Co=jGFoc6Xd4oo;Z[>4?l/Zlh8obf/c`So;:_>8?l][<l2obf/c@;o;j_?0_l_
Zm42oc2Zd`0XobjXcol`Z/oo<j_@ocR`d_m8`>;oFM;aoeSAk_m:anGo=K[Kob2YbolDV[oo6Ik1obVY
d?l`[]Co<:_DobfWc_l`Yloo<j[BocZ`f?m5^n?oEL_coekDo?mEc?Co@l7WocK2iOl^_Moo7ZO;oaRI
`?lWXlWo;jW@ob^Uc?lZY/co<K3CobRZc?lUZ/_o;;7BobnadOlZZL[o:ZG7obfXbSKo;Z[>0_l^Z]00
1Ol_Zm7o;j[CobnZdol_Z]Co;ZWC00;o;:[C00?o;:[BobbZd?l/Zlh03_l/Zlh?objZcP0RobjZc?l/
Zl_o:Zc<ob>_d?lS[m;o:Z_Coc6Xd_ljY<ko@:;7od:Q_omhdnSo`oooojG^oOlQIg?o3eMSoh[Qj?nZ
ooooIlcFoaUfO_mTZ;7o]^?YolWLh_ne_<;oOHJ;og2=TOl`LG?o05EIo`1hO_lD[;[o5j_9ob>Xdoll
Z^Go<Y_Eoc:Wdcoo;Z[>4?l/ZlhUobjZcP007ol^Z/h0:Ol/Zlko:jWAobVYd?l[ZLoo;Z[@obfWc?l/
Y<Oo<JW<ocVadom;`nGoI]koodo9k_le/MGo9J?9oaFG^olPXLSo<;3Goc2/d_laZ=3o;jK>oc:Xd?lo
]MgoClG]oeS?momJdOWoCLO^od[8k_ll_^;o=K_Noc6lgOlGXlCo29NgoajYb_l[ZM7o>[CMod[4kOm=
ao3o>KCMob:Ma_lNW<Co:ZS@00;o:j_B1?l/Z]800ol^ZM;o;Z[@objZd00_objZcP0<ob^Uc?l_ZM;o
;JSAobVWcola/=Wo?KcUoc^li?l`/MWo8JG<ob>Wc_lWZ=3o:JSA0_l/Z]800ol^ZM;o;JW?objZcP0N
objZcP0Robb[c_l[[Lgo:ZW9ocNZaolkYKooNm_aol3ooonJg_7o7f5_oa1KHOmT[kCoZ>W]ok[am_n/
eM_oTZVaohZ8UOn6Q9;oM8ZGoen7TOm=Phoo@h^Ioe2/^om?_Lco9jFdo`J>W_lEX[Co7:ZnobNabol[
/]3o:jgAobZXdOl^YmCo<J[GobjZd4oo;Z[>4?l/Zlh8obf/c`So;:_>8?l][<l2obf/c@;o;j_?0_l_
Zm42oc2Zd`0?obfWc_l^Z<go<:S=oc>[cOm2^]coD/_Zoe?<jOm8aNGo=K[MoabRaol@U;_o7Yo6obf/
eOl^[=Co;ZOB00;o<JSB01Oo=J[Eod2eh?m?a>ooE/cdoe;8l?m<`n_oAL?Yod3;k?l/^m_o5j32oaRJ
__l[Ylgo<ZcCoc6[d?lg/mOo>;OJobV[cOlPYLKo9jc=obf_dOl[Z/go:jO;obnYcP0`objZcP;o;:_<
0_l^Z/h2obnYd0;o;jWB00Go<J_Doc6ZeOl`ZmGo;j[FobfZeP02ob^Ze@03ob^Zdol/Z]3o;:_>00ko
;:_>3ol^Z/h08_l_ZLko<JW<obnZc?lX[M3o9JkBobN]d_lZ[=3o<JW;ocJX`olm[<3oSOGook[ooome
d=Go059Fo`MUIomVc/ooY_oookCooomdZK7oQjRaojjlaOnTXZgoRH>=og5hP?mbT9SoB8nCo`ahNol0
LGSo08nKoa2^aolO/mWo9JOKob^TfOl^ZM<oobjZcQ3o;:_>9Ol^Z/h001oo;Z[>02Wo;:_>ob^YdOlX
Z<oo:ZS>ob^Ycol[Yl_o:JC6oc2Xbolh/=;o@k_Mof;Jo?m<a^_o;j_?ob2Na?lEUK[o8J78obf[dol[
YLco;jK>oc>YdOlj/=SoC/C/oekDo?mId?SoB<;Yod_7kOm:b>ko?KoSocJlgola_=go5J72o`NF]_lO
Z/_o:ZS@ocnfh?mEc?KoFM?lod2ki?lSW/Oo6iW1obJVc@02ob^[dPCo;:[B00?o;ZWBobjZd?l^Z]00
;_l^Z/h04_l_ZM3o<:OAoc>Ze?l`Z]?o;j[CocZhhOm9b?7oA/O_ocZkh_lOXl[o8JG<obFVc_lXZM7o
:Z[AobbZd_l^ZM;o;JSAobjZd1ko;Z[>02;o;:_>obfbeOlQX/;o>JS6od^[`onSl_ooc_oooi;7colK
BU3oHY>Gok3Rhoo0l?CoY];Eoh^a]?meTYSoKH27ofb7T_m>QYGo?8FFob5bPolXPiGo=I^Zodo0d?m_
jOSoCLoOo`J=X?lAW:oo8J_5obRbc_lV[m7o9J_@obN]dol^[mOo;:[@Col^Z/h@obb[cPSo;Jc?2?l/
ZlhPobf/c`;o;Jc=0_l_Zll2obn[d@;o<:[C02So=:kEoc>]d_lbZ/oo=:c>od:jg?mBbn[oELk[odc9
jOlk_N7o7:37oa6B^_lRXL[o<JoHobjYdol/YM3o=:_FocV^fOlk/=_oB[oZoe[?n_mKdOWoCLC/odW0
j?m;bNooD=_loc:ngolDV[go59JjobZVc?ld[]Go?;KKod_7joln_N3o:Zc>oafR`olRYlSo:jg?obZZ
cOl/Z<co<J_@<?l^Z/h2obb[c0;o;Z[>0_l_ZM02obnYdP;o<J[E00?o<:_GobfZe_l/ZmP00_lZZ]L0
0olZZmGo:j_@obb[cP0>obb[cPoo;Z[>02;o<JW>ocFWc?lcYlko;:[@obN]d_lT[];o9:o>obR^bOl^
[L3o?k?2oikooondooooEK2co`16AolGMGGoGl?3oj_ooooLooooZlC9oh:?V?n:SYWoRHNEogn1T?mi
S9_oDh6>oeBT[ol_WZOo07=no`1fQ_lG/LWo9K_LoaRSc_l[/=_o;:[B?ol^Z/h@obb[cRGo;Z[>000O
objZcP03obb[c_l/Z];o:j_B00;o;:[@02go;Z[>objZc?l_Z/co;j[;ocbgf?mFdO;oEm7focB^dolG
TkWo6YRnobRVc_l^ZM;o<:O?oc2Vc?ldZ]3o@[SNoe77kOmFc?;oBl?XocjhgOm=bNgo>KWLocfohOm3
b^[o:kCDoa2M^ol@Wkgo8J[<oc>^eoleZ]GoAK[UoecCoOmFd?Wo>;?Lob2Na_lNW/Go8:37obZ[d_l_
[mKo::S?obNUcOl]Zm?o<jkGoc2/d_l^Z]009ol^Z/h01?la[M7o;j_?obfYcOl]ZLd3objZcP0CobnY
d?l^YLoo;:?>obZTcOle/=WoC<[boe[Joom;c??o<kGIocNkhOlOXlWo9ZO>oajOa_lWYlko=KGLobFS
c?l^[=Co;Z[@objZcP03obn[c`03objZc_l]ZLgo;JW=01Oo;Z[>02;o;:[@obRWd_l^Z=7o@Zo<oe2[
__ndn?oof_ooogBKU_mMN77oamOFoko=c_nR]K_oOYVPofF:T?mKS93oD8f>ocb;T?lBMH[o3WZFoaZ6
X?lbW;Co?ZRnodBaa_nGooooSoooo`IjTOl0LXWo::S3ob6T`?lX[loo:kKGoajZcOlQ[<go:j_@Col^
Z/h8ob^ZcA3o;:_>6?l][<l8obj]d0So;Jc?0_l][<d2obn[c`;o;j_A0_l`Z]<0:?l_ZM3o=JoDocB/
dOl`Z<[o?kOIoeO@komKe?7oB/OWobb]e?lCU/3o4Y>mob>RcOl/ZMGo;j[Foc6ZeOl_Y]7o?[?Nodg2
kOmTf_ooElgeodW0j?m<`n_oAKgRodK5j?m2cNco8k3>oa6H^?lKVkko;:K;ocN_e?m8`>GoFM?hodK6
jOl/[]3o4IJioaRM`?l^/=Co;JgBobZVc?lc[mD`objZcP0AobVXbOl_[/oo<JgAobVUbOlZY<_o=:_C
ocJ]eolaZ=;o<:OBod:ki_m9a?3o=[?Oob:Qc_lOWlco9JSDob^^f?lZZ/l00_l][<l00olZZLco:JS;
obZYc002ob^Zc@So;:_>3ol^Z/h09?laZLko?:WBocBQb_lh[mOo::W@oaZYbOlT^=;o9;;6obJ/^?mA
`lko]Ooook?ooolQKg?o0diCofff_OnSk?Go^O;kokC=dOnNYjcoPHZCogR4T_mfQiWoI8>HodUkT_ld
Ni7o?YfcodBdb_mEdnWo5Ifeo`RD[olY]]Co4io0ob^de_lXZ<_o:jO;obfYc@;o;j_?0_l]ZLdiobjZ
cQ3o;:_>9Ol^Z/h001oo;Z[>00?o;:_>obbZd_l[Zm800_l/Z]00:ol^Z/ko;Z[<obnZc?l_Z/_o>;?D
oe3;k?mEcoCo>K?Hoa^G_OlJU[co9j;;oc2/d_l`Yloo=ZcBod2fg?m<`^SoE<[`oe?;l?m;aN[oA<3T
odG4iolm_N3o@L?Uocc3holOZ<So39Nfoa>P__lSZ/[o;ZSAobnRc_ln/MgoE<_eoeC>moli]moo8Z;9
oa^L`olOX<Oo9ZO>obb/dol[Zm;o:ZS@obbZd_l_Z]<00_l^Z]0WobjZcP;o;JW=00?o;:S<obfYcOl^
Z/h00_l_Zll04_l_ZM3o<j[DobnTcolbZM?o@[cUoeC?n?mHe_coD=3eodO9jolb]m[o9:W<obBVb_lO
X<Oo8Z;9obVYd?lWYLko<:kFobfYc`;o;Z[>0_l_Zll2objZcP03obfYcOl^Z/ko;Z[>01Go;Z[>02;o
;:[BobRXeolVXL_o?ZO5ofo0doo@oooogOghohFMT?mjQW[o/:nZoj>QY?n5TY[oKHZBoeb;UOm9SYGo
:8R7o`QmQ?l>SZWo59JjobFM_olgY/Co?J:nod^Y`onVoooo[Ooooe:`b_l0Dg3o8i2]obbS`OlUY/Ko
;;GEoan/b_lOZ/Wo:j_>Col^Z/h8ob^ZcA3o;:_>6?l][<l8obj]d0So;Jc?0_l][<d2obn[c`;o;j_A
0_l`Z]<0:?l^Z<oo=JoDocB/dOl_YlWo?;CFoe?<jomKe?7oD<g]obb/dolEV<;o6ic6obf/eol_[=So
;:OAobnXdoldZmGoAkcWodk4k?mLd_[oC/K[odRoiom<a^_o@kgRod71i?llaNGo7JS7oa2E]_lMWL3o
;:K;oc:Zcolo]mcoDL_`odS8jolg_=go7ZC7oaJL_olTZLco:jgAobVWcOl_Zm4`objZcP0AobZYb_l/
Zlco;Z[>obfWc?l`Yloo=:_CocBYe?l`YM3o>:gHodc3k_mCc?Oo@;gYobZYe?lOX/co7jC=ob6Uc?lZ
Z/l00_l][<l01Ol[Z/go:ZW<obZYc?l/Zlko;Jc?00So;:_>3ol^Z/h08_laZLko?:WBoc>PbolhZmOo
:JW>oab[bOlS^<ko8;;1obb/^On>looo`Ooooi;>f?laHfkoDX:>okGSl_o2j?_oX/;AohVJXOn1Si;o
M8RAofR8UomBPYSo=gNBobAhU?lOOY[o;iRfocn/bon?o?ooNn[ooa64Xol8PIko;Jo9obZ]bOl/Zl`2
obfYcCgo;Z[>4?l/ZlhUobjZcP007ol^Z/h00ol/Zlko;:[Bob^[dP02ob^[d00]obb[c_l/Zlco;Z[<
obj[bolf/m?oBLKVoeG?m?m4_^?o9j78oaZD^olSWLKo<J_BocN^e_m3^MooClO/oeG=l_mDc?7oCLO/
odW3j?m7`nOo@/7TodG5j?m7bN_o<kSIoaFL_?l>UkOo7:G5obFZbol_Y]3o<jC@ocnbg_mFboKoF]Cm
odK4k?la/MSo9jS?oajOa_lNX/So9ZO>obf]e?l^[=Co:ZS@ob^Vcol]ZLoo;Z[@02Oo;Z[>00Co:ZK:
ob^Wbol/Z<co;JW=0ol^Z/h05?l_ZM3o<ZOBoc:Wd_lo]^3oDlgdoe[Fo?m?c_7oBLW/odc>k_ln`nCo
>l3QobfbdolX[M3o8J?7oaVK_olVY/go;J_CobfYcol]ZLgo;Z[>0_l_Zll2objZcP03obfYcOl^Z/ko
;Z[>01Go;Z[>02;o:j_BobbeholVYM3o@JG5oiWMl?oZooood=_GohNBQ?n1QgWoSX^6oh>8Rom/RI7o
EXJBoceoSOlUOh[o48Z=o`^EX?lCXlKo9:kLoc>^eolkY/[oAYfkofB^bonmoOoobOooogjogOl8DG;o
1ef0obF9ZoliZloo;Zg>obR_cOlY/=3o:j_>Col^Z/h8ob^ZcA3o;:_>6?l][<l8obj]d0So;Jc?0_l]
[<d2obn[c`;o;j_A0_l`Z]<0:?l^Z<oo=:kCocF]d_l_YlWo>;3Bodg6iOmJdo3oEmCdob^[d_lFVL?o
7j3:oc:ag?l`[]Oo:JC>oc2Ye?lk]MkoDl[dodo6k_mDc?7oAL3RodK0iOmAcNooAl?Uod;3holb_=Wo
5j:ooa2E]?lRXl?o;jW>obfUb_lf[]?oBL?Xodo?m?m9c_7o<;KIoaZP`olNX/So9jS?obZXd?l/Z]0`
objZcP0Bobb[c_lYZ<_o:jO;oc2Zcold[=7o<jW?oc>Wd?ldZ];oBKoWoeS?nOmMeoooCL_docRihOlZ
[]Go7ZK<oaZPaOlVY/_o:ZW<0_l][<l01?l[Z/go:ZW<obb[c_l_[]48obb[cPoo;Z[>02?o<JW>ocRY
dol`XLgo=ZWEobZXc_lQ[/[o9KK;obF]_Oln[[co[o_oomSooonL]/OoIWF8oiBP]_o6cNOo]KKEoh>9
XomdSICoH8R:odj0ROljOHgo8g^CoaEnVolISjgo::70ocJTbOllW/GoVNcoolCooom9VKco0EaiobfJ
/OlYXKWo<Jc=obn[c`02obfYc@03objZc_l_Zloo;j_?03Wo;Z[>4?l/ZlhUobjZcP007ol^Z/h00ol/
Zlko;:[Bob^[dP02ob^[d00[obb[c_l/Zlco;Z[<obj[bole/];oA<7QoeG?m?mBc?7o>K?Job:L`olS
WLKo=:_CodBlhOm<a>WoE<caoeC>lom>b>goAl?WodG1iOm3`^Go@l?VodS8jom5anWo:Jk?oa6F]olH
Wkoo9jk>obVYc?laYLko>j[God^lj?mIc_WoFmGnodo=mOm0`>Oo=KWOoafQaolJW/Co8:78obb]e?l_
[mKo:ZS@obVTc@02objZd2Oo;Z[>00Go:ZK:obbXc?l^Z/ko;Z[>obfYc@02obbXc00DobjXcOlZX<So
>joHoe36k_mMeO[oE]3eodK5i_ln_moo?/7Ood?9i_m:d>go=;WHoc:gf?lTY/So49:fobNWc?lYZLko
:ZW<obfYcOl^Z/h3obn[caWo;Z[>02;o:Z_BobReh?lWZm;oBZ_;okWcooodoooo_;Zmoh2<P_mdQW[o
NXR8ofN2ROm:PXoo=H6AobAiS_lEOY7o5i^WobFhb_lI[MGo:kOXoc6[e?liWKooFZO5oiK?j_o@o_oo
`N_oog>R`?loNY[o04AWo`MQQ_m1[=3o9io2ob^/c?l/[]3o;:_>Col^Z/h8obb[cQSo;Jc?8?l^[M02
obj]cP;o<:c@0_l`[=82oc6[e00YobnYd?ld[]?o=JgBoc2Xb_ld[<koAKkMoeO@kOmKf?So;k3GoaNJ
a?lKW<Ko;:gEobb[e?lYYloo>;?LodO1j?mGdOSoD<[_oe7<k_m2_mooAL;Roe;AlOm9b>SoA/WWobZd
d?lDWkco5IZiobZ[bold[]?o;:C9oc>[d?m6`>GoEmOloe7FnOlj`>?o8Z_=oanUb_lOXlWo9ZK=oc6_
eol^Z]00;ol^Z/h06?l][<oo:JS;obbVbolcZm3o<jW?objTb_leZM;o@KGNoeS>m_mKd_[oEm7hod_9
kolo`NGo<kWLobB_d?lJXlGo7Z32ob>RaOlYZ<_o;jkAobj]d?l[Z/go;:_>obn^d@So;:_>3ol^Z/h0
9_l_ZM3o<j[DobbScOlcZ=?o;JW?obJ`cOlW//Oo;JZloeNhb?nnl_ooj?coojf_a_n8Q9_oV9R`oi>C
[on>Q:OoMGZHofF?Vom1Q8co9gJ5oaYiSOlFRJCo6Ibjob:]b_la]]Go>jc>odVQaOn=cO?odooooi79
k?lFGGWo1FAhoc6P]?lbZLWo;j_?objZc_l/Z<co;JW=0_l`[=0iobjZcQ3o;:_>9Ol^Z/h001oo;Z[>
00?o;:_>obbZd_l[Zm800_l[Zm004Ol[Zlko:jc<obb[c?l/Zl_o<:g=oc^hf?m@b^ooF]Ciodk5kOlf
[MGo<JSBoc^bf_m;`nSoB/GWodc7jOm:a^SoB<CV00;o@l;S01[o@/?SodC5iOm0`N7o=kWIob:Ta?lE
UkOo8JK5obfbdOlXYl[o<:7;odB`g_mB`nooEl[foe;<mOm:b?3o@/?ZocZni?lRY/co6Z35oa^OaOlX
ZM3o;ZkEob^YdOl/Ym3o<:cBobjZd2Oo;Z[>00Go;:S<objZc_l`[=3o;j_?obbXc002ob^Wb`0DobjX
cOl_YLgoBkoXoegCnOmGco;oB/GVodG5h_m1`]oo>[gIoc[0fom4b^Go<[SEocFkf?lVZl[o4YNhobJX
c?lUYL[o:ZW<obfYcOl^Z/h5obn[caOo;Z[>02;o:Zc@oaZZcolYZlgoGKSEolcnooobmoooZZRcogJC
TOmNRhSoG8fDocUlS?lFMh[o582JobJ=[?l/VKSo::VoobRdcolN[MGo;;?PobbN`om0W[[oO/;GolWj
oooCn?ooWL3CofJ@Z?mFS:So:FnAo`1DN?lOQjco9Yc0obRWb_lUYlWo;:_>Col^Z/h8obb[cQSo;Jc?
8?l^[M02obj]cP;o<:c@0_l`[=82oc6[e00Yoc2ZdOlb[=7o=:cAoc6YbolbZ/co?[OFoe39i_mJeoOo
?KoSoajTb_lGVl;o9JK>obf/eOlf]=coB<CZoe??lomBc_;oCLW[oe3=kOlo_mco@<3Modg>jom6anCo
@lWTob6[aolEWk_o79nmobj]cOlf[]7o;jG9ocF]d_m6`>GoF=SmodcAm?li_nCo:kCHobJ/dOlIWL?o
7Ic5oc>afOl^Z]00;ol^Z/h06?l]Zm7o:jW?oc2ZdOlcZ];o;ZC:obfQb?lo/=SoD/K]oekDn_mDc?7o
AL7Uocblgoll`N;o>L;Robfje_lR[L[o6YbnoafL_olTXlKo;Zg@oc2_d_l/Zlko:j[=obf/c`So;:_>
3ol^Z/h09_l/Z]3o;:cCobNVcolbZM?o<:O?obb_cOl/[L?o>Z^mogW:gOoSooooi^[ooiVAZOmmN8ko
QXjSog>2UomdOYWoJ8JPoc=jS?lMO8ko6H6Job2C/?lTZ/Oo9;?Aoajbc?lSZlGo<YjhofNgd_nhi_oo
g?oooj[ClOlaJh?o04EHob:=XOlXWkgo:jO;objZc_l/Z<co;JW=0_l`[=000ol]ZLgo;Z[>objZcP0f
objZcQ3o;:_>9Ol^Z/h001oo;Z[>00?o;:_>obbZd_l[Zm800_l[Zm004_l[Zlko:jc<obb[c?l/Zl_o
:jS8oc2]cOm2_>7oELodoeS?mom;`^[oA;WTodJmiOm8`^OoAL7Sod>ohOm0_n3o@/7RodC3i0;oA<GU
01Wo?[oOobn`d?lTY/Ko7Z30oabN__lWZLWo;k3@obZVb_lhYm;oD;cZoeg<nOmEb?CoBL?/odK4k?m2
`n[o>koUobbbeolSZLko7J77oanSbOlWZ<oo:j_BobnZdol`[=;o;Z[@02So;Z[>01_o<:c@oc6]dOl_
Zloo:jO;obZVb_l]ZLgo<ZcAod:hh?mJc_GoGmGiodc4i_m1_=_oB<SSod_=iom2a]go?lGNod36goli
_mSo?<;Moc:heOlPYLCo7Z32oaRH_OlYZ<_o;:S<obfYcOl^Z/h01?l_ZllGobjZcP0Rob^[c_lUZ/go
>;7@ogK=j?oCoooofNSmohZJZOmESi7o>8N;obYkS_lNOIWo4h^]oafK`OlcX/go>:S@obb]c?lU[lco
8ZkBobZ^e?l`Wk_oGKS;oj;Uk_oKoooo]McQogBKX_mEPi;o<ff3of>`c?lOOIoo06fBobRRaol[[M7o
::g@obb[cToo;Z[>2?l][<l@obj]d0So;Jc?4?l_[]48obj]d0So;jkA0_l_[/l2oc6]d@;o<JgC0_lb
[=D0:OlaZm;o<J_@ocB/dOlcZlgo<Z[<ocRad?m7`=goDm3`odg?lol_]M_o8ZK=obJZd?lb/m[oALGZ
oeCCm_mGdoGoBLGWodK5iOm=cN[o?/3Jocbnf?m5bN;o>[kGocJleOlHX[co5Z2lob6T`_l/Zl_o<j_>
oc>YcOlm]M[oB/CYoeCDnOm5b^go=[cQoc6jg_l]/mSo6Ig3oaJG_ol[Zm;o;Z[@02oo;Z[>01Oo:jW?
obf[dOlb[=?o<JS@objTb_ldZ<ooBkcTof3BmomRe__oDLW/ocnkgOlj^m[o@<KSod?=jOllbNCo=L7L
ob>UaOlNWL3o7ik1obZYc?l_[]7o;:_>obZYc009obb[cPoo;Z[>02Wo:j_@obF^d_lUZm7o<:[Coc6W
cOla[/ko;jW0odN``onKi?Oojoooom;@j?n<QigoMGb<og6AW?mFQY3oBGV7oc]lS_lFMXoo5XNUobBI
_?l]ZLoo:;7Eob:cd_lM//So::fnocjU]?n5c]oofoooom7]oon;[lGoBH2Do`MNKol0Ffoo6I2^obBP
a?l_Zloo;Z[>obbXc?l_Zloo<:c@obbXc00hobjZcQ3o;:_>9Ol^Z/h001oo;Z[>00?o;:_>obbZd_l[
Zm800_l[Zm003ol[Zlko:jc<ob^/c?l[[<_o:j[:obZWaolc[M;oAl7VoeO>m_mFcOGoD<G`od_2j_m8
`^OoA/;TodG1h`02od70h@0Jod72h_m2`n?o@lCTocRifOlNWkoo69Viob:S`olVYlOo::W9obj]c_la
Zm3oB;ORoeo:n?mTdoooE<OcodO1j_m7aNgo@lC[ocRlh_lk`NKo;[OKob6Wc?lIWL?o7j37obZZdOl`
Zm@2objZd2Oo;Z[>01go;JW=obn[col`[=3o;Z[>ob^Wbol/Z<co<ZkBocVcf?mCankoG=3goeW?lom9
`N?o@KcKodC4gom5amoo?/;Gock5fole_=;o?<CLoco7hOm1anCo=[_JoaZO`?lATkGo:JS;obbXc?l]
ZLgo;Z[>obn[c`02oc2/d003obn[col^Z/ko;Z[>01Go;Z[>02;o<JW<oc^/c_m6ZlWoRMgeolkooond
gNooFi2Nob26R_l<QHko4GjMob:C_ol[Z]go<JkTocNTg?leXmCo:Jk?obJcc_lS[/go:Z_8od:aa?n7
i>_o]_kjokohkoml[Z?oDXEnobUVJOlIHfkoJLGJoeo;j?lRWKko3iBgob6[d?lU[];o:j_@Col^Z/h8
obf/ca3o;Zg@2?l][<l@obn^d@So;Zg@2?l_[]42obn^c`;o<JgA0_la[M<2oc:/e@0Yoc:/dol`Z/oo
<j_@ocF]cold[<ko=:g<ocjge?m9a^KoE=Wloco7kOld^]oo<KGKocVjhOm=cO;oE]Ghod[9j_m4`nCo
A<?Sodg=j_m0`]co?L7Joco6g?l//lWo8j_1oaBN^?lLY/;o::_9obZYbOl`Z<_o>k7EodW1i_mBc?7o
D=3eodW>lOlm`nSo=KkRocBjh?lUZM3o6Y_3ob2Paol^Z]00;ol^Z/h05?lZZ<ko;ZcBoc2ZdOl_Y/ko
<jW?od>gg_mHb^ooI=Kkoe_?m?mAb>[oA<7Qod72gom3bnGoA=3Wod;@i_m1cNKo=KOGobJUb?lMW;oo
9:?60_l[Z/d00olZZLco;Jc?obb[cP07obb[cPoo;Z[>02Wo:Zc@ob>_d_lT[]?o<J_Doc6Uc?lb[Lko
;jJnoe:gbOngnoooh_Sook6fb_n6SikoIHR<od>;QolXRH3o5GiioaB5SOlMU[Go9J3<oc:Xf?l`ZMSo
9jSBob>Zb_lY//Go>KFoofg?d_n]loGobo?kojC2cOmPRYSoC8^JocFGX_l0IWKo286NoabH_?l_Zloo
<:c@obbXc?l^Z/ko;j_?obbXc00hobjZcQ3o;:_>9Ol^Z/h0023o;Z[>017o;:[@ob^[d?l/Z]3o:j_@
obb[c_l[Zlko;:_<obb[bolb/M;o:ZK8obVUbOlk]M[oClW`oeS?momAb?3oB<3Uod_6i`02odc9i`0M
odK5iOm0`N3o?;gLocfngOlo`=oo=;GEoaJG]olEU;Go:ZW:oc6]dOl[Yl_o<J_@oc^cf?m@`N_oHM;l
of7Eo_m>aNgo@koUodK4j_m1`nOo<KKIodK;k_lj`>?o9Z_>oaNI_OlKVl3o:ZS>oc6]dol[Yld08_l^
Z/h08ol^Z]3o;Z[>objZd?l^Z/ko;Z[@objZc_l[Ylgo;Z[>obn[dOl^Z<go;:K=obnYc_lg/MSo@;SM
oeO;l_mEbNkoDLW/od_6iom5`^3o>kgGoc>ecol^//Wo:jo6oafQ^_lc]m3o?L3Lod[=jom9c^go8:G4
oaFJ^olXZ<_o:ZW<obfYcol^Z/ko<:[?00;o<J_@00?o<:c@objZc_l/Zlh00_l/Zlh2objZcP;o;jW>
0ol^Z/h01?l/Zlko;Z[>obb[c_l^Z/h8obb[cP0Toc6Yc?lhY/_o>Ifooh7Onoo1ooooU=_aocb?XOl8
PHco0XZJob>O`Ol]Z=Co:JgNobNVfol`X]So=JOIobV^dOlNZLKo9:k;obfY`OmL_/_o/?oookoon?nJ
f/WoBXQkocUoMol0BDgo98:>odfkc?nCooooKN?mo`1^SOlBUK?o69fnob^[c_l^Z/ko;jW>0_laZLh0
1OlaZLco;j[<objZc?l[Zlko:Zc>00;o:Zc@00Go;:[BobnYd_laZ=;o<JSBobnYd00oobjZcPSo;Jc?
4?l^[M08obf/ca3o;jkA2?l^[M08obn^d@;o;jk?0ola[M43oc6]d`0Yoc>]e?l`Z/oo<Jc>ocF`d_lc
[/oo<:_:ocNbdOm3`>3oEmOjodk@m?m6b>[o?KgPocfng_m?c^ooD<o_ocblfOm7anCoALGPodg?jOm2
a]oo?lGNod38g_lU[L?o5ingoaRN^olWZLWo<:o@obfYbolaZLco@KWLoe?;k_mIeOOoCloboe7Fmom6
c>oo>/3Soc[0iOlb]]co8Z?:oaVI`?l/Z]00;?l^Z/h07Ol/Zlko;Z[>objZc_l/Z<ko<:[AobjXcol]
Y<co>:kDodk4j_mLd_SoGmGiodc2i_m7`^?o@l;Rod?4hOm0a^7o?<ONock9h?m3bn?oALKVoc2/d?lL
Vkko7ik1obNWb_lXZ<_o:JW<obf]d?l/Z]3o;:_>00;o;Z[>0ol/Zlh00ol/Zlco;Z[>objZcP06objZ
cP03objZd?l^Z/ko;Z[>00;o;Z[>0_l/Zlh0:_lZ[<ko8joBobF_dola[M?o<:K<ocB[bolaXkgoEk_B
okoooooCooooRZZoof:<V_ljNh7o57Qfoa6<Qol@Thko7jB[obZ[b_l`ZmOo<j_Moc2Xf_l]Z=Co;JW;
oc6Z_OllYjooVno_omCooondg]goNJ2UodAhPoldP8koD;k?obfZ__l0NI;o5IFbobj]cOl_[]7o:ZS>
obfYcol^Z]3o:jO=objZcP;o;Z[<0_l/Zl`01?l[Zlko:j_@ob^[d?l/Zlh_objZcQ3o;:_>9Ol^Z/h0
027o;Z[>00Oo;:_>objZc_l/Zlko;Z[>obb[c_l^Z/ko;Z[<00;o;Z[>00Oo;j_?oc:^d_li]MWoA;kS
odg7k?mCc_3oAl?M00;oA<;I01goA<CModC6g_ln`=[o<[K?obV/b?lOX;oo8J31obZVb?lc[M;o<j[B
objTc?lfZMGo@kWQodk8kOmAcNooBl[[ocnngolk^]_o@/?SodK7iom3a>Co>;WIod72h_lk^]_o9:?4
oaVH^OlTX<;o;JW;obbXbP0PobjZcP;o;:[@02co;:[BobbZd?l/Z];o;:[@obbZd_l/Z]3o<JcEobbX
c_l]Ym3o<JS@obnTcol_YLgo?[?Noe77komSfOooElobodS4i_m1`^;o@lKTod36holc^MKo9ZW7oajO
__lNWKgo:JK6ocJcdom3a>CoD=;bocg4h_lIX<3o6Yo2ob2PaOl/Z];o<jgDobjUcOlaYloo=JcDobjX
colZZLco;:c?obb^c_lZZl_o:JS9ob^Wb@;o<:S;00So;JW=obNVbOlYZ<_o;Jg@obj]d?lYZLco:JS;
obf]d0Ko:j_>03?o:Zc>obZ/d?lYZ=7o;j[Dodc0iomZe_[oG<3RobjF/olLT:Wo;:S0oc2/b?lRXL7o
:Zo>oc>hfOlXY/co9j?9obf]d_lVZlco9jk>ocNY`on^m_oof?oooigLbOmVZiSo;7Qdo`=LI?l8LHCo
7iJZocjmc?n3noooY?oooc^HZ_l0F6co7YJ^ocVeeolSXLOo;jG=ocRYdOl`WLCo>JO<ocjce_lYY/Ko
9Jo<ob6`c_lQ/=;o8joCobZZeolaYmWo>:?KocRSfOlaZ=803ol^Z/h@obb[cQ3o;Z[>2?l/Zlh8obf/
caSo;Jc=6?l^[Lh@obn^c`Go;Zg>0ol^[M000ol`[=3o<:c>oc2/cP02oc6]c`?o<Zo?017oBL;QoeSA
l?mKe?7oClSUod[3g_m>b^CoC<SPocnme?m8bMooBL[PodS:h_m2a]oo=kgFob^ccOlPZ<;o6j6nobbW
b@02ocBZd00Eoc>YcOlm/mOoD<SZoeSEmOmEe?CoD]?bod74h_ll`N3o@LKUocc1h_lh^]ko<;3Eob6Q
a_lKV[go9ZG8obn^dOl^[M3o;:_>obf/col^[M3o;:_>00So;Jc?6?l^Z/h2obb[cP?o;Jc?01go:j_>
ob^ZcOl]ZLgo<ZWAocJ[e_laYloo;JC<od2jhOmJe?WoF=Chod;1h_m<bncoB/_ZodW:jOm2aN7o=;OC
obb_bolf^MGoBL[WodG0hOm<a>Oo;JW=o`n?/_lJWl;o:JoBobJ/colVZlko:j_BobjZd002obnYd00>
objZc_l/Zlko:jc<ob^/bol[Z/_o;:S:obfWc?l_ZLko<J_Boc:/dol`Z]7o;ZS?objYd_l^Z]02obbZ
d00eobb[c_l[Zlko:jc<obZ/c?lW[<go9jW;obfYbolg[m7o<ZS6oc2R_OmTd>[o/ooookGooomF[<?o
7gZ?oaf2U_lFRI_o79ZYobb]`?lZZkko=jo7obVO^olbZ<ko<:OAoc:/eOlbY<So?j6johgLjOoBoooo
_>gZoh>a[om;P8Co5EYYo`9NMOli[lgoN?Wood?8fOl7S9_o4I>[ocBeeOl`[mSo9J;>obVTd?lf/M[o
;jW>obj[bol^ZlOo:jg7obR^bolW[M3o9:kCobF]dol[Zm003ol/Zlh@objZcQ3o;:_>=Ol^Z/h002So
;Z[>0ol[Yl/09Ol]ZLgo<ZkBocVefOlo^moo@l3Podk:i?m9a]co@/3Focfkd_le]/co;:k6ob:T__lJ
WKWo8Z?2obJUa_l]ZLgo<Z[?oc2Vc_ldYm?oA;?Qoe33komBdO;oC<o]odC7iOlo`^3o@/?RodC5i?lo
`=oo=kSGobn^c_m2`N7oB<GUoc6^c_lMV[[o7iblobZWaol_[<`08?l^Z/h8obbZdP0]obnZdol_ZM;o
<ZWCoc6Xd_l`YM3o=ZWEodFhi?mEbO;oGmGkoe?;k_m4`nCo@L?Sod35i?lg_]co9Z_:oaVK^olSX/?o
9J32obfUb?le/=;o?kkOodg?kom0anGo7jS8oaRN`OlLWLCo:ZS@oc>]e_l_YLgo<JO?ocB[dol]Ylko
:JW<obZ/c_lY[/go:Zc<ob^/c?l^Z/co<jW=oc:Xc?la[M7o:j[=obVYc?l][M3o;:c?00;o::S;00?o
:j_>obZ/c_lZ[<h01?lZ[<h0<olX[Lko::cBobFZeOlY[=So=KCOocnih_li[mGo:Yo2ob^P`Ole[/_o
<:g9obNY`olUZlCo9Jg7obBYb?l[[Loo<JoEobfYcOlc[l_oMm[_olooooo8j^_oQkZaodb?R?lEIg;o
05]boaB:Y_l_[LCo<k6ooggYloo:ooooO;o?o`1HI_l>Nhoo7Yfmobb]e?ld[]Oo<Z?=ocRUc_llZM3o
<jS;obRUaOlU[lco8K3>ob2`d_lS[m?o::_Goc6WfOlhXm_o>:?Ioc:WdP0?objZcQ3o;:_>4?l^Z/h8
obb[cPSo;Jc?6?l][<dHobj]cQ3o;jk?2ol^[Lh2obn^c`;o<:o@02Ko<Zo?od:ieom?aN7oE/cXoe;:
homAbN;oDlgTodk;hOm6a=[oBL[Ood_<h_m8b^;o?/;KobjdcolRZLKo7ZG2ob6S`oleZm7o=jKAocFV
c_lh[=7oAK_Ooe3;k?mBcngoB/_XodG6holn`Mgo@/GSodG8i_lm_n7o>;[Loc:beolSXlSo7ik1ob>R
aOlYZ<_o;Jc?obj]d0;o;Jc?00?o;Zg@obf/col][<l01_l][<lHobjZcP?o;:_>01oo;Jc?ob^[c_l[
Zlko:j_>obfYcOlcZ=?o<:??oc6Wcolo]]koD/ccoe[Ho_mDdoKoB<S[ock0h?m0`^;o?;oMoc2cdOlQ
X[oo79fjobVYa_lk^=KoElk`oeS?lOlm^Mgo6i^noa>I_?lMY/So9:gAobN]d_l[Zm;o;ZWB00;o;jW@
00[o;jW>obb[c?l[[<co:jc;ob^Zb_l/ZLWo;JO<objXcOl^Z<oo;jW@0_l^Z=42objYdP;o;:[@03Go
:j_>ob^/c?lZ[<co:Zc<obb/colZZ/go;:S:ocB/c_ldZ/So<:?0oe;1gOn6mOooON_oocNV`OlFRJCo
7iFaob2I]_lVXkoo<K7>obZZaOl`ZKko<Z[3oc6Yc_lf/=Wo<JS@oc>N`?ma`MSo^oOoolGclonObl[o
JJ6Rob1VK_l1EV_o4gNGocJ/d_mjmoooQ__oobNKZ?l0Jh;o89RjobjYdol]Z]So?K[Xob>Nb?l_ZLko
<J[9oc6Zaol_ZlOo:jc;obR]d?lT[]Go9JgEobZ/d00?obb[cQ3o;Z[>4?l/ZlheobjZcP00:?l^Z/h2
ob^Wb`0VobZVb_l[Yl_o;:S<obn[colb[];o<joAocnkeoll^=3o=[C;oc6_b?lZZ/?o9ZS2ob>T`OlR
Xl;o::O7obb[c?l_Zloo;JG:oc2Vc_ln/]_oDl;_oec@nOmFeOKoA/WWocg0g_m0`n7oA/OVod31h?l`
/M3o9:G4obBS`om0_mooClc/oc^hf?lQW[ko79ViobRUaOla[/hPobjZcPKo;:[B0_l^ZM80:Ol^Z=7o
<J_Doc>Ze?l`Ym7o=J[Eod6fhOm@`nooF<ceoeG;lOm:`^Go@L3Qod;4i?lm`^7o:k;@oaZO__lCUKGo
:JG7obVTa_l`Z<_o<Zg?oc^gfOm:bn_oALcZobbeeOlFW;oo5i_1obJTc?laZmCo;jK>oc6WcoldZm?o
;JO>ob^ZcOlXZ/co9jc;ob^]cOl_[/oo<Zg?ocBZc_lcZLgo<JgA00;o:j_>00Go;Jg@obb/colXZ<_o
::S;obZZc@07obZ/cP0_obZ/d?lXZM3o;JgDobjYd_lWXLSo:Io5oc:Xc?lf[]7o<:c>obZ/c?l[/]3o
8Zc9oafVa_lX[]7o;k3Gobf[dolaZ<SoFLGBok[ooooLm_oo/;k;og6BXOl[I7Oo1UUgo`]bUOl/X/3o
>kC9oe2k`onIk?3og?oooic:f_lKHWKo05=[o`1oWolU/MGo;k?Job>QbOleZm?o=j_Dob^Qaol^Z<go
:j_>obR]c_lU[]3o9jg@obZ[d_l^ZM800_lbYm800ol_ZM3o;Z[>objZcP0=objZcQ3o;:_>4?l^Z/h8
obb[cPSo;Jc?6?l][<dHobj]cQ3o;jk?2_l^[Lh4obn^c`0Zoc2_d?lb[loo=k3?ocngd_m9`McoD<SQ
oe?;i?mAbn?oC/[Rodc:hOm2`mWoA<GKod32f_ld^=7o9ZW5oafS`?lPYLCo:Z[=ocN]eOleY<oo=JK>
od:hg?mBb^goEM3aodo<j_m6anCo@lCQodG8i?m:cN_o@lKTocNgf_lk^mko?koTocFef_lUY<Oo89o2
ob:Qa?l/Zlko<:oBobb[c_l[Z/go<:oB2?l][<lHobjZcPOo;:_>00go;Z[>ocN/eol_X/ko>:kFoe78
l?mLe_goC/cbod70holn_^7o?/3Poco1hOlh^MSo9ZO600;o69Re00co9:C1oc6^c?m9`>;oC/GWodO3
iol[Zlko49JioaBM_olU[];o:[3Eob^[d_l^ZM82obnYd008obnYc_l/Zlco:jc<ob^/bol^Zl_o;j[;
obnYc_l^Z<d2obfWcP04objXdOl`Z]?o;ZWBobjYdP;o;:[@01?o:j_>ob^/c?l[[<co:jc<obb^d?l/
[<oo:jO9objYb_ldZl_o<ZG4ocb]bomEan;oCkkJob^M^?lVVKCo<JW4obbXa?l][L[o<K;A00;o9ZO4
023o=KCEobVXeOld/Moo;JC<od:W`onXj_Kog?oookCHe?mdXZ3o>H:;o`1AIol5IXOo;iW0oc>Xbomh
i?oo`oooogg5gOl7G7Wo4G>HobfNb?lUX<co>KKTob:ObolaZ=3o=JO;ocRVbOlhY/Oo=JO;oc6Yc_l[
Z]?o:Z_Cob^[d0oo;:_>4?l^Z/h@obb[cSGo;Z[>000ZobjZcPGo;JW=027o;JW;objYb?l_ZlOo;Z_7
obfZa_lZZ/Oo:j_8obj_c_la/];o:j[;oc2/c_l^Z<go;:C9ocJ/e?m<`>WoG<ggoecBn_mAd?7o@<?Q
ocVlf_m0`n7o@/?Roc>ddolPXL3o5YNfob6P`?lh]mOoAlCTocZgeolVXl?o8YnoobZWaol`[Ld08?l^
Z/h6obbZdP;o;ZWB02Ko;JO@oc2Zdol`Ym7o<:OAocjcg_mBao;oF/ojoeO=mOm9_nGo@k_Nod2oh?m1
`n?o=K[Iob2WaOlGW;_o79jnobjZc?l]Z<[o<JW<obnZc?le/M?oAlSXodcAl?lj`n?o5ig0oaBH__lR
X<So<:[Coc2WcolbZ=3o<j[BobbVcOl][<oo9jW;obNYbOl[[Lgo;jk?oc6/cP;o<ZS<00?o:j[=obZZ
cOl[Zlh00_l/[<l00olZZ/go:JW<obVYc007obZ/cP0/ob^[c_lYZ<_o<ZkBoc6[d?lZY<Wo;JG:oc>]
e?lb[]Co9JO;ob:[cOl[]]Oo9K7BobB_d?l_]=Oo::S=obRRbOm6//koUNg^omGoooo6e=ooUI^coe9c
T_l=Bg;o2fRDobRG`_l^YLGo@:g1ohoTjOo=oooo`]gXohfZ_?m1PiWo05Ybo`1]R_l7V[_o8J_?ob6W
c?lZZ]7o;JSAobjUcolf[MOo;jW@objZc_l/Zlh3ob^/c003ob^/bol/Zl_o;Z[>00oo;Z[>4?l/Zlh@
objZcPSo;:_>2?l][<l8obf/cA3o;Zg>6?l_[/l@oc2_d0oo;jk?00Wo<Jk>oc:]c?lc[<Wo>kCAodO0
fom;a=ooAL7IodG3g?m:b=l00_ld]<d05?la/Lco:Z_8ob>T`olRY<Co::[<oc2^e?lfZ]?o<jC>ocZ^
eOm?aNWoGMGhoeODm?m=cN[oBL[Wod[=jOm<cn_oBLcZocBgeOlUYLSo=;CG0_m8b>d02?l[Z/go7Yg0
oajM`?l[Z/go<[7Dobb[c_l[Z/go<K3C2?l][<lHobjZcP;o;:_>0_l[Z/d2obb[cP0Lobf/col_Zloo
=:[BocJ[e_m5_>CoF=;ioe[Dnom6a>[o>[WLocZjgOm4a^Ko@<;Roc>ddolQX/7o6i^hob:R_ol[ZlSo
;jc:ocF/c_m2^M_oD/kbod71i?lFW;oo3iRjob:[colV[=7o:j_BobjYdP;o;jW@00co;jW>obb[c?l[
[<co:jc;oc2]cOlb[Lko<ZcAoc2Zcol^Z<oo;JO>oc2Zdola[=D2objYdP;o;:[@03Go:j_>ob^/c?l[
[<co:jc<obZ/c_l^/=Co:ZW<obZVb?lcZlgo<ZO8oc6T`olhZlSo=JS5obfP_OldZ/So>K;?obn/b_l]
[<co;K3>ob6VaOlX[M3o:k3Iob>Wf?lWYMGo=jW=ogC?h_o;o_ooeOK_oj31^_m>PHCo365fo`1MP?lM
S;Wo?:_Foc^Xaomoe_7of_oookWPoOlZIXSo059fobNC^_lTWlSo9:OAoc2afol_ZM;o=JK>ocZTboll
Y<_o>JG<oc>Wc_l^ZM;o:j_BobbZd00?obb[cQ3o;Z[>4?l/ZlheobjZcP00:?l^Z/h4obn[c`;o;Z[>
0_l]ZLd02?l`Zlgo<Jc>oc6]col`[<ko;:_<obZYb_l[Z/_o;:_>0_l^Z/h05_l[YL[o<:S=od:hg_mH
c??oGM7hoe?9kom:bN[o?l;PocbogOlo`^3o>;WHobJWa_lHVKSo5IJeobFTa?l`[loo=[?Coc2]cOl[
Z<So;J[:obj[bol/ZLTPobjZcPCo;:[B0_l^ZM82obnYdP0ZobjXdOl]Ym3o;ZG?ocB[eOm9`>[oG]Go
oegDo_mAb?3oA;cQod>nh?m2`N;o?;kNobR]c?lGW[co6YnnobVZb_l`[<ko<:_=oc:ZcOl`Z<_o<jk@
odO8j?m@eOCoA<_[oaZP`olCUkgo7Ig4obfXdOl`Yloo<ZS@oc>Zd_l/Y/go;jkAobRZc?lWZLWo:jg=
obf/cOl]Z<[o<JG:oc>YcOlZZLco:J_=0olZ[<h00ol[[Loo:Zc>obV[c@07ob^[cP0bobb[c?l/ZLOo
;j[9ocB/c_ld[m7o<ZcCobfXdOlWZ=3o9:WBob2[d_lU/mOo9k?Gob^df?l_[m;o99boocRXcOmfeNWo
b?onom7gj?nT[KKoJgVFobMHPol2DhSo6Xc2obVWeol[X/;oHl?ColSooooVooooYk6jofj8Uom@Uj_o
:IJ]o`1/Qol0NiSo4j2nobbgf?lT[M7o9ZO?oc2]fOlbZ=Ko<jKCocFVd?lcYlko<JW;obb/bOlZ[/Oo
9K35obN_aOl[[<`?objZcQ3o;:_>4?l^Z/h8obb[cPSo;Jc?2?l][<d@obj]cQSo;jk?4?l`[m0@obn^
c`0Xoc>`d?l^ZLSo<:_:ocZee?lm^MGo=kG>ocRedOm0_]Oo<:g9obj[aol[Z<Ko::O7obZYb_l][<oo
;jgCoc:^e?lcYm3o>J[DodNkh_mHd??oFmKhoe3=kOm8b>GoBL[WodS;iom6bNGo?L3NobFXa_lFU[Wo
:JW<od;2iom5aN[o;Zg@ob2O`_lNWL3o:j[=oc:ae?l][<oo:j[=oc6`d`So;Jc?6Ol^Z/h4obfYc@0M
objZc_l`[=3o<J_@obbSbom1]mooE<_coeOAn?mBc?7oB/W/odS7j_m6a^Wo@<;RocBfe_lTYLCo6ibk
ob6P`?l[Z/[o;jc<obbWb?lf[LooAkkPoeoKoomAdOCo7ZC7o`^D]_lJXlOo8jW>ob^[d_l^ZM800_l_
ZM001_l_ZLko;:_<ob^/c?l[[<_o<:_<oc:Zc0;o<:[?00Ko;jW@objXcol_Z]?o<:_DobjYd_l/Z]82
obbZd00dobb[c_l/Zlco:jc<ob^/c?lWZLgo;k7Eobb/dOlXYl[o<:_=oc6Ybol]Y<Ko<JK7oc2Ua_lc
Z/So>;7@ocB_d?lYZ<So::W9ob^]cOlVZlko:k?Moa^SdolOZ=co8J3=oeZng_niooood?Waojg<_?md
VI7o;VYbo`1ALol8O:go:ZSKoc2Wd_mJ_=GoZncoonOloonc`^?oA76Bo`1;Jol:MIOo8j?6ob>_dolW
/]Wo:Z_Coc6Xd?lhYLko>ZC<ocRUc_lcYlko;Z[@ob^[d13o;:_>4?l^Z/h@obb[cSGo;Z[>000XobjZ
cPCo;JW=1?l^Z/h2oc:/d`0Foc6]dol`[=;o;j_AobZXc_lXY/co9ZG8objZc_l[Yl_o;JO<ocRbeom>
a^_oG=;hoeO=lom:`^GoA<?Tod?6i?m2aN?o?;oMobf^cOlOX;oo6ibkoanP_`;o:j[:00Ko:jS8obVV
a_l^Zl_o<k3@oc6^c_lZY/PPobjZcPCo;:[B0_l^ZM82obnYdP0`objXdOl]Ym3o<ZWCocnfh?mBbO?o
G]GooeO>n?m:`NWoA[kSodS3iOm1`>7o<;;BoabQ`?lEW;[o8J?3obj_col_Zlgo<JW<oc>YcOl`Z<_o
=:oAodW8jOmEeoOoAlk^ob2VbOlDV;ko6i_2ob^Vcol`Yloo<ZS@oc>Zd_l]Ylko<:oBobVYc?lXZ/[o
:jg=obb[c?lZYLOo<ZK;ocZ`e?lf]MSo<kGGobnadolXZ/co9ZS:obV[cOl[[Loo:Zc>1ol[Zlh0<_l/
Zlco;Z[6obZV`_l_Z<Oo<jk@obn[dOlUY<go8jKBobZbg?lT[mSo8jkEobF^d_l/[Lgo;JC4ocFQ__mT
anCo[_goom3om?nee<;oOI2GocULN?l0C7So2GNZobF[g_lKX/ooC;_Goj7coooFo_oo`];AohjIWom8
JWKo:7n@odc1dol<RIoo07bDoaFK]_lc^]So9ZoAobF[d?l_/=[o9Z7=oc>VeOlfYM?o>:G@ocFWc?l_
Z/Wo::o5ob>b`_lS//?o:Zg;3ol^Z/h@obb[cQ3o;Z[>2?l/Zlh8obf/c`So;Jc=4?l_[/lHoc2_d13o
<K3A2_l`[m04obn^c`;o;Zg>02So=;?Dobf/c?lZZLWo;jk>oc>`c_l`[LWo<:g;ocFbc_ld/Loo<:g;
obfZb_l^Z/co<ZkBocFaeolb[MKo<:[CocJ/e?m3]n3oDlW_oe_Cm_mCc_3oA<?Soco0gOm1`]ooA<OS
oc^nf_lb]M?o9:O5oabL_olZZ/go>[[OocNgg?l_[]7o9JC7ob>RaOl/Zlko<K3Cobn^dOl/Zlko;Zg@
2?l][<lIobjZcP0QobfYcOl/Z<co;:S<obfYcOl^Z/ko<:c@oc>]d_le[=CoC/G]oe_Bn_m>b>oo@koS
odK5j?m7an[o@<3SocJhf?lUYlOo69VhoabM_?lYZ<So;jk>obj[bol/YlSo<j[<odNnh?mIeOWoC<c_
ob6Wb_l:TkGo5j34obZ`eOl[Zm;o;ZWB00;o;jW@00co;jW>obb[c?l[[<co:jc;objYb_l_YlWo;jO<
objXcOlaZm;o<:cBobjYd_lZZ=02obbZdP;o;:[@03Go;:_>obb[c?l/Zlco:jc<obJXc?l//=Ko:jcC
obNWc?l^Z/ko;j[<obnWb_ld[<ko<JS:ocF]colc[/oo;JW;obNXb?lWZLWo:Jk=obfaeol^/Moo69c=
obB]folj/]OoSn7iomSooonigm;oOZ>BocU[J?lEGVoo066@oajEcolXZmoo<j_@oh[MkooJoooof^[o
ohRG]?mNRZGo:7>@o`1CL?l0PZ3o8K3@oaNZc?lU[M?o:j_Boc6Xd?lcYlko<ZS>obnYc_l[Zlko:Zc>
ob^[cP0?obb[cQ3o;Z[>4?l/ZlheobjZcP00:Ol^Z/h2obfYc@;o;:S<00[o;JW=objZc_l_Zm7o;ZSA
obbUd?l/Y/oo;JSAoc2[e?lb[MKo<:_D0_l]ZLl03ol[Ylgo<jgBodFoi?mFc_7oF=3codo7j_m6`N?o
?[oOodC6i_m3aNGo<kGEob:S`olLWKgo8Z?3obRYb@02obb[c006obfYbol/Z<[o;Z[<oc6]col`[<ko
;:S:8?l^Z/h2obbZdP;o;ZWB0_l_ZM82oc6XdP0`oc2WdOlbZM?o?KCNodg4k_mDc_OoDL_dodO1j_m1
^n;oAKgRodG0h_lh]mSo8J?3oaFJ^OlKX/3o::[:obb]cOl^ZL_o<:S;oc>YcOlbZ<co>;3Codg9jomF
eoOoB<g^obJ/colDV[oo69W0obRVc_l^Z<oo<:O?oc>Zd_l^Z<oo;jkAobZZcOlYZl_o;Zo?objZc?l]
YLSo>ZcAodJlh?m=c>oo@lSYocJhf_lUYlWo7j73obBVb?lYZlgo:Zc>1_l[Zlh0<ol/Zlko;:_<obn/
b?l[ZL;o;:O6obn[cOl[Zm;o9jS@obFZeOlX/=[o9k7HobN]d_l/[Lco<JO1ocRQ]omN^LcoVNSiolWo
oonfg=7oQJFJodYgOOl?Efgo06R:oa6OaOlP^=go:;7Aoh;VoOo6oooo`moSoi2NWomPNGko6U=Lo`5`
NOm=cM[oD/3AocjW_?lXVk3o8ingob>Ya_lV[loo::kDobFTcolaYmOo=ZCEocRTdolfYM3o<JW;obZ^
aolS//?o8k75obZ]b`0?objZcQ3o;:_>4?l^Z/h8obb[cPSo;Jc?2?l][<d@obn^caSo<:o@4?la/=4;
oc2_d0;o;jk?0ol^[Lh08Olc]=Co;k3@obb]cOl][/go<:o?obn_c?l^[Lgo;Jg:ocFbd_lc/=3o<Zg?
oc:/dOlc[MCo<jgFoc6[e?laZ=;o?K?Kodk4k?mMdoWoF]Ggodo;kOm4`n?o@<7Nocg0g?m3a^;o<;??
obJYaolTYlGo9JG8obn_d_lf]=[o;jgCobf/c`02ob^Zc@05obf/col`[m;o<:oBobj]d?l/Zlh02?l]
[<lHobjZcP09obnYc_l^Z<go;JO<obbVbol]Ylco;jW>oc:/dOle[M;oB/;W00;oF=3e01OoA/3Uocbh
g?lo_^7o?KkNoc:cdol^[loo79fmoaRG^?lVYLKo<joAoc2/c_l]Z<[o<Z[=objUaom6_MooDlocodW9
k?l//]Go49Vkoa6J__lZ/=Go:j_BobjYdP02obnYd00>obnYc_l/Zlco:jc<ob^/bol_Z/_o;ZK8objV
bolaZm3o=k7HocNcfOlb[MKo:ZS@obbZd_l[Zm82ob^[d00eobb[c_l/Zlco;:_<obb[c?lXZM3o:ZkD
obNXcolWYlko;ZcBobfYcol/Y/go<jgBoc>[d?lb[Loo;JW;obVXbol][M3o:Zc>obN/cOl_/=Oo;jOI
obZSd_ld]MGoK]S`ol?moooBmOWoSKN[oe25Nol>Eeko1Emjob>6_Ol^Wm_o;JkHofKEl?nem_coeogn
oj;0bomSR9[oDXfOodbN/ol6Lh[o06Z3oa:O^olL/<ko8;3Cob>_dolU[];o::g@obR]c_lW[/ko9Jk>
obN^c_l[Zlh03ol/Zlh@objZcQ3o;:_>=Ol^Z/h002So;Z[>00?o<:c@obn[col^Z/h00_l]ZLd02ol^
Z/ko;j_?oc2/d_lbZmKo;JKCobZSd?l/YM3o<JcFocF`f_lc[]Oo<:_D00;o;:S>01Co>K?Hodg8j_mG
d_CoD<_]od_3i_m7`nGo>kcLod?5iOlo`N7o:Zc<oaVJ^_lKW;co9JK6ob^/c?lZZL[o;jk?ocB`d_la
[Loo;JW;obbXbP;o;Z[<8?l^Z/h2obbZdP;o;ZWB03Co;jWBoc6Xd_laZ=;o<JSBobnVd?lf[MOoA[gW
oeS?nOmEcoSoAL3Yocbgh?ll^=ko?[SMocnjg?l][<go5YRhoa:G]_lSZ/So;k7AobZ[bol]Z<[o;jG9
oc>Wc?ldZ<go>[;Eodo;kOmGe_OoB<[/obZ`dolFW<7o69W0obNUcOl]Ylko<:O?oc>Zd_l_ZM3o;Zg@
obVYc?l[[Lgo<;7AobjZc?l^Y/Wo?k7Foe34jOmPh?ooD]OhocfohOlSYLOo6I^moanQ`olWZL_o:Zc>
1_l[Zlh0<?l/Zlko;:_<obj^bOl_[l[o;jk>obj]d?l^[]Go;K3JobN/eolPYLko:joEobf^c_li[lWo
?:Niod^T/_n4c]Oo_O[oolgmoonH^[WoE7eooaaRK?l0HW7o1HfSoafec?lR]<_oD<[Oojooooo3m?oo
[<O@ogB=T_laGVCo04]Co`R1ROmFdMWoVNclohWBiOloVZco47fAoanL/_lZ/<_o8jc>ob^^f?l^Z=Oo
<ZKGocJTeolfYM?o<JS@ob^/c0;o9;3900?o:jc<objZc_l^Z/h03Ol^Z/h@obb[cQ3o;Z[>2?l/Zlh8
obf/c`So;Jc=4?l_[/lHoc2_d13o<K3A2ol`[m02obn^c`;o;Zg>02Wo;Jk>obnadol`/]Co<;3Cobn`
d?la/];o<kCCoc6`d?l[Z/[o<:g=oc6]colb[=7o<:[Aoc2WdOl_Y]3o<JSCoc>ZeOm2^N?oELcdof7I
o_mJeOOoC/g^od[;j_m6bNGo@LCPod;5hOlVZLGo5iZhoa^N_?lSXlKo;Jg@oc6_eOlYYlgo;:_>obn^
dOl`[m;o;Zg@obn^dOlb/MCo;jkAobVXb`08obf/caSo;Z[>02;o;jW>objXcOl]Ylco;:K;obfWc?la
ZLko=:cAocJ^domFc_?oELododo9k_m4`>Co@L3SodG4iom1`^;o=kSHobFVa_lFUkOo69Nhobb[c?le
/M?o:ZK8obRSaOld[<oo=Zg?oe?:k?mLf?coDm?focc2iOlFWl7o1i2doanUb_l[Zm;o;ZWB0_l_ZM00
3?l_ZLko;:_<ob^/c?l/Zl_o=Jg?oc:Ybol`Z<go=JoDocjhgolo^n7o=K?Kobb/d`;o:j_B0_l[Zm00
;Ol/Zlko;:_<objZc?l/Zlco:jcCobR/dolTYLco9JK=obj^eOlZZ=3o9j;;obn[dOlb[=?o<JgAobVX
bol[Zlko<kGGobf_dOlSZ<Wo;:[@oc2QcOm2[=CoBkG;oj3do_oRoooo[lg=ofFHTol]M7Ko05]`o`1W
S_m1Y]ko=j7Eod6bd_nXooooc_okokCGd?mQU9GoAhR>oaeWL_m@Y[GoF;gAo`anU_lASZ[o<KSFob>_
d003ob2`dP05ob>_d?lT[lko9Jo<obR]c?l[Zlh03ol/Zlh@objZcQ3o;:_>=Ol^Z/h002oo;Z[>01Wo
;Z[@obbUd_l]Y]?o;JKCobRQc_laZ]GoBlC_od[4kOl^Z=7o7INnoc2ZdOm@b^ooG]WkoeSCmOmCd?3o
D<_/odC0h_lf]mOo=kWKobf_dOlLW/3o5YJiob2P`ol[Zlko;joB00;o;:_>9_l^Z/h01olXY/ko<:kF
oc>^eol[Y/oo:ZC=oc:YdoleZ]D00_laY]40;om4^NCoFM3joecFoom>bO;o?kgUod2ni_m8a^coD<[_
ocNbe?lNWkoo7InoobFZbOlX[lgo:Zc<obVZb_l/YlWo<jW=oc6Ub_l_XlSo@KOKoeSCmOmLf?[oBlg_
obN]d?l@VKgo4YJlobJVcOl^Z<oo<:O?oc6[d_l^Z]3o:j[=obf]d?l[[<co;:_<oc6/c_laYl_o@;3F
oeK:komUiOooB]7aod?8jOlg_=go6Yo0oaJK_?lWZL_o:Zc>00;o;:c?1?l][<l0<ol_Zloo;Jc=obb]
c?l[[/co;:g=obb/dOl[[=Co:jcFobV/e_l[[=?o<K3AobnW`_mE`mCoN=KPofNb]OnMf=Koh?oooj?:
bOmaUZKo:F9fo`1DI?l=QiCo7Z^dobjh`_ll/k_oY?koomGooonSb]WoNYj/oci/NOl0@T_o3VafoeK8
d_nGo?oocooooj;<f_mEU:?o4f]io`1SM?lXZKko9:_8ob>/d?l_[mco<ZcMoc>Wf_lbY=Ko<:KFobjY
dolZZm;o9jc?obb[cP0?objZcQ3o;:_>4?l^Z/h8obb[cPSo;Jc?4?l^[Lh@obn^cboo<:o@00Go;k3@
obf_dOl[/=7o;JoAobf_c`02obj_c`;o;jk>01So=[;DobZVb?l_ZLko>[7IocJ[e_ldZMGo>joNocfd
gomMe?koC/S_odK0iOm8a>KoB<OXodC5i?m4an?oB/gYobV_b_lGWKSo59NeobJYaolc/mKo;Jg@obZX
c_l]Zm4@obj]d13o;j_?1?l/Zlh2objZcP;o;jW>02;o<Z[?objVbolaZLko=JgBobnWc?lZX<Ko>:kD
odo7k?mIdOCoF=?eoe;=kom6`^Co@L3Qod?2holl_Mgo<;7Aoa>D]?lOX<3o:ZW<ob^ZcOl/Z<co<:[?
oc:Zcol_Yl[o<:O9odg4i_mSgoooB<S[ocBjgOlRZlgo2Y>gobJ/dOl[Zm;o;ZWB0_l_ZM004_l_ZLko
;:_<ob^/c?l/Zl_o<JW;ocF/c_laZLko>K?Hoe;<lomDd?Ko>kWQobRXcolVY/go6I[1ob6Qa_l_[mCo
;Jc?obVXb@;o;Z[<00Go:Z_BobR/dolZZm?o:Z_Cob^Zd`03obbZdP0XobjYd_lVY<[o=;;Hobb/dOlT
Y/So;:k@obFZbOl/YlSo?:;8odbQ__nVk?Coe?oookkQf_n5[:Oo<G5jo`1GKOl0Ji;o<ZKGoc6Kbolo
WlGoUNSjolgoooo0i=SoP:ZLoc:3N_l0GE[o3fY]oe6X/_m/_m7oG;;;odBS`Ol[V;Oo;j_=oajYb?lL
[m3o8;GEoaJWa_lS[<co>;WIob>O`A3o;:_>4?l^Z/h@obb[cSGo;Z[>000_objZcP0GobjZd?l`ZMCo
<:WFoc6ZeolaZ]Go?kSSoe[DoOmJdO_o?;?Kob>J`_lb[=7oBlKXoe?>l?m6`n?o@l3PodK3holo_]ko
?KkNoc>eeolUYlWo6YbnoabL_olVY/T00_l/[<l2obb[cRKo;Z[>03So:jWAobf[dol_Z]?o;ZSAoc2W
dOldZMCo=:OCoc6Td?ll[m_oClC_oe[AnomAboCoA/7Zod71j?lo_nKo>kWOocnig_l^ZL_o7YnooajS
`_lW[<_o:Zo>obV[bolYZ<Wo<:S;oc:VbolcYL[o>:[?odVmh_mKdoKoFMGgod_;k_lY/]Co4Y^ooa>G
_OlVY/go;jW@oc:YdOlb[=?o;Z[@ob^ZcOl][M3o:jc<obb[c?la[<ko<JO;od2`e_mFb^ooF][mod78
j?lj_n3o;kCEoaRM__lGW;go9jW;obZ/cP;o;:c?1?l][<l0<ol_Zloo;Jc?ob^]cOlY[/go:JkAob^/
dol[[=Co:jcFobb[e?l]Zm7o;j[9ocV[`omaenGoYocooi;Dd_nEb<7o]MW=oh:TYOm7MY;o4E]no`1Y
P?lUYK;oF=GKof?@dom[^[ko^?;fol7Wl_nE^/[oD8>Fo`iEIol0Ff[o=if[ohSUm?o7oooo`]k/oiFX
]_mIQI3o8FMao`1BGolGSioo8JFlobB^bolW[M?o:JWFobfWf?lbYmco<:GJobbTe_l]YmSo;Z_GobjZ
d00?objZcQ3o;:_>4?l^Z/h8obb[cPSo;Jc?4?l^[Lh@obn^cboo<:o@00Go;k3@obf_dOl[/=7o;JoA
obf_c`02obj_c`;o;jk>0_lb[]005_lm]mco?[GMobjSc_l/XLgo?;3OodFliomMeoooEM7god_7jom3
`^?oA<GUodK9iom2aN7o>kkJoajT_olHW[Wo7Z6oobZ]bola/MCo;Jg@ob^Ycol^[=8@obj]d13o;j_?
1?l/Zlh2objZcP;o;jW>02;o<JW>oc2XcOlaZLko<j_@oc2Vc?laYlgo@kWOoeW?mOmJeOOoEM7codk:
k?m6aNKoA<?Toco0h?lb/m?o9:G5oa^L_?lTYLGo:j[=obbXc?l]Ylco<J_@oc>[d?laYlgo=j_@odg4
i_mPg?ooC<c_ocNmh?lLYLOo0X^_ob2Vbol[Zm;o;ZWB0_l_ZM005Ol_ZLko;:_<ob^/c?l/Zl_o;jO9
ocBYc?leZm7oA[kSoegIoomKfOooALG/ocNhgolRXl[o69W0ob2PaOl^[]?o;:_>ob^WbOl_Z/co;Z[<
ob^[d003obZ[d`;o:j[C0_l/Z]80:Ol]Zm?o:JO?oc2`eOlXZ<go9JO9obf_cola/m?oD<OUod>R__mn
`m?od_[jom?aionI_k3oEh^7oa9PM?l0HHSo4XRjobNOdolkYlgoL/SOokccn_oBm_;o[Lg0oefCQOl=
MF[o05eGoaelO_mnc=Ko/o3ooj3Im?mOX<3o76b=oaV2X_lQW[ko9:o>obBee?lW/]?o:Zc@oc>Wc_lb
Y<Wo;jW>00oo;:_>4?l^Z/h@obb[cSGo;Z[>000_objZcP0CobjZd?l`ZMCo;JKAobnXdolc[MKoAKcV
oekEoomNdoko@k[RocN^e_m2^]ooD/g_oe?>l?m5`^;oA<?Sodk>jom<cNco?l7Qobb^d002oaZL_P04
obFUb?l/[<oo;:c?obZZc@;o;:_>9_l^Z/h0>?l^[=Co:ZS@ob^Vcol_ZM;o<j[Doc:Wd_lbYM7o=:OC
odg0k?mLdOcoFm;lodS2jom1_nOoB/[aodC5k?ld]=Wo:JG9ob>O`OlNWkoo8ZO6obR]c?lY[/go:J_;
obZYb_laZLco;j?8ocBTb_m3/mWoDlO/oe_AmOmCc_3oAlOZobfff?lCWL7o4YJlobFUc?l_Zm7o<J_B
oc:/dol^Z]3o:j[=obf]d?l[[<co;:_<oc>[c_lbY/_o@ZoFoeK:komFe_Wo?LKVoc:ifOlV[Lgo5ibm
oaRM__lVZ<[o:Zc>0_l/[<l2obf/c`;o;j_?03?o<:[?obf/colY[/oo::kAobV]dol[[=Co:jcFobb[
e?l]Zm?o;j_=obnW`_lm[<3oN=[WokkooongmoKoS/2gognSUomLPhSo5eMmo`=NSOl@QZCoA[_=oich
oonWi^goW;k0okO<dOnO]l?oJY>UoaEMMOl0D6So58>Gof33f?ndk_oojOoook2gaon1RiOoJXZEodAm
R?l0AE3o069`oabFZolc]m3o9Zg=ob>YcolXYmCo;Z[Moc2XgOl]X]So;Z?IocF[gOl_ZM803ol^Z/h@
obb[cQ3o;Z[>2?l/Zlh8obf/ca3o;Zg>4?l_[/l_oc2_d007obn`d?l][m7o;JoAobf_dOl][loo;Zo?
obj_cP02obn^cP0HocBadOm4`>;oELododW3j_l]Y<ko:j;<od>jiOmCb_GoF]CmoeSDn_m>b^ko@/7R
odC5iOm9c>[o?/7MobR^bOlCVKCo7::mobV/b_l^/Loo;joBobj]d?l`[=;o<JgC4?l^[M0@obn[c`Co
;:_>0_l^Z/h2obnYcP;o<JW>023o<ZS>oc6WcOldZ<oo@;CKoe;6kOmOeO_oE]7codc9jOm6`n?oALCT
od?2h_lf]mKo9JK6oaVK^olUYLSo:JW<ob^ZcOl/Z<co;ZS?oc>Zd_ldZ];o<JO=oc^_e?m=a>KoF]Kj
odg=l?li_n;o6J;4o`6:[_lMXlSo:j_BobjYdP;o;jW@01Go;jW>obb[c?l[[<co;:_;oc>Zc?ldZLco
=jgCodc4jOmOfoooEM?iocfniOld^=ko7:36oaBH__lOXLGo;JgBob^ZcOl[YlWo<:_=obnZc?l/Z]00
0ol[Zm84ob^Zd`0Yob^[d_l/[=?o;ZkCobFUb_lYZLco;Zo?ocjogomlkoooIKc?oioDg?oIinOo_lc3
ofRKS?lKJVOo05Ieoa1j[?m1]>go<jOFodZgbonQl?CogOWjol?BcOmoY9go:g9Zo`1LEOl0M7;oFkJk
ok[ioooEnOoo//gZog2A/_l/GWoo0E1aobF>[_l`[Lgo9J[;oc2^e?lgZmCo>9g9ocfRc_lbZ<h03ol/
Zlh@objZcQ3o;:_>=Ol^Z/h0033o;Z[>01So;jWBobbVcol^Z<oo<:[AocbcfomBbO7oFLogodVoiOln
]=[o@;SKodO2i?m6`^Co?KcLod;3h_m;c>WoA/WWocFgeolQXlGo5INioanQ`ol][M3o;joBob^[c_lY
ZL`2obb[cRKo;Z[>01Co<:kFobZXd?l/Y/oo<ZWCoc:Wd_l_X/ko=jSDod:cgomKc?SoFlkjoe37lOm1
^nCo@KoWod[;l_m1aN_o<;;FoafI_OlOVkgo8Z?3obFZb@;o::g<00oo:J_;ob^ZbolbZ<co;j76ocFU
bom<_>;oG<kcoeW?lom<anWo@L7Tobnhf_lCWL7o4YJlobBTbol^Z]000_laZm804Ol/Z<ko:j[=obf]
d?l[[<co;:_<oc>[c_lbY/_o@ZoFoeS:komNg_ooA<g]oc6hf?lPYlOo5Y^loaVN_olUYlWo:Zc>00;o
;:c?0_l][<l2obn[c`0coc2Zcol][<oo:JkAobR^dolY[M?o:jcDobb[e?l]ZmCo;j_Aoc2[cOlcZlKo
>:Rloec2d?nWo_ooaooooiWAc_mRS8So?g5jo`=@O?l=LZKo8ik0odRhd?neo?ood?KookS5bonDWJCo
PIRVocEYO_l0C6Oo076?obnY`Om_cnOoan_oon[boonKX[;oJ7R5ognOZ_mm/Kko4UaYo`15E?lHQi[o
?K[@obn`cOlVZlco9:S?obf/fOl`Z]go;jCJoc2Sf_leZMco;jWB00oo;Z[>4?l/Zlh@objZcQ3o;Jc?
2?l^[Lh8obn^ca3o<:o@<?la/=400ol_[m;o;[3@obn`d003obn`c`;o<:o?01So=[?Codk;jomUh?oo
ELodocF/e?ldZmGoBl;]oeK@nOmBc_CoC<[`odO6jOm5a^KoAlWYod;8iOla]m;o7jG0oaFK]_lSZLCo
;k;@obf`c_l][<oo<:oBoc:^e?l^Z]0@obj]d13o;j_?1?l/Zlh2objZcP;o;jW>01;o<Z[?oc6Yc_l`
Y/co<JO=ocjbfOm?`n[oFlcdoeW=l_m<anSo@[oOocflg?m0_moo>[_JobVZbOlMWkoo6ifmobZZcOl[
Zlh2objZcP0>oc6Xd?lbZM7o<ZS@oc6WcOll/=GoE<_]oeKBm_m6a^Wo=[cOoabUaol;U;So7J?8ob^[
d_l^ZM82obnYd00EobnYc_l/Zlco:jc<obb[bole[<ko=JO;ocN[d_m<a>WoG=Snodc<lOlg^=oo=;SN
oaRL`_lDV;ko8:;6obb/dOlZZLco;:O9oc:ZcOl_Z/co;:_>00;o:j_@0_l[Zm83ob^Zd`0YobVYd?l^
[]Go;JgBobBTaol/[Lgo;Jk=od72hOnGooooW^choig9c?n_];OoUjJSocioNOl0FF7o06N>ob^Fc?mh
hoooI/keof?4b_nVk>Cof>_Woin[Zom4MGWo1U]Po`1VJ_lVWJ?oU^ggom?ooonof>koTiniog21WOm>
LHgo03eIoa=aSOl_X/7o9Z;4obZRaolm[=Oo@j;Boc^LbOlcYlh03ol/Zlh@objZcQ3o;:_>=Ol^Z/h0
033o;Z[>01So<:[?objXcOlcZm3o<j_@ocF[dOm8_^CoFlofoe[@m?m<`^KoAKgOodG0hOm6`n?o@/7Q
odS9j?m7b^Ko>[gKob>UaolIVkoo69ZnobFWbol`/=Go;ZkCobZZcol[Zm02obbZd0Ko;Z[@8?l^Z/h0
4ol`[]Ko:jWAobjXdOlaZ=;o;Z?>objQcOlo/=coD/?_oeo@o?m@`noo@KSRoc^fgoln_^Go?[oVobne
f_lSZ<_o6YVlob:N`?lWZ<P00olVZlX03olZ[<co;Jc=oc:Xc?l`X/Oo>Z[@oe;2j?mOdOKoE/[_odNo
h_lk^mko;;GGoa6M`?l@U[_o8jC;obfYc`02obnYd00Aob^WcOl[Z/go;Jg@obb[c?l^Z/co<j_>oc:V
bom2[mKoF<[_of7Qoom9d_;o:kCDoaFN__lEW;co7J;3obJXb_l/[]000_l/[<l00ol][<oo;j_?oc2Z
c`02oc2Zc`05obn[col[[M7o:JgCobb/dol]Zm<00_l_Z]<0:ol`Z]7o<:_=ocB]b_lbY[oo?Z^ooh7R
l_o3ooooZO;kodf9TOlHFfco2VJ?ob:A_ol[Zlko>JS4ojGWoooRooooc]k[ogN9TomGPI7o3eI/o`1N
OolOV[co=K?<ogOGkOoRo_ooh>GhogB;VoliGfcoNZFeokCYnOmKWZoo1UMZob1oTol`WK;o=Jg5obb/
aolXZ/[o:JgCobj]f?l`Z]Wo<JOIoc6Weol_ZM803ol^Z/h@obb[cQ3o;Z[>4?l][<l8obj]cPSo;jk?
4?l`[m0`oc6`d@03oc2_d?l_/=3o<:o@00;o<:o?01_o<;3=oc:_cOlb[lgo<k3>od[7iomPg?koEm?g
ocjhgoll]]goBL?/odc6kom>b_3o@KoUod70hom;c>coBL_[oc>ie_lPY/7o6J6koanW`OlZ/<_o<;?A
obZ]bol[Z/go<[7Doc>_eOl/Z<h04?l^[M0@obn[c`04obb[c_l[Zlko;:_>obb[cP;o;Z[>0_l_ZLh0
8_ld[=7o<JO=oc2Tbolh[=?oC[oWoec=mOmJb_;oBkoTodS3i?m1`Mko?koLocblfOl^[lko7Ynnoa^M
_OlTY/Ko:JW<obZZcOl^Z]3o<:cBoc:YdOlaZ=3o<ZOBocBXdOm3]mcoH=OioeKBm_ln_^7o<;KIoajW
bOlEW/;o6j76ob^[d_l^ZM82obnYd00EobnYc_l/Zlco:jc<obb[boldZLco<jG9ocJZdOm<a>WoG][o
oe7Am_lo`>Oo?/;XoaFK`?lDV;ko8ZC8obf]d_lYZ<_o;:O9oc>[c_l`Z<[o;Z[<00;o;:_>00?o;:[@
obbZd_l/Z]800_l/Z]<0:OlZZ=3o;ZcDobn]dolXYl[o;jk>ob^[b?lm_M[oUOooolcooonQal[oQYVP
of>4SOlAGf_o05idoaf:]OlgXM?oVO[ooj[ooon6dLcoSL>eojg6`omZQhoo4UI[o`1KLolKRiooC[W9
ojciooo@ooooYl7Bogf:VombQIKoJ8^NoaQIKOl0BF7o68NSocF`dOl/Y<Wo=jSBod6Ve?liW/co<ZS>
00oo;:_>4?l^Z/h@obb[cSGo;Z[>000`objZcP0HobbWbOl[Y/Oo<Z[=oc:Zc?l_YLWo@;OIoe_?m?mV
fokoFm;dodo7jOm=aNOoC<WYod[9jOm;c^co?lGPobV_c?lGVK_o6I^oob2Ra_lYZloo;ZkCobb/dOlZ
Z/oo:j_@0_l/Z]06objZd23o;Z[>03So;ZcDobf[dol`Z]?o<JSBoc2Ud?lgZ]KoC;_Xoeg<nOmPdOgo
Cl;^od6hh_m0^nCo@<3WocJjh?lTZ/oo69g0oabK__lWXlGo:jc<obN/bolUZ/Wo9Z_:ob^]cOl_Zlgo
<jW=ocNYc_m6/m[oFLK]oeo?mOmCanco@k_NocRgf_lV/M;o3i^noa:H_OlUY/go;JW?obfWc_l^Z<oo
;:S>ob^ZcOl][M3o;:_<objZc?lcZlko=:K;od>_e_mHb^ooF=SkodC=kOlS[<co3YNgoaRO_olQZ<So
::[<obj`dP;o;:c?0_l_Zll3oc2Zc`06obn[col/[=7o:jgAobf[dol_Z]?o<:[C0_l`Z]40:_l`Zlgo
<Jc=oc2Ya_leZL;oIM;YokOooonUoOoo=XNLo`1AJolNPZKo<JO;obV`c_l/Y;ooP/_[omcooooJo_oo
JiFQob1OL?l6G7Go3gfRobbXc_lTY/3oM][ZonKooooEi_3o?fmmo`M5E?mQW:koc?ooojKTnOm3RZ3o
<XBIoa9aQolWUZ[o:jFlobf_bOlY[lco:jg?obn_e_lbZmSo;:G@obnYd0oo;Z[>4?l/Zlh@objZcPSo
;Zg@2?l][<l8obj]cPSo<:o@4?la/=4`oc:adP03oc6`dOla/=3o<K3@00;o<K7>01_o<K7<oc>`c?lc
/<co=K;@od:ogOmFdo?oF]Khodg9kOm9aN_oC<K_odK1j_m<b_3o?koTod30hom;cNgo?lCSob>Ya_lD
W;Ko6J6kobR`b_l/]<ko;[7?obV/b_l/Zlko<[7Doc>_eOl]ZLl04?l^[M0?obn[c`03obf/col/Zlko
:j_>00;o;:_>0_l^Z/h09?l_ZLko<JW>ocF[dOl`Y/co=:S?odBhgomIb_;oGm3hoeC4k?m3]mcoB/GV
odS8iOm4a>7o=kSEobFVaOlIV[Wo7Z30obZ/c?lXZ<_o:JW<objZd?laZm;o<JS@oc6WcolfZMGo?K7J
oe34jOmYh?ooD/kbocblgol_]MSo6Z?5oaFN`_lHW/?o:j_BobjYdP;o;jW@01Go;jW>obb[c?l[[<co
;:_;ocN/colhZ/ko>:cCodW1i_mKeogoD=3eocVjhOla]M_o59ZooaJL`OlUYl_o;ZkCobVXbol/YlWo
<j_>obnWbOl_Z//00_l^Z/`0;_l/Zlko;:[@obbZd_l/Z]?o;:[Bob^YdOlYYlgo;jkAobb[c?l^[Lgo
;:W5ocJccomnhoOofOoookkOi?miXJgo<6Yno`1<J_l4KYGo=ZKDocBPaonDk?ooc_ooojoQe_mjXi?o
LIVHocA/Nol0DWOo2G2KobjI^omQ`mko^Oooom7ooonB/[goGGQoog2?U?n<^l?oCiNSo`11DOl2M8co
>kSFobj]d?l[YLco<Z7>ocVXeOl_ZM0?obb[cQ3o;Z[>4?l/ZlheobjZcP00;ol^Z/h06Ol^Z/co;JS9
obRS`_l_YlWo<J[9obfTa_ll/M;oE/_^of?HnOmAb>SoAKkMod>lfom2_mgo?;gLoc^ng?l///oo59Vh
oaNI^olPX/Ko::[>obV[col[Zm3o;:cAobf]d_l[Zm000_l/Z]06objZd23o;Z[>03So:jWAobf[dol_
ZM;o<:OAocN/eom7^^KoElKcoek=n_mGb?CoD/Gaod[1jom4_nSo@l?Zoc^oiOlU[];o4INjoafL_olY
YLOo;Jk>obR]c?lVZl[o::g<ob^]cOl]ZL_o=Zc@od6cf?mA_^GoG<W`oec<l_mCaN[oAK_OocNffOlQ
[<go3i^noaJL`OlYZ]7o;Z[@obbVcOl_ZM3o;j_Aob^ZcOl^[M3o;:_<objZc?ldZ/ko=:K;od>_e_mH
b^ooC<k`ock9j?lOZ<So3IJfoajUaOlX[loo::[<obf_d@;o;:c?0_l_Zll2oc2Zc`05oc:Zcol`Z/oo
;Jc?obf/col`Z]400olbZM40:_l`Z]7o;j_?obb[c_l^[Lko;Z_;odJog_n7n?ooNnKoobJ9ZOl=L93o
<9VfocJ`b?lR/<So:[3;oeJgeongooooa?oooeJU/_l0EFKo47RAobZJ`_lk]Mco9ZS0ofC@f_oKoooo
aNo^oa9OJOl0C5koEZBhol[oooo6ooooKJ_4odZ@ZOl6F6ko26^0ob:EZ?lb/lKo:k;6ob>[aOl[/<oo
<JoEobbXcQ3o;Z[>4?l/Zlh@objZcPSo;Zg@2?l][<l8obj]cPSo<:o@4?la/=4`oc:adP?o<k3@0_lc
/<h2oc>`c00Ioc>ab_lg]=3o>KKDod_8j?mKeoWoF=Choe7@lom>b_3oA<;XodO5jom3`nSoALGXod?5
iOl`]MCo6Z2moaJN^?lQZL?o:[;<ob^ccOl^/Loo;K3>obn^dOl`[m;o<ZkDoc6]d`0@obj]d0oo;j_?
00?o;Jc?obb[c_l[Zlh00_l/Zlh2objZcP0BobnYc_laZLko<jW?oc6WcOll/=OoDlC/of3@n?mKbo?o
D[oXodVkh?m7`^?oB<SUod72gol`/Lko7j2ooa^N_?lTY/Ko;:k>0_lYZL`04?l^Z]3o;jW@objUcOl`
Y/ko?K3Lodc0jOmIcO;oI=_modS4j?m2`^Go=kgPoa6J_?l>Uk_o6Z35ob^[d_l^ZM82obnYd00DobnY
c_l/Zlco:jc<obb[boleZ/go>Zc@ocV]e?m6_^?oE];hod_;l?l[[mGo69k3oaFK`?lHW/?o::[>obn_
e?lYZ<_o;JS:oc>[c_l^Y/P2obnZb`04obnZc?l^Z/ko;Z[@objZd0;o;:[B02Wo<:kFobFSbOl`[=3o
<:g=obfZb?l^Z/Ko<Jg7of;3e_oEoOooeOKooenV^?l5H7oo162Cob>6_Oli[=So=ZBoog74b_oKoooo
go?WohVPU_ljNWWo0eiao`1WW?lRS<[o=IO6ofc4j?o2oooobOooofVLWolVEe?oFiB=oj_bk?n6h>3o
3GZ1o`>1T?lHW[Oo5j30ob>/d?lRY/go<;3GobbZd00?obb[cQ3o;Z[>4?l/ZlheobjZcP0000Co;Z[>
obb[c_l^Z/ko;:_>;?l^Z/h06?lf/M?o;JS:oc:Zc?lf[Loo<jS;ocfbeOmCb>_oG]?fodo4iom7_^3o
AkoQodC0h_lm_]ko>;gNobbad_lFVkco79k2obRXcOl][M;o:JW>obRXcOl^[]?o<:kDobZXcP;o;:[@
1Ol^Z]05objZcP0:objZd?l/Z]3o;Z[@obbZd?l^Z]3o;:[@objZd?l/Z]3o;Z[>obb[cQ7o;Z[>00?o
;Z[@obbWd?l^ZM800_l]Ym00=_ln]MgoDlWaoec@nOmGbo;oA;[Podo5jom<a^_o@[kRod6oiOm2a>So
;;7Do`fB]OlJV[go9ZG8obb^d?l[[Loo9jc=ob^]col/[<oo:jO;ocR^e?m8^]ooE/K/oec<l_mJc?7o
D<KZodFmh?lh]m[o8:W;oa2K_?lJX<Go;JoCobj/d_l/Z<ko;j_Aoc6]dol[Z/go;Zg@obb[c?l^Z/co
=:[>oc:Vbom2[mKoE/[_odW;kOlob>So8j[:oa:I^OlVZlco;[?DobNYbolZ[<ko;:c?obf/c`;o;j_?
1?l`Z/l2obn[c`;o<:[?0_lbZ/l0:_l`Z]7o;j_?obb/dOl[[Loo::S;obRWb_mDco7oD<KZoan?]Ol`
W[oo>:RnocF``_lM[/?o;KgHocF/c_n:mOooWoooocjX^?l0HG?o:I>YodJ_cOmMbNGoAk_:oe_1`oni
oO;o]OS_o`1PI_l0I7GoIkO>olgoooo>oOooOjfmoenGY?lAEVKo04QPoa^4XOlk/]3o;k3=obBU`_l[
[<Wo<[7BobjZc13o;Z[>4?l/Zlh@objZcPSo;Zg@1ol][<l00ol][<go;Zg>obj]cP06obj]cPSo<:o@
4?la/=4@oc:adPKo<K;B1olb/M800olb/M7o<[7Boc:adP0@oc:adP03oc6`d?lc/=3o<k3@00Go<k3>
01Wo=K3?obj[bOlo_=coEM;boeGDmOm?c^ooBLSYod30holo_nCoA/K[odO9kOli^mgo9JO7oaZP_OlQ
YlCo;;;?obR^bolZ/<go;k;@oc>ddola/=7o;Zg>oc6]dOlf/]Ko;Zg@00;o;Jg@1_l^[M04obj/dP;o
;JgB00?o;ZcBobn[col_Zll03Ol_Zll01ol][<oo:j_>ob^[c_l[Zlko;:_>objZc_l^Z]000_laZ=00
8_laYloo<ZS@od:fgomIcOCoGm?joeC5kOm=_^KoCL?Wocbkfolo`^3o>KcJobNYbOlLW[ko8:;4obRZ
c?l/[=7o:j_@ob^YdOl^ZM;o;ZSAobbRb_l_YLgo@kOPoeS<lomJdO?oEm;cocZif_m8b>_o@LKWo`fC
]_l;TKCo8JG;ob^[d_l/Z]82obnYd00DobjZc_l/Zlco:jc;obj[bol[X<?o=ZK<ocR/dom5_N;oFMGk
oe;Bmol^/mKo59ZmoaJL`OlJX<?o:jgAoc2`eOlYZ<_o;JO<oc>[c_l^Y/P2obnZb`04obnZc?l_ZLko
;Z[>objZd0;o;:[@01oo<k7Gob:Qa?l_Zloo<Jg?obbWb?l_Z/Wo;j_7od^aaonmnOoob?ooocbJ/ol0
GHKo8XC3ocJNgOl^YmCo>:o7odNUYOo9ooook?onoi>b[OlMJW3o05I_o`]l]?laXN?oA:GLog74k_nk
oooo^?OoodF4SOl0@4CoBI6@00;o^_oo00WoG[NcobVBU_l0LH;o08:PobVefOlUZm3o::g@ob^[c_l/
Zlh01Ol^Z]000ol^Z/ko;:_>obb[c002ob^/c004obb[c_l/Z]3o;Z[@objZd13o;Z[>4?l/ZlheobjZ
cP0000Co;:_>ob^[c_l/Zlko:j_>1?l/Zlh01?l_Zloo;Z[>obfYcOl/Z<`2obfWc006objXcOl]ZLgo
<:cBobj/d_l]Zm7o;:[@0_l[ZLl3obbZd007obj/d_l_[M?o;J_Aob^YcolZZ<ko;J_Aoc2^e00?objZ
cP0CobjZd?l/Y/oo<:[Coc2Wcol]XlWo>joFoeC8kOmRe?WoGM7fod6ef_m@a^coClO/od6mholh]n3o
::_EoaJI`ol=T;[o::S=obZYc002ob^Zc@;o:ZW<00?o;j_?oc6]dOl^Z/h01ol^Z/h04Ol^[M3o:JS9
obb[c_l]Zm7o:ZS@oc2`eole/mco:j[CobVWd?l[Z]?o;:[BobVYd?l[ZLoo;ZkAobf/cOlWY/Oo;Z[>
00Go;jW>0_l^Z/h00ol[Z/go;:_>obf/c`04obf/c`0Yobf[dOlaZ]Go:Z?>obZTcOlb[=?o@KgQoeOC
mOmEd_;o>kSFodW6i?m:anGoBlSVod6ng?li]]Ko@KkNocnkgOlYZ<_o8:78oafQb?lSYlko;JkFob^[
d_lUXl_o;:S>ocZdfom5_>CoFLoeofCJoom@b>go>[GGod6mgom7a^Oo>;WIobRZc?lIW[oo6ig1obb/
colc/mKo;:_>obVXbol`[m800_lZZL`03_l_Zloo<ZcAoc:ZcoldZ]3o@KGLodo7k?mBdo?o<KKEoafR
`OlLXL3o9:K6obj`d?lb/m?o::W90_l][<d6obn[c@;o;Zg>1?l`[<h0:ol`[=3o;Zg>ob^ZcOl[[<co
;Zg>oc2_d?lb[]3o<Jg?oc6/c_lcZ/So<jZnoe7>h?llb=oo3Ynloa^YcOmBg?ooDmGeobBN]_lMRYko
B:VioiG/m_nVnOgoKL?0ob5gK?nFi=CoZ_ofo`IgNol0HW;oX>3ion?oooo4e]SoRYjEof>9O_m0O7go
03QIoaYj[OleW]So=:KLocfaf_lbZL_o9Ifooc6/cOl]ZL/01ol[Z/d@obb[cPSo:j[=2?l][<l3ob^Z
c@;o;:_>0ol][<l8obf/c@So;jk?00?o;Zo?obj_c_l^[lh01Ol^[lh;obn`c`;o<;7@0ola/]4;oc2a
d0;o<K;A2olb/m800ola]=;o<;?Aoc2cd@02oc2cd@03oc6dd_lc]=?o=;GD00?o<[?B00?o<K;Aoc:a
dOla/Lh00_la/=06ocB`dPCo<[7B1_la/]806_la/]7o<k;Boc>bd_lf/]Co=K7CocF_e?lc[M;o<ZcA
oc>[d?lf/M?oBLCUoekKnomHf?GoALGPod;4g?m?d>goB<S[odO8kolj^n;o9:K:oaZL`?lQXlGo:jg?
obnadOl^[loo;Zo>0_l_[/h2oc6^cP08oc6^c?l_[/ko;Zo?obf_col][m7o;Jg@obj]d?l][<l2obn[
d@09oc>_eOlXXlco:ZS@oc>afOl_[]Oo:jcDobf^f?l[Z]?o<:cB00Go<J_@0_l`[=04obn[c`?o;Jc?
02[o;:c?obNYbOlVZl[o:jg?obf]d?l/Z]3o;:O@oc6Xdolf[MSo<jSDod6fh_mGc?OoHMSooeG=l_m1
^n3o@;_ModW8jOloa>?o>L3PobbcdolFW;oo49BjobNXd?lc]=ko9ZG@oc:_fol^ZMGo;ZODoc:Ye?l`
YM3o<jO@odJjhomNe?SoGmcjodk@j_m9b^OoBlk/ocbng_lNXlCo5YRjoanQaOl[Zm02obbZd00GobjZ
d?l^Z/ko;Z[<obb[bol_Z/_o<jG:oc^XdOlm[]KoB/3VoeWCn?m<bnko;[3BoabQ`_lMXlKo8j[:ob^]
col][M3o:j[=obbVbol_Ylco<Z[=obnZc?l^Z/`02_l^Z/h3objZc00boc:Z`omagncoPN_kocNSaol=
OJoo;icMobbRh_lKX];o;;7@ocR^^_nJnO_ocOoooh2m`_l0AeKo36n<obbRd?li/^Oo>9gEofRjjOnm
n_oo_OKoobmdTOl6DG3oBYNcokgloooLooOoX/FaofbQVOl<GfOo04e`o`Z=^OlaZm3o;ZK8oc6]col[
ZLoo;JO@oc6XdoldZMGo<jSDobnVd?l/Y/go;:_<ob^/bolZ[LWo:Zg;ob^[c_l^ZM;o;jSEobnXdol^
Z]0?objZcQ3o;:_>=Ol^Z/h000Ko:j_>0_l/Zlh4obfYc@;o;jW>00Go<:[?obn[col_Zm7o;J_AobbZ
d003ob^Yc`;o;:[@00So:jW?obf[dOl_[M?o;ZcBobbZd?l[ZLoo;J_Aobn]d`oo;Z[>01Wo;Z[@obbU
d?lbZMCo<ZOBoc:Xd?m1]McoE/[_oek@mOmFb^oo@[KModVoiOm9`>So@kkWocVhholTYm?o5i[8oabO
bol[ZM7o;Z[>obn[col^Z/ko;JW=obbXc?l^Z/ko;j_?00So;Z[>013o:ZW:ob^Zbol][<oo:ZS>obf]
e?m0_nSo@;oZobVXdolPWl[o9:?>obRWd?l[Zm;o:j_@ob^[c_l][/ko<:o@0_l^Z/h4obnYcP;o;Z[>
0_l][<l0?_l/Zlko:j[=obZYc?lYZ<_o:j[=obbZd?l`ZMCo;JC?oc>]e_lo^n7oBlOYoeKFlomBdo3o
?l7Kod32f_m5amooALGNocFed?l]Z<Oo?KSGod[2i?lm^M_o6Yk4oaVNaolRYLoo<;7Ioc>af_l^ZM;o
<:[CocVcf_m?a^koC/S]oe;<lOm<b>[o?[gNod31hOm2a>Co>;[Job>Sa_lMWL3o8:33ob^[c_l`/=?o
:j_>obZZcOl^[]7o<K3Coc6]dOlaZm3o<:[?oc2XcOld[=7oB;kToeSBmomAd?7o;Jo?oa^M_OlPX/;o
::W9obj_col`/M7o:J[:0_l][<d6obn[c@So;Zg>00Co;:_<obf/cOl^[Lko;Zg>0ol_[/l08_ld[<Oo
I]3Poi?moomaj?co496^o`1hW?lS[M;o?/;XobVP`?lbV;7oL/WJok[oooo1ooooN;nkoaAOF?mM[ZGo
WOWdoa1lOolPOX[oaokoomWfoonT]k?oJXEfofZMR_mDW9So04EQo`1TUOl^Um7o?JcTob^Nb_lZX/Co
>K7CocF`dOl]ZL/7ob^ZcA3o;:_>2?l[Z/d8obf/c`;o:j[=0ol/Zlh3obf/c`So;Jc=2?l_[/l8obj_
cP[o;k3?0ol`/M03oc6bd@[o<;7@0ola/]4;oc:cdP03oc6dd_l_]M;o<;?A00;o<;?A0_la]=800olb
]M?o<[?Boc:cdP04oc:cdP03oc>bd_lb/M7o=;3B00Go=;3B1?lb/M86oc6bdP0Hoc6bdOlb/m;o<k;C
ocBce?lf/=Go=JoFocJ]eole[=Co>K3Hod:jgomBcNooHMkloekKmom=c^CoB<[Podk@j?m5anOo@<;V
oc6bfOlOXLGo7Ig2obJVbOl^[]7o;Jg@0_l_[/l3oc6^cP;o<Jk<00Go;jo<obf`c_l[/<oo;JoAobf]
d002obj]d0;o;j_A00Wo<jkGobbWd?l_[MKo<[3Iob^ZeOlZZmGo;:oKobZ[eOl`[=801OlaZm02oc2/
d0Co;j_?0ol][<l0:Ol/[Lgo;[3@obR^bolXZ/co;:c?oc2[e?l^Z=7o;ZG@objTd_lh[=_oA[gXoeO>
n?mHd_WoBlO]ocflgOlm_]koALSVocBkfOlf_moo>;kQobBZcol?Tk[o69W3obZYe_l^ZmWo:jGFobbU
e?l]Xm7o;jKAocV^fOm:_^OoF<ccoegEn?m5aN3o@/KOodS;iom7b^Ko<;;BoaNI^OlJV[go;joB00;o
:j_@0_l/Z]005Ol^Z/ko;Z[<objZc?laZLco<Z;:ocJSc?liZ];oB/3VoeSBmom5a>Oo9JO9oaNL_OlN
YLGo8j[:ob^]col][M3o:j[=ob^Wbol_Ylco<:[?obnYcP0>objZcP0bobb[bolm`=CoA/OMobbRb?lM
Sl7o:ikGocV`j?lh^>Oo8Z;5oc>]`_mahNgoVocoofJnb_l@J7co9hVToe[8kOm/gOooGL;^od:J__nO
hoKo_OooobmoV_l0@63oH:c<olSooooQn>koX[>Pof:8OOl`Lg_o051co`=iYoljZ];o<:36oc:]col/
Zlko;ZSAoc2Wd_ldYmKo<jKEoc:Wdol^Z<oo;:_;obZ]bOlZ[/Oo:Zg9ob^[c_l^ZM;o;jSGobnXeOl_
ZM8?objZcQ3o;:_>=Ol^Z/h000Co:j_>1?l/Zlh2obbXc003obfYcOl_Zloo<:[?00;o<:[?00?o;j_?
objZd?l/Z]800ol/Z]83obf[d`05ob^YdOl]Zm?o;ZcDobj/e?l]Zm<00_l/Z]800ol]Zm7o;Z[>objZ
cP0=objZcP06objZd?l]Ym3o<JSBoc>Xdoli[mOoBKgT0_mHc?402om>`nKoBkoTodc4jOm:a>_oB<K^
ocnnjOlPXloo3i:noaNJa?l[ZLoo;Z[>00;o<:c@00?o;Z[>obfYcOl]ZLd02Ol^Z/h04?lXYlSo;:_<
obf/colXY/co<k7Ioe3>mom>boOo;Z_GoabKa_lMW<Oo9JC=obf]e?l][M;o9jO:obZ[bolc]=@2obb[
cPKo;Z[>02co;j_?objZc_l]ZLgo;:S<ob^Wbol^Z/ko<joCocNcfOl[YLko:Z7<ocVcg?m<b>coDLg_
odo?k?m;c>Wo@/CNock0f?m4a]ko@L7LobZZaOlQW;_o>kKEoeWAlomGdoGo;JkEob6Uc?lOX<So9ZK=
obj/e?lf/M[o@[cUodk8komLe_goC<K[odO3iom9b>Wo@lCTock1golh^mWo;Jo?oa^K__lPX<?o9ZK9
obZZc@;o;:c?0_l][<l04?la[M7o<:c@oc6[d?l_ZLko;jO<ocJ^dom:`>KoF]Ciod_:jolTY/Ko5INg
ob:Ta?l/[Lgo;Jk>obj_col[[<`2obf/c@Ko;j_=2Ol^[Lh3obf/c@;o;Zg>02?o;jk?ocf[a?nQjoKo
c_oooig/nolSOiKo04e[o`ilWoloZm7oAJW=od^Q`_n<eoCoaOoook[ioomRY;Co1TiLocJ4TOn`oooo
GJfhoebPZOo>o_ooXLcBoejBT?lVK6CoE[JZof_Hd_lBQ8ko796UobVP__lVXL?o7YnoobRZb_lc/=3o
;JS9obfYb`07ob^ZcA3o;:_>2?l[Z/d8obf/c`04ob^ZcOl/Zlko;:_>obb[cPCo;Jc?2?l][<d8obn^
c`So;Zo>2Ol_/<l3oc2ad0Co<K;A2Ol`/M03oc6bd@co<[?B00Go<kCCoc6dd_la/]7o<K;Aoc2ad002
oc6bd@03oc:cd_la/m?o<K?C00;o<K?C0_lb]=@2oc>de003oc:ad_ld/=;o<[7B00Oo<[7B1_la/]80
1_la/]7o<[?Boc>bdolc/]?o=[3EocF_e0;o=ZgE013o>:oGodS0iOmGd_CoG=WgoeKCkom<cN?oB<[P
odS:h_m8b^[o?KoQobV[colKWKoo8J74obn_d_lb/]Go:jc<0_l_[/l00ola[Loo<Jk>oc6^cP02oc6^
cP05obn^c_l][loo:k3?obf_dOl^[]400_l^[M002ol`[=;o;j_Aoc>^eole/=Wo>[SQocFcg?lVYM3o
9ZOAob^^f?lZZm?o<:cB00?o<J_@1?l`[=04obn[c`?o;Jc?02Wo;Jc=oc2adOlZZl[o::S;obf/cola
[=Go;jWBobjUd?l_Y]7oA;_Vodo6lOmGc_SoD<[aodC2j?lo`>3o@<7Qod74h_la]]Go=kcMod35i_li
^moo7Yo6oaNF_olUY<oo;jcHobfWe_lbZmSo<ZWDoc:Ydom4^^;oF<kdoe[>mOm<a>Ko@l?PodC8hOm9
c>So@/GQobZ[bolDUKGo6YZmobf]dP04obbZd00EobjZc_l^Z/co;Z[<oc6Yc?lfYloo=JG=ocb]eOmC
bNooG=Slocnoh_lNX<;o5ibmob2WaolTZl_o:jg?obb/col[Z/go:jO;oc2XcOl`Z/oo;jW>00ko;Z[>
03;o;Z[<obRXaOlWYlCo;:O8ocB[cOliZm3oHloeog;Jool_V;So88bVocNV^_mMc=go@k70obF>XOm5
YKgoV>ooojkooomde>[o3G9nof2o`onWoooo=IBJo`1@F_nEgNWodOoookWPgOmmXIgoC8:4oe:LZOl0
Bf_o05R2oc^Od?lhXM3o<j_@obj]c_l`Z]7o<JSCoc6Ue?lbY]Go<ZWDobn[dOl[[<_o:Zg9obZ^aolZ
[LWo:j_>objYd_l_Z=Oo;jSEobnYdPoo;Z[>4?l/ZlheobjZcP001?l[Zlh4obb[cP0:obbXc?l]ZLgo
;Z[>objZc_l`Z/oo;jW>objXcOl^Z<oo;JSAobbZdPKo;J_C00Go:jWAobbZd_l]Zm?o;ZcDobf[d`02
obbZdP03ob^YdOl^Z]3o;Z[>00ko;Z[>01Go<:O?obnVc_lcZM7o?kGKoe75j_mJc_?oE/_^od[1holk
/MGo@;SKod6kh?m5`nWoBLSaocVji?lRYLoo7j?:obFSbOlZY/[o;JW=obn[col^Z/h00_l]ZLd9objZ
cP0=ob^ZbolZZL[o:j[=obZXc_ld/][oC/ceoe;?noll^NGo9:?>oafLaOlPWlSo;:cCobj^d`02obFU
b003obn`d?l[Zlko:j_>00?o;:_>0ol^Z/h07ol/Z<co;JW=obfYcOl]ZLgo<:c@ocRbeom3_N;oC<K]
oc>Ze?l_Y]3o@;[QoeC@m?mAcNooA/GUodC5h_m4a^3o>kgGocbne_lf]]7o7injoaZE]?lj]MCoG]Kh
of7Lo_ln_^?o;k3GobJVcOlZZ<ko=k?Iod6mhom=anh00_mFd?D04Om7`nGo@/7RodK7i_m4anGo?lGR
ocFkf?lSZLKo59Jfob>Sa_l/[<oo:Z[=obVYc?l][M3o;jkAob^ZcOl[Yl_o;Z[>00;o<ZcA00Wo=JgB
ocbdfOm;`nSoEm7fod;3holLW[ko4I>cobJXb?l`/M400_l/[Ld00ol][/ko;Zg>obj]cP06oc2/cPSo
;Zg>00?o;jk?obj]c_l][<d00_l/Zl`08ol^[Lko<:o@od:Z`onmnOoofOoooj;Nj?l`OHoo04aUo`]`
S_liX<7oBZc?odnUb?n5dO7o`ooook7boom0Pigo251Yoc>0V_nnoooo/^[gohFd^_nTd=?oL:>VobYc
NOl0G6?o?ZjbogS^l?mSdmCoL^;Soc>V[Ol0M8Go6inhoc>heolUY/Ko:JG7023o;:_>2?l][<l3obb[
cP?o;Jc?0_l^[M08obj]cPSo;jk?2?l_/<l;oc2ad0?o<K;A0_lb/m8;oc6bd@?o<[?B2olc]=<01?lb
/m;o<k;Boc6bdOl`/M03oc6bd@;o<;;B00Ko<K?Coc6ceOla/mGo<;GHoc:df?lb]=H:oc>bd`Ko<[?C
0_lb/m82oc>bd`;o=[3E01;o=jkFocN_e?lf[]?oClOZoegHnOmFdo7oB/OSodS8hOm9bn7oB<[Roe3C
lOm1`n?o:J_=oa^M_olSXlKo<k?FocJgeol][/h2oc2_d0?o<Zk@00?o<Zo?oc:^d?l`[m000_l^/=02
obj^d@0?obn^dOl^[M3o<:cBoc2/d_ld[mSo@;_Todg8l_lo_NKo9:?>ob2Ob_lZZmGo;:gEobj/d_l`
[=3o<J_@00Go<:c@1?l_Zll3obf/c`0Yobf/cOl[Z/_o:j[:obj]c_lc[m?o<:[Aob^Uc_lcZ]Go?kKQ
oeC;m_mEcoSoDL_dodO3jOm2`^GoA<KVod74h_lg^]So<;7Aobj_colm_N3oA/KYocJdf_lUXl_o9Z7;
obRScOlc[=Oo=JkIocV`f_m1^>3oD<K/oe[@m?m@a^[o?[KHodS8iOm4b>7o?l;NocFhe?lWZ<So6ibl
oabL`OlSXlP01?l/Z]02objZcP0CobjZc?laZLco>J[BocJVc_ln/]WoF=3eoegIoOlf]]Wo5iVkoaRM
__lRZLWo9Z_<obZ/c_l/[<oo:j[=obbXc?l`Z<go<:[?obnYcP0?objZcP0YobfXdOlZY/[o:j_6oc^e
b_mFaMSoToKooj7boom1T[3o1V>2o`ahUOl_[lSo9:Nkoc6Y^_mC]<Go_oooolgooomkb=3o0EaOobbB
U?nEo?WoDZjYocB0O?nkm_Co`_CeohFg__m=R93oBI>Nofk4dOl0FG3o0620ocRJaolgX<oo<JO;oc6^
c_lc[M;o<:[Coc2Wd_l_Z=?o<J_Dobf[dOl[[</00_lZ[LT01_l[[<Wo;:_>objYd_l_Z=Oo;jSEobnY
d0oo;Z[>4?l/ZlheobjZcP000_l[Zlh4obb[cP;o;Z[>0_l]ZLd3objXc@06obfWc?l^Y/_o:jG<obfX
dOl[ZM;o;:[C0ol]Zm@01?l/Z]?o:jWBobbZdol[ZM82obbZd`05obf[e?l/Z]?o;:[Cob^YdOl^Z]00
3ol^Z/h05?lbZ/oo;ZK;oc>Ycom4^]koEL__oe[AlomCb^coBl;TodJmgom;`nKo?kWNocJdf_m4a>_o
A/O_objbfOlKW<Co7I_1ob>O`olYYLWo;:S<0ol]ZLd9objZcP0?oc>_dolYYLWo:ZK<oc2/d_ld[mSo
@[gVodk<mOm=boCo<:kGob2NaolJVL;o9ZK=obj^dolYZLco9JO900?o:Zc>0ol[Zlh3obb[cP0bob^W
bol/Z<co;ZS=obnYc_lb[=7o?kOLodk6jomIdOKoAKcTocfdg?m9`n[oF=Choe3<k_m1`>3o@/?PodS:
i?lg^M?o;k7;obNWa?lJV[Oo6iJgocNbdomFc_3oF]GgodC0i?lk^]go>KSKod:nh_m;an_oC<OYodG0
h_lo^]co@KgOod6ng_m5a>CoA<GRod74h?m3bNCo>L7Kob6XaOlDU[Ko9ZK9obn_d_l[Zlko:JS;obj]
d?la[M7o;JW=obn[cola[M42oc:/d@0<ocJ`eOm1^n3oClW^oeOCmolg^=So5YRhoa>E]OlYZl_o<K;B
obb]cOl[[<co;Jk>0_l^[Lh6oc2/cPSo;Zg>00?o;jk?obj]c_l][<d00_l/Zl`08ol^[Lko<:o@od6[
`onem?goe_oooj?Sk?lbQ9;o05I/oa1lU_ldXkoo=Z?2odFXaom`bnSo`ooookSooolMJH?o155[od6B
[Onho?oofOgooj6m`OmiX9ooC8>8o`]LKol4Hgoo?:6ooh7Qmon`oooo[OkgodZSWOl0EE[o07N>obNY
bOl/[/ko;joB023o;:_>2?l][<l2obb[cP?o;Jc?0ol^[M08obj]cPSo;jk?2?l_/<l:oc2ad0?o<K;A
0olb/m8:oc6bd@?o<[?B2olc]=<2ocBdd@06ocFbd?lc/m3o<[7Aoc>bd_lb/m?o<kCD0_l`/]@01ol^
/mCo;kCGobndeol^]=Wo;k?Iobndeolb/]D03olb/m<2oc:cdP;o<k;C0_lf/=D2ocVaeP0@od2hgOmK
doKoIn;ooeKClOm6`mooAlOPodoAjOm@d^[oD]GcodO:j?la/m?o7j71ob:S`ol_/=3o<kCDobj_c`;o
<:o@0olb[]802Olb[]3o<ZkBoc2_d_l_[m;o;[3Bobn_d_l^[]7o;jkAoc6]d@02oc6[dP0;ocF_f?m6
`N[oFmKoodg;lolZZM;o79_4obFVc_l[[=?o;ZcBobj]d?l`[=001Ol^[M07obn[c`0Yobn[cOlYYLOo
<:g=ocbhf_ln^=go<:[AobVPb?lg[]SoClK`oe[DoOmEcoSoB<?/ocjlh_m2`^GoA/SXocVog?lXZlWo
8j;2obFR`_lm^M_oDlocodO1i_l`Z]7o::;9obVSc?lg[]So=ZgEod2ggomBb^ooG=CioeC<kom9`NCo
@;_Locfnfolm`M[o>;WFob^/bOlPXL7o7j30obFSbOlXY/`00_l/Z]82objZd0;o;Z[>017o;Z[<obnZ
c?ldZ<oo=JK>ocnefomHd?GoEM7eobVYc?l?TK?o69fnobFZbolW[<go:Zc>ob^[c_l[Z/go;JW=oc2X
c@02obnYcPko;Z[>02oo;ZWBoc2Vf?ld[mWo8ZJmoc6b^?mchN3o_?oookGboom?R:Go04I/o`5[TolQ
/=;o5Zk6oc>hbOmH^/Ooe_ooomWdoon7/[Wo55=JoaI/NOnPnOooS]GAogR[X_ngf<goX/W6oeFDXolF
J7ko>YV[ogSMjOljVIooCjnkoc^T`_lEQj_o9ijlobjZa_ld[m7o<ZcCobfXdOl]ZmCo;ZcDob^[d?lZ
[<co:Zg9ob^/bOl[[<_o;:_<objZd002obnXe@03obnYd?l^Z/ko;Z[>00go;Z[>4?l/ZlheobjZcP00
0_l[Zlh4obb[cP;o;Z[>00?o;j_?objZc_l^Z<d00ol]Yl`03?l`Z<go;ZS?oc2[e?l_[MKo<:kGoc6_
f?l`[]Oo;jgFobf[e?l/Z]?o;ZcEobbZd`;o:ZSA00Go:jWBobbZdol/Z]?o:jWAobjZd00>objZcP0E
obnYc_lbZ/go;jO:ocR^d_m<`nGoF]7coeS?lOm>aNOoB<3Roe79jom=b>Wo<joAob:Qa?lh^=goBlcc
ocZni?lSY<_o69JloanK_olVX/Ko:jO;00?o;JW=2Ol^Z/h03_le/MGo:JG9obbVcOlb[]Co<:_DocVd
gOm=b?;oEmGnocVgh?lVY<go6IW0ob2Paol[Zm3o;JgB0_l[[Ll4obZ/cP;o:j_>0_l/Zlh04_l/Z<co
;Z[>obnYc_l`Z<go<JW>oc^aeom;`NOoElgcoe79k_m6_^?oBL?Xoe7=kom7a>Co?;_Koco0gOm2`n3o
>[_HobRZa0;o8J6n02co::?4ocVdeOm@b>[oE/k`oeC?lOm<anWoAL3RodG0hOm9a>KoAl;Socjif_ld
/M7o@l3PodO7i?m=c^_oALSTocRnfOlh`=[o;;K@oaJM^_lKWKgo::S;obn_d_l/[<oo:j[=obj]d?la
[M7o;Z[>oc6]dOl_Zloo;:K;ob^Ub_ld[]?o@kgRodo9k_mBc_;o:jc<oaFG]olHV[[o;:k>oc6bd_l[
[<co;:g=obf^cP;o;jk?1_la[Ll9obj]cP?o;Jc=0_l^[Lh08_l_[/oo?J_6ohO@gonmoOooV^Wfobb;
WOl0I7_o79B]ocZfd?l^Y/7o?Jc7oeVmeOnmoooo/?ooo`MDJ?l2Cf?oIK;4olSooooPn?oo/lK<oeV5
Q?lPHf_o04eXoan0Z_mT_>coYO?oolgooonIf<ooGJJKoaafM_l0FFgo0WfNobj]c_l][M08obf/ca3o
;:_>5?l][<l3obj]d003obn^dOl_[/oo;jk?00ko;jk?2?l`/M0<oc6bd@?o<[?B00?o<kCCoc:cd_lb
/m802_lb/m83oc>dd`So=;GD00?o=KCDocJcdOlf/m400_lf/m401?lf/m?o=KCDocFfe_lf]mL2oc>e
e`07oc2ef?l_]MSo;[CIobjdfOl]/mWo;K?Hoc:deP0?oc>de006oc>ddolb/m;o<k;Coc>bdolf/=Go
=k7F0_lj/]L01_m;`nKoHMWlofORoomDdO7oAL;PodK6h@;oBlgW00SoB/gYod[=jolo`^3o:Zg;oanP
`?lTYLGo;:g=obj_c`;o<K3A1?lc[m<01_lc[mGo<K3Coc2`dol^/=;o;joBoc2_dP;o<JgA0_lb[=<0
2Old[]OoA;kWoecGoomKe_oo>;KNob2PaolQX/[o9ZO>obf]dP07obj]d0So;j_?01_o;JS:ocR`d_m7
_n;oC<CWocfef_l^YLgo>[7Ioe3:lOmHd__oCLW_od2ni?ll_=oo@L?Socg2hOl[//oo6ijloajK^ol[
XlGoC<CVofCLoomCbnko>k?HocN_e?ll]=Wo@k_Pod6ig_m;`nP00_mKdoH02om;`nGo@KWKod2mfolk
_=WoA/[SodC5h_l/[Lco6IZjoabL_olZZ<ko<JoE00;o;:[B0ol^Z]02objZcP09obnZc?lcZLoo>joF
odS0iOmHd_OoC<_^ob>Sa_l@T[Co7jC500;o9jc=00Co:J_=obZZcOl/Zlko;Z[>0_l_ZLh?objZcP0_
obnXdol/X=Wo>K7SoanV^_l]/K?oP>oVolCooonjk__oF8NSo`0bG?l0IYGo6:gEo`nccol/^L_oEkc6
on7ooooUlocoLiFNo`i8E?l@H7Oo/?koolCloOnOaK[oUZjPoh6UXol[Lh_o04m`obR<Y_mog>goTMoQ
ojWgnOm:ZK_o05mioaR:Y?lUWKKo<Z_:oc2[cOl[ZM7o;:_Dobb]e?lW[<oo:Zc<obZ]bol[[<_o;:_;
objZc?l_ZM000_l_Z=<00ol^Z]3o;Z[>objZcP0=objZcQ3o;:_>=Ol^Z/h000Co;:_>1?l^Z/h02_la
Zm3o;jW>objXcOl]Ylco<:S=oc:Zcole[M;o=JoFoc^fh?lj]n<2oc^hi00=ocZgholh]N7o=K;Noc>`
g?l`[MWo;:WEobRUdOlWY=3o:JKBobbYeOl]Z]Ko;:[CobjZd00>objZcP0EobnZc?lbZ/co<ZW;ocjf
f?mEc^goG]Ofoe?<jom6_^3o?k[Koc>^col/ZLWo6IFgoaVH^oll_=ooF=[noe;Gn_m7bNgo69NjoanK
_olWXlOo;:S<00;o;Z[>00?o;JW=obbXc?l^Z/h01ol^Z/h04?laZm;o;:K=oc6Xd?l`Z]7o;ZSAocbg
h?mAc?GoF=?lod;0j?lb/=So8J78oabL`olRY<So:Zc@obf_dol[[M44obR]cP0^obZ/c_l[Zlko;:_>
obb[c_l^Z/ko<:[?oc:Zcol_Ylco;jG;ocR/dom7^n;oD/S^oeK>lom9`NCoA/7SodO3iOlo_=co>[WI
ocbmg?lj^mSo>;WFob2Q__lNWKgo:j[:oc6/cOlf/M;oB<3RoeC<k_mRf_coE/k`odNohOlm^=Oo@;_L
odG0gom4`Moo@KkLoe7Ak_m;cNOoC=3YodK<iOle^mCo:K79oafX_ol@V;;o8jG5obVYc0;o;jkA0_l_
Zll3oc2Zc`0?obnYc_l^Z<go<ZcAocjjg_m<b>coC/[^odG4iolQX/;o5iViob2R`_l_/M7o;Zo?obb]
cOl^[loo;Jk>00;o;jk?1_la[Ll8obj]cP04obb[c?l][<go;Zg>obj]cP?o;jk?027o=J[;odn^c?mh
do3oJ=7^obJL^_l6RJOo8J_8ocBnf_lZ/<Wo=k76ocn]__nOo?oo[_kooc1fO_l/KG7oT<g@omCoooo;
g^GoUJbdobi[K?l0EEoo1FR8od2Ocon@fooob_oookC/nOmRWIWoG::Jofo0`Ol/S:;o06Z9oa>:[?lX
Y<P02?l][<l@obb[cQ?o;Jc?0ol^[M02obn^dA3o;jk?2?l`/M0;oc6bd@?o<[?B0_lc]=<;oc:cdP?o
<kCC2Old]M@04_le]=Co=k;AocNbdOlg/]7o=kCBocReeOlh]mOo>;WIocVig?lg^Mgo=[SLocBhg_lb
^=go<;KLobfefol]]Mgo;;CJoc2eePGo<[CD1_lc]=@4ocBce00Hoc>ddolb/m;o<k;Boc:adOlf/M?o
=k;DocZbeOlk/mKoELg`of3HnomNfO[oClc/odG2h?m3`n3o?l3MocNidoll_m_oCM3/oe7Dl?lk_][o
8jC3oafN_OlVYlOo<;7A0_la/=<4oc>_e@08oc>^eola[mGo<;3Cobnadol_[m;o<:oBoc:^d_la[M42
oc:/d`08oc>]e?li/m[oD/kdof7Moom8a^co:Z[?oanPaolNX<@6obf]d0;o;Zg@0_l][<l5obn[c`0Y
oc2ZcolbZ/go=Zc@odFkgomFc?3oDlW_od>kh?m1^MkoBL?Xoe3<l_m6aNSo@/;UodC6j?m4a^Ko=K[I
ob6Xa_lGV[So:J73oc:Wb?m>`nCoIM[moecAm?m;`NGoAkgQodJlh?m9`NCoBl?Vodg8j_m?b^_oB/GV
od:mg?ln^MSo?;WGoco0gOm:bnSo@lCSobNXaolGU[Oo89o2obbZd?l^[=@00ol^ZM800ol^Z]3o;jW@
obnYcP02obnYcP0>oc:Zcom1^MkoD<[_oeSDn?m5a>Oo7io2oaBF^?lZ[<ko:Jk?obR]c_lYZlgo:Z[=
obb[c_l^Z/h2obnYcPoo;Z[>02oo;jSCobjRfolf/>?o8JVoob^c/om[gmCo^?oook_aoOmNSjgo041^
o`Q`XolBZMCo4[GFob6baom=/l7og?ooonWmoom6NXGo04MHobb1X?ndooooeoooojW8`ommUhkoEGj0
o`UFM?l3GX[o@9BioicOnOo>noooa?3_ofJT[ol=H7;o26n2oaR:X_l[XKgo;JS9obZXc_l/[MCo:JoE
obF[d?lX[Lko:jc<obb[bol^Zl_o;Z[<obnYd002obnXd`03objZd?l^Z/ko;Z[>00go;Z[>4?l/Zlhe
objZcP001?l/Zlh4objZcP0Ioc2Zcol_ZLko;JO<obfWc?laZLko=ZkCoc^cf?ll]]goAl;/odK3kom7
a?3oA/?_odG2k_m2_n_o?kcXocfji_la[][o;:WEobNTd?lUX/ko::GAobbYeOl]Z]Ko;J_DobjZd00>
objZcP0IobnZc?laZL_o=:_;od>lfomLeOCoH]_jodo:jOln^M[o>;GEocFbd_lXYlOo6IRiob:S`om0
`^CoCLoaod;7j?ln`>;o6IRkob6M`OlYYLWo;Z[>obn[col^Z/ko;:S<ob^Wb`07objZcP0AobnYc_l^
YLgo<JS@ocB[dol_Y/ko;jK@odFoj?mHd__oD/gfodW7koln_>Co:Z[AoabL`olKWL7o9JO;obZ/d?lW
[<l00_lW[/h2obR]cP;o:Zc>0_l/Zlh0@?l^Z<go<J_@oc>[d?l`Z<go<JG<ocR/dom7^n;oD/S^oecB
m_m>a^SoB<?UodK3hom0_Mgo?kkNod31h?li^]Wo;k3?oaFF]OlFUKGo:ZW9objYb_l[Y/Oo?;CFodk6
j?mHcnooD/WWod[1hOm7`=ooBLCSodk9j?m;b>KoALGRoe?Ekom1aMko?lGNodG;i?lg_mOo9Zk6oafX
_olKXkgo:J_;obZZcOl^[M3o<:oBoc6]dOl^Z/ko;jW>oc6[d?l_ZLko<jgBocZdfOm6`>GoE];foecK
o_m@co;o?[kQoaZL_?lIVk_o9JO7oc2bd_l][/ko;:g=obn`d?l/[Ld2obn^c`Ko<Jg?2?l^[Lh00ol[
Z/_o;:_<obj]cP02oc2_d00Tobn^col^[Lko<Z[=ocRScOlmZ=Co=ZgGobb]e?lT[]?o8[7Cob6`c_lT
[<Ko=[37ocBR/on@k?Ooaoooogjn`?mVWI[oXmC>ol;Yi_nP];goEGV5o`1CF?l0H6go;Injoe2hgonD
h_oo_oooog_3d_l^O7koAIZGoj;loOn>ioWo6gZHo`1TR?l`Y<_o<:[?1ol][<l@obb[cQ?o;Jc?0_l^
[M03obn^dA3o;jk?2?l`/M0;oc6bd@;o<[?B0olc]=<;oc:cdP;o<kCC2_ld]M@04ole]=Co=k;AocVb
dOlh/m;o>KCCocVfe_li^=So>k[Koc^kg_lj_>3o>;gPocNkhOld^]oo<;SNobnggOl]]mco;KKJoc2e
e_l`]M@01?lb]=@6oc>de0Co=;?D01So<kCCoc:cd_lc/];o<[7AocJadolg/]Co>k?FocbdeomOeo[o
H=SkoeWDmOm?c>coBlSXodG5h_lg^=Oo9jS5oc>gd?m@e>goGn;nod[=jOlXZLSo6ibkobFVa_lc]=@2
oc6`d`;o<joE0olc[]L01ola[mOo<;3Eoc2`dola/=?o<:oBoc:^d_la[M400olb[=<02?l^Z<ooAl7X
of;NoomDd_So=;;Hob2PaOlHV[ko;:k@1Ol][M02obj]d0;o;Jc?1Ol_Zll0:Ol`Z/oo=:[>oc6Ub_lo
/mSoFLocofCJoomFc_?oA/3Uod:nh?m9b>_oALGXodS:k?m?dO?oA/_Zoc2ee?lMY<;o6iblocB[cOl`
X/Co?k7CoeO9jomOdOGoF<g`odc1i?ll/m?o?[KHodJnh?m5`>7o?KSIocfheom4`MooAlCRocnog?lg
]mCo>;WFobVZbOlCU;Co5YFhobZXc_l`[]Ko9ZC<00Co;ZWB0_l_ZM02obnYcP0:obbVbom0^]ooDLga
oe7@lolk^mko6IVloa>E]ol[[Loo:Zo@obZ/cP;o:Z[=00Co;:_>objZc_l_ZLko;jW>3ol^Z/h0;?l_
Z=?o=:SQobnYf_lPZl;o9:fcodJo^_nEmOCo/_?ooebG^OlNJY_o8hfooaj_g?lO_=oo7Z[3ocfV^Oo7
n?oofOkoob]^O_l3E6WoGZg>okKgoooBnOooX/32ofZ>R_lMEe_o04][obJ7]?mV]nCo]_;oomKloonR
b<_oKjZboc^9UOl0G6co4WfAobNI/Ol[Y<7o:JS;obZ^e?lZ/=Ko9J_@obR]d?l[Zlko;Z[<0_l_Z/`0
1?l_ZLko;jWBobjYd_l^Z]0?objZcQ3o;:_>=Ol^Z/h000Ko;Z[>0ol_ZLh02?laZm3o<:S=obbTbOlc
ZLoo@KOMod_1iom;`^[oDlkg0_m3`NX05Om@c_OoDLohod;0jOln_>GoB<K_od2nioln_>Go<[3Iob6O
b?lKVL;o8Z39obZXdOl/Z];o;JW?objZc_l_Zloo;Z[>obfYcOl/Z<co;Z[>oc2/d007objZcP0HobnZ
c?l^YlKo:j;0od>lfomVgokoDLc]ocnjfom=bN_o?KcMobZYb_lGV;So7Ig0obZ/c_l][loo>kgModS:
j_lo_n;o7Iboob>O`olXY<So;JW=oc2/d?la[M7o;j_?2?l^Z/h05ol_ZLko=J_CocFZeOli[]Wo99_5
ocbcfom7`NSoF]Ckodg9kom<b_3oAL?Yoc>cf?lRX/Oo7Yo6obJWc_lX[=;o9J[=obV`d?lW[/ko9jc=
obR]c_l[[Loo:Zc>00;o:j[=00Co<:[?oc6[d?le[M;o=:cA0_laYL`0=_ln/]WoBl7Uof3GnOmAb^Wo
?k[KocZgeom1_]ko@l;RocRifOl[[<co69Viob2Q`OlYZ<Wo;:_<obnZbol^ZL[o<j_=ocN`comBbNOo
C/KQod[1gom;a>7oCLWUodk:i_m:an?o@l?NodW;iOm6b^?o@<KOocJleOlU[LGo6Z:joafU_OlW[LSo
<kGEobf]d?l/Zlko<:oBoc>_dol`Z/oo<:S=oc:Zcol^Y/_o>k?Hod[4jOmDd?CoDm;eod_;k_m0`>?o
=[SJoa:D]?lPX/;o:jg=obf_c`;o;:g=0_l][/h2obj]cPKo<:c>3ol^[Lh08_laZm;o=jKKocNVg_la
ZMgo;J_KobN_fOlV/=Oo:JoBobf^cOlo//go<iN^of6da?nlo_ooeoooojG?cOmoXY_oQjFSogBDWolJ
EFGo05YVo`NAW?lV[[koA[oBof[=i?m/bmoo>J^foaRBUol]YJKoROKkok[ooomZ^mKo04M/obZ?^Olb
Z<h7obb[cQ3o;Jc?2?l/Zlh8obf/c`So;Zg@2?l_[/l8oc2_d0_o<;7@0_la/]4;oc:cdPSo<kCC2Old
]M@06_la/]7o<[?BocBee?ld]MCo<K;Aoc:cd_lg]]Ko=K3?ocRad?le/=7o=[7Bocjkfom7a^KoCLc]
od[;jom9bngoA<WZoco4iolk`NCo=KkRoc2igOlZ]=So9k3Dobfde?l^]M?o<;GD0ola]]D00olc]MGo
<[CDoc>de003oc>de0Co=;?D01So<[?BocFfeOlc/];o<k;BocRce?lc[/oo?;CFoe79jomJd_CoJ>3o
oeWDmOm;b>SoD/o_odC3holVYlOo6IZiobb_bom2a]ooE]WeodoBk_la/]7o6IZioajO_ol`/M42oc6`
d`;o<joE0olc[]L06Ola[mOo:j_@obj^dola[mGo<:kDoc6]dOlc[M;o=:cAoc:Zcold[=7o<ZcAodk8
kOmRg_ooDM3cocnnhOl`/=?o6ifooaVK_OlTY/So;JoAobj`d_l[[Loo:Zc>obj^dOl`/=<01?l^[M03
oc2/d00;oc6[d?lfZ]7o<jO>ocfae_m@a^[oF]3doeC<kom9a>KoA/?SodW8jOm2`n<00_m0`^807_l`
]MCo6j2ooaNL_OlUY/Ko<JS:ocNWc?lo/=;oC;kPoeW;kOmHcNkoC/?Tod6he_m<aNCoClSWodk9j?m9
a>?o@KkLocjkfOm2_mooALCTod_;j?le]M;o89nooafL_OlTXlKo:jW?oc6/eOlb[MKo;j[DobbWd@;o
:ZC=00co;JO>oc2ZdOlcZm3o<:[?ocZff_m@co;oFm[modC4iolUYLSo69ZloanQ`olXZ/`2obZ/cP;o
:j_>0_l/ZlhAobjZcP0/obnYd_laYmWo<:[IobF/b_lS[;ko<k>nodbjaomG[lOoCYk3ocfE`olfX=3o
::gHob>aeOlV[<Wo?:[3oh[BjooAooooFJbno`MIK_n?c>WoeooookSEion5YZoo@G]mo`1>E_l?NiOo
;9W0ogcDooo:ooooY]cfoeF@W_mHZk7oL<oCofS6d_lDN8So06IkobjT__lXYlSo:JoDobR`e_lSZm7o
::cBob^[c_l^Z/`2oc6Yc004obnYc_l^ZM;o;ZWBobjZd0oo;Z[>4?l/ZlheobjZcP001_l^Z/h2obnY
cP;o;ZS=01So<JW>ocN_e?m4^^3oD<K/oeG;lOmCb_;oA;oXodG3jom3`N[o?kgUod2niom5`n_o@l7Z
ocfkhom0_^Oo@KoWocbjhol^[=Co8Io8oanMaOlTX/_o:ZS@obfYcol^Z/h2obn[c`;o;JW=00?o;Z[>
oc2/d?l^Z/h01_l^Z/h03?l_Z/co=Jk=ocB[bOm8`N3oJ>7ooeKAl_m5`N?oC/g^oc^kg_lPX<?o5INi
oafO`@;o::[<00Oo<kGEoc^mgOl_/=3o8j;5obNSaol[Yl_o;Z[>00;o;j_?00?o;Z[>obfYcOl^Z/h0
1_l^Z/h05ol_ZM3o<JKAoc6Td?ldYm?o<ZOBodRni_mEc?CoF]7iodg7k_ln^^3oA/CZodK6jold]=Wo
79g4oaNH_olRY/co<KGKobV^dOlX[Lko9jc=obR]c_l[[Loo:j_>00;o:j[=00So;Z[>obnYc_lbZ/oo
<Z[?oc2Vc?laYLco>ZkEodFkg`;oF]?b03;oC/WXod6ng?m1_]koA<?SocJgeolQX/;o6iblob:S`olZ
ZL[o;Jc=obnZc?l_Z/_o<j_=ocJ_c_m2^MOoC/KQoeS@jomEc^WoB<CPod6nf_m3`mkoBL_Uod75g_lm
`M[o=[cEobjdcOlSZL;o7::kob6W`_l[/Lco::[:obRXbol/Zlko<ZkBoc:/dOlaZLko=:cAoc^cf?m3
^n3oBl?Xodo9k_m?bnooCLc_odK8j_lh^]co:Zc>oaBF]_lQXl?o;:k>obf_c`;o;:g=0_l][/h2obj]
cPKo<:c>3ol^[Lh08_laZmCo=JOMocFVg_laZMgo;J_KobZ]eolY[mCo:ZoBobj]cOldZ/Ko?:K0oeJ^
a?n4d>3o]oKoolKio?nTdLkoMj>Tod5dQOl>GgCo07f@oab`_?le^lCo@kVmoeFd^_m<[KCo;:RdobBZ
]_l]/;[oLN7/okWooon=dnco159hoa1]V?lcYl`7obb[cQ3o;Jc?2?l/Zlh8obf/c`So;Zg@2?l_[/l8
oc2_d0[o<;7@0ola/]4;oc:cdPSo<kCC2?ld]M@07_lc]=?o<K;Aoc:cd_lf]mKo=KKEoc:cd_lc]=?o
>;OGocVddolo^]WoAL3QodS5iOm>bn_oD]7aoe;Clom?d?3oALOWodK8j_m6bncoAlk^odC:kOlj`nGo
<;WKobVbd_lW/=3o;;?Aobnfe?la^=Ko<[OFoc6fe@;o<[CD1?lc]=@4ocBce00Hoc:cd_le]]Go<k;B
ocBcdoli]=Go<jk=ocbee?mBbn[oH=SjofKNoomFdO;oB<GUodO3iOlf]MKo8J;2ob:S`ol]/<co@/GQ
oeKImOmDeo?o?;gLobFVaOlTYLGo<;7A0_la/=<4oc>_e@06oc>^eolc[mGo;ZcBobj^dol`[]Co<joE
0_ld[]<04_le[M;o<j_@ocN_e?ln]]_oD<[_oecFnomCco?oA/GVocjmh?ld]=Oo69fnoanTaOlX[Lko
;k7Cobf_dOlYZlgo;:c?obn_dPCo;Zg@0ol`[=007OlaZm3o=j_Boc>Wc_li[M;oB/3ToeS@lomFdO;o
BLKVocflg?m3a>?o@L;Qock0h?lh^][o9jW9oaVK^olKWKoo:ZW<oc6WboleYl_o>j_@odFgfOmBa>Ko
E/_/oeC:j?m?a^CoAl3ModS4h?m;a^GoBLKT00;oA/?Q01[oB<OWodc;jolg]]Ko:JS8oafL_OlOW[oo
9ZC:obZXc_l]Z=7o;ZWBobbWdOl`ZmGo<Z_FobnYd_lZY<go;JO>ocZafOm3_N;oC<_^oeCDmom>c_7o
<K7DoaNI^olEUkWo9:K8oc2be0;o:Zc>0_l[Zlh2obb[cQ7o;Z[>02co;jW@obnUdol_Z=Go9:[=oanY
aOlX[lGo>;C<od2[boljWLCo>Ik:ocRTd_l_Z]?o;JgBobbXb_lcY/GoJ<OWojSnoonTooooHJjnohNf
b_nbc^CoTjfnodM^OOl>F67o05QTob6J[olm]]GoN]ooojKooomQ]MOo1FAjobVLXomlko;oX?kooe:[
^ol2Ig_o7i6[obRUaOlX[M3o:;3FobB/d_lX[=;o;:[@obnYcP;o<JW<00?o;jW>obbZd?l/Z]004?l^
Z/h@obb[cSGo;Z[>0004objZcPCo;jW>01[o;ZK;obfUb_ldZ]3o@kWOoe;8k_mFc?;oE<[`oe79k_m0
_>;o@KoUocjli?lh]]co>[SPod;0i_m3`NWo?[cRod?1jOm8a^coBlWaod?1iola[mOo8Io5ob6OaolX
Y/co;:S<objZcP;o<:c@00Co;Z[>obfYcOl^Z/ko;j_?1ol^Z/h04_l_Z/co=:_;ocJ]bom6_mkoHMWk
oeC?lOm4`>;oA/GXobf]d_lEUK[o6I^oobJXc?lW[<go9JO9obb^d?l`/];o9:G5obZYc0;o;JW=0_l^
Z/h00ol]ZLgo;:S<obbXc007objZcP0CobnYd?l`Xloo<Z;@ocBUdOm7^^KoDlWaoekEoOmCbo3oB<;W
ocnkgom1`>?o@/;WocZjgolYZ]7o7Ik5oafQb?lUZLoo9Z_>obV[c@02obZ/cP;o:j_>03ko;:_>ob^Z
cOl^Z/ko;:S<obfWc?laZLko<:S=oc2Vc?ldZ]3o>k7EodW2hOmJdo3oFMGaodK3hOlk^=So>;OGobVZ
b_lCU;Co8J74obJVbOl/Zlko;Zg>oc2[cOl_Z/co<j_=ocF^cOle[<[oAKgHoeG=j?mDcNSoAl?Oocjk
eom1`McoB<[TocRkeol`]]7o:Jo:obF[a_lQYl;o8JC0obNZb?l`/m7o;Zo?obj^dOl_[]7o<:c@objX
cOl`Z<go?;;HodRni?mFc?;oF=3eoe7;l?m6aNSoALGXodC6j?lb]mSo7:72oaRJ^_lSYLGo;:k>obf_
c`;o;:g=0_l][/h2obj]cPKo<:c>3ol^[Lh08_l`[=3o=:WEocBYeOlaZmCo;Jg@obZ_c_lY/<go9k7>
obV`cOlXZLSo>K;Aocb[bOm5ZlCoN]GXojoooonLingoG:VaoaY[P?l9KHGo5i^boe3Hj?n1lOGoRnGS
oh37`omR[:oo<IRWobbP]olm[L?oPnKkol[ooon<cN?o0DY[o`YSRoleYl`7obb[cQ3o;Jc?2?l/Zlh8
obf/c`So;Zg@2?l_[/l8oc2_d0Wo<;7@0ola/]4<oc:cdPSo<kCC2?ld]M@08?lc]=?o<[?BocBee?lg
^=Oo=[OFoc>ddold]MCo>[WIocReeOm4`N7oD<g]oeGBl_mFdo?oE=?coe7BlOm<cNcoBlk/odg?kom?
e??oDMSfoe3GmOm:dNoo@<OUocO1g_lV/<go:;;?ob^ed_l]]mCo<;OEoc6he_la]]Go<;GD0_lc]MD2
ocBee@;o=KCE00Co=k?EocFdeOlb/m;o=KKE0_ld/m<05?li]=?o=:o>ocffeOmCc>WoHM[iof3In?mC
c^ooBLKVocjjg?lUY<Oo6YZmobRXbol/[lgo>KcJodO:j?m8bnWo>;WIobRYbOlWZ<So;Zo?0_la/=44
oc>_d`;o<joE00Co<:kDobn]dola[M?o<joE0_le[m@04_le[M;o=J_Aoc^aeOm>a^WoEm;doeSCmOmE
dO?oBl[ZodC3i?m6anOo7jC5oabS`olPYlOo:Zo@obbad_lW[<go:J_=obf_d@;o;Jg@0_l^[M02oc2/
d00:oc6[d?lcZm3o=J_AocBXcolfZ/oo@KOKoe?;kOmIe?GoCL[ZocVieP;o?l3M02[o>;_IobZ]bolK
WKgo69Viob:RaOl`[=3o<ZS<oc:Wb_leYl_o>ZoBodBif_m>aNGoElk/oe[Cl?m7`=goA/;NodS3h_m8
aN?oBLKVodS7iom8anSoB<OWob>R`_lNWKgo7YfnobFTaOl]ZLoo;:S>ob^Vcol[Y]3o;JKCobnXdolc
Z]Go<j[DocF/e_lm]=coB/7Yoe?=m?m?c_7oD=;dodG7jOl/[]02oaZL_P03ob:Ta_lWZL_o:j_>00?o
:j_>0_l/ZlhAobjZcP0bobnYd?l_Y<oo<:[CobN[d_lNZ<co7j_>obN`e?l/Z]3o:Z79ocNXd_lhZ=3o
=JK>ocBXcOlaZLco:j?6od6ef_m_foSo/_oook3`nOn<[KKoRinZofV5TolTF6Ko161]oaN@VolZ[;[o
>[gAod>lfom8`>Go<JoEo`fJ]OlG]Kko@=;Bok[ooon7e^Go05Y/o`MdRolZYLCo:JkAobR`e_lV[]Ko
:Z_CobjYd_laZLko<ZS>oc6Yc?l_Z/co;:_>ob^[c_l/Zlh?objZcQ3o;:_>=Ol^Z/h000Co;Z[>1?l_
ZLh06_laZLko=:cAod6ggOmAangoFLoeoeG;lOm?aN_oC<CYodc8k?ln_N3o>[SNod;1i?m5`nWo?kkQ
od6oiOm;b^go@l7WodO6jOm>c?;oC/g`ocjlh_lXYl[o7Yc2oanN`OlZY/[o;JW=0_l`[=000ol_Zloo
;Z[>obfYc@08objZcP0CobnZc?l^YLGo=Zg=odBkgOmIe?KoDloaod2oh_lh^=go6ic3oaJG__lWZm7o
=[[Poc2ef?lVZ<co9jW;ob^]colYZ/[o;Zg@obn[c`02objZcPCo;JW=1ol^Z/h05_l_ZM3o<ZGAocRX
e_ljZ]SoFL[foeG9l_mKdOOoAkoTodK0iOm4_^?o?KcOocfkhOln_^?o=[ONobNXcolJW/Go69c2obFW
bolYZlgo;:c?ob^[c_lZZ/d2obf/c`06ob^ZcOl_Zloo:jO;ob^Ub_l_ZLko<:[?0_l`Z<d0:?lcZlko
>[?@oe;;i_mNf_CoD<gYocVfe?lWY/Ko79fmoaFF]_lVY/Wo:JW<obj]d?l_[]7o<Jc>oc2[cOlcZlgo
=:g<oc>/bOlf[l[o?KKAod:nf?m5`]ko@l?Noco1folk_mSo;kG@obR^bOlSZLCo9JS6obJYaolWZ<Oo
:jc<oc6`dOla/MCo<;3Coc6]dOl`Z/oo=:cAocjdf_m>`^T2oe[>m@09oeWAm_m>b>go@;oRod71i?m2
anSo<;OGoaFL_?lJWkko9ZS800;o;Jo?00Co;:g=obf^c_l^[loo;Jk>0_l_[/l6oc6]ca3o;jk?027o
<JgAoc6]col_[lco;[3:ob^bb?lX/lSo9k?<obJccolU/=7o:kCHob^]dOl/Z<[o@kWEof7@i?mPb]So
B[70oc6K/OlbXKcoELgVoi?ooonfooooYN;MohRc[?mYUiOoBi2PodVJ]OmFZ/KoS=WcokKgoomMW[;o
03eJoa=`T_lfZ<`07ol][<l8obj]d0So;jkA2?l`[m08oc6`d@_o<K;A0olb/m8:oc>dd`So=;GD2?le
]]D2ocBee00>ocFfeOlg^=Oo=KKEoc:cd_ld]MCo>[_Jocflg?m:bNWoF=GeoeKEmOmBdO7oClk^odg>
kOm;c>/2oe3Ck`0>odgCk_m>e>ooCmG`odgEkom:d>_oAloYobjhe?lZ]=7o9[3=obNac_l_]]Co<[WG
oc>heol`]M@2ocBfeP;o=KKF0_lf]MH05?lh]=Ko=[GFocBcdolf]mKo=;?CocFed_lj]MCo=K7=ocjg
e?mDcN[oH=WhoeWBlOmBcNkoBlOYocRdf?lKVKoo6IVnobb/dOla/m?o<[GC0_lc]MD01?l][/ko::W9
ob^/c?lb/m<2oc:adP?o=;3D01_o=;3BocB`e?ld/=Co<k7Goc2^e?la[M?o<joEocF_e?le[M;o=J_A
ocJ/d_m1]m_oG=;foeoGn_mEd?7oEM;bodc9jOm0_mooB<WXobfbdOlNYLGo69noob:YbOl//M;o:Jk?
obV[cOl/[]000_l][M02obj]d0;o<:c@03[o<J_@oc>[d?ldZ]3o=J_AocBZc_lh/=?oAl;SoeKClOm@
d>go@<;Lod31g_ll_M[o;k3=oajO__lGV;So7ijoobZYc?lc[M;o<Z[?oc:Xc?laYl_o<ZW;ocR_dOm3
_=_oClSUoeKBk_m<b>CoBLKRodK3hOm5`^;o@l;Rod2oh?lk^]_o=[GFoajM_OlOW[ko9JC5obf/cola
[M?o;JSAobZUcol/Ym7o<J[Gob^TdOl/Xlko=jkIodW0j_mFcOOoF<ogoe?=m?m9bNcoAlc]oco1holY
Zlgo79k0oafO`OlSYLOo9JO91?l[Zlh2obb[cQ7o;Z[>03;o;jW>oc6Uc_ldZm?o;JkFob:/dolM[=Co
8:oGobB^eOlWZ=3o=:_CocNYc_lfXl[o=ZK;ocF[dOlYYL_o:J[Aod>ngOn8k?_obOoooj_KgOmmY:Wo
@75ooaUQL?l:LH;o=J^iodBja?mJcmWoDL7GocN]bolUYlWo5jK4obBnb_mBfMoo`ooooj3Um?l0CV;o
069ioc:Yaol/[]3o9jgCobN/eOl[Z]Go;jWBoc:Xd?lcYlko<ZS<obnZc?l[Zlko:Zc>obb[cPoo;Z[>
4?l/ZlheobjZcP001_l_ZLh2oc6YcP0NocR`eOm1^MkoD/S^oecBn?mLd?OoE<S_oe34jomAangoDLga
odC3i?m0_n;oA/GVodS7j_m2`N;oA<?Vodc;k?ll^mko?kkOodG4iom:bN[oA<?Voc>bdolQX<?o5iJi
obJRa_lZY/[o;Z[>oc2/d?l_Zloo;Z[>0_l]ZLd7objZcP0DobnZc?l^YLOo>K3@odJmgomMf?[oFmOk
od6oiOlb/]Wo5iS0obFYd?lm`NSoB<ccocVmholXZ/ko8:;4obFUb?l^[]7o;Jc?obn[col^Z/h2obfY
c@03objZc_l_Zloo<:c@00Oo;Z[>02_o;jW@oc>Vdom0[mgoA[GSof7Bo_m@a>goClG[od6ig_m;a^So
@;_Mod2oh?m5a>OoA<CYocVjhOlYZ];o7Z7;oafNa_lRX/Oo:JW<obj]d?l[Z/go:ZW<obn[col`[=3o
;JW=oc6]dOl/Z<co:jO;obn[cola[M7o<:[?objXcOl^ZL[o=:g8odK0f?mJe_3oF]Ococfjf?lLVk_o
69ViobJVbOlZZ/oo;:cA00;o;jkA0_la[<h09olbZ/co<jc;ocB]b_l^Z/Co;JW5oc:_boli^MCo?;kH
ocJieOl]/lko:k7>obJ/bOlUZ<Ko:J_;obf^c_l][<go;j_?oc6]dOlYZ<_o:Z[=oc6]dOli/mSoAKgR
oe77kOmKcoKoGm?joeC8komCbNooBL?XocnnhOm0`^Co?lCUobVbd_l?V;So7jC3obV[bol^/=3o;:k>
obb]c@02obj_c`03obf^c_l_[/oo;jk?00Ko<Jg?3ol_[/l08_l^[loo;K3>ob^ab_l[//Ko:k?3obRd
`olW]<Go9;G:ob6ecolS^=Wo7[?KoanbgOlR]=_o9K7BobB/a_lY[/7o<[?6obZ[`?m9_MCoU?;oolOo
oondgnKoQInNogF4OomePhCoMH^IogbJ/_meWKOoKInjog6[`OlZLHGo04EMoa=eT?ldZLXOobf/c`So
;Zg@2?l_[]48oc2_d0So<K3A2_la/]43oc:cdP_o<kCC2?ld]M@8ocFfe@0PocJge_le]]Go=[OFocNh
eold]MCo<[?BocNheolo`=ooC/o_oeOHn?mMg?goE]Ogodg>kOm<cNcoCm3]oe;Cl?m;cnSoB/kWodW=
i?m:c^GoC=3Uod[AiOm;cnCoA/kTocg7hol`^mSo8jk;ob6/bOlY/m3o<;[Goc>jf?la]]D2ocBfeP;o
=KKF0_lf]MH01?lh]=Ko=[GFocBcdolf]mH2ocFedP0@oc^feOlf//ko@;WFoeG>jOmUg__oF=7`odg8
jOm2_^3o;JW=oafK`OlVY/go=kONocRjg?la/m?o;:k@obf_d@;o<;3C00Co<[?CocJgeolb/M;o<[7B
0old/=806old/M7o=;3BocB`d_le]=Oo<JoEoc6]dolc[mGo<jgBoc:Zcolf[=;o?;;Hoe36j_mRf?co
GMGgodo:jom?c>coB<GSod30gOm;c>_o>l;PobB]cOlEW[ko6Z?3obN^c_l[/=7o:jg?obZ/cP02obf]
d0;o;Zg@01Co<:c@oc6[d?laZm3o<j_@oc6WcOlf[=;o=:c?oc6/c_lj]mOoB/[Woe7CkOm>d^Wo@lOP
ocRje?lUY/?o6IRhoabK_?l[YlWo<ZcAoc6[d0;o<j_@02Ko<JW>oc2XbolaZL_o=[7@ocnkeom6`moo
C<WUodS5hOm2_mgo?;_KocZif_ld/mKo:j[=obFTaolVX/Co::G5obfYbolb[];o<:cBob^Vcol[Y<oo
;jSCoc>/fOlaZ]Oo=jkIodBki_mEc?KoG=?moeS>m_m<a^goBL_]od;9jOlb]mSo6Ijoo`nD]OlIW[oo
:Zc>oc:deP;o:j_>1_l/Zlh?objZcP0_oc6Yc_lbXl_o=JWBobj]e_lT[]Go7:kEoaj`eolV/=Oo:jcC
oc6Xd?lfZ<go<Z;8ocBVb_le[mCo:Zc@ob2YcOl///ooCLGCohOcm_nDko3oH[bmoaalR?lPQIOo;YN/
ofS>gOn[ooooTn;YogC2comM//Ko@Inkob64XOlnW[CoU^WiokkloonOf^So04YLo`1OMoleZ<Go:j[=
ob:Xc_lW[=Go:j[EobnXdolcYm3o=JK>oc:Xc?l_Z/`00_lZ[<`00ol/Zlko;Z[>objZcP0=objZcQ3o
;:_>=Ol^Z/h000Ko;jW>0_laZLh06olh/=GoB<3UoeK<l_mFc?;oDLG/odk2jOm@a>_oDLO]odO3iOm=
c>goB/WZocjmg_lm_=goAlKWodG4iOlh]mSo=kKGoc^jfom0_n3oAlKWod_:jom6aNKo<k;CoanN_olP
W<3o9J75ob^Wb`02obn[c`03objZc_l]ZLgo;JW=00Oo;Z[>017o;j[<objUaolh[m7o@[SLoegGo?mN
f_oo?;cSobVZd_lHVlGo?<7ZodkCo?m>dO_o?L7Xobb]e?lJW<3o6YZoobZZc@02objZcP?o;JW=00?o
;Z[>obn[col`[=001ol^Z/h0:OlaZ=3o=ZKDodJdiOmD`o7oH<olodo0j_m5^N3oAK_Ooe;=kom8`nGo
?[gNocNffOlh^=go@L;Yod31jOl[[]So69W1oanM`olZZLco<JgAobfYcOl[Yl_o<:c@oc6]dOl]ZLgo
<:c@obfYcOl/Z<co<:c@oc6]dOl^Z/ko;JW=obj[bol^Z/Co=k78odS4g_mAc^[o>[OEoaVH^OlIVKco
<;3C00;o;:cA02ko;ZcBobj]d?la[<ko<Jc>oc:Zc?lbZl[o<:c8oc2^aola[/[o;Zk9ob^]aolZ[/Oo
:Jo:obZ`bolZ/<go9jg:obV[bol_/=3o<[7Doc6]dOlaZm3o<ZcAobb[c_lb/]Go?KcOodW3j?mCbo3o
E/cboeC5kOm;_>CoD<C[odk4j_m8`^Oo@l;Uoco1hole_=co7jS8o`bE]OlTZLSo;:k>obj`d?l/[/ko
;:g=obj_col_/=3o;Jk>0_l`[m06oc:^d0oo<:o@02;o;k3@obbbcol[/lgo;[;7objca?l^/l;o;;?6
obVdbolW]=;o9KCLob2cgolP/^7o8KCPob>bf_lT/=7o9:o6obJ_`_lOZ;_oB[gBok3ioooLooooYKk3
ogZ:QomoT8SoRYN@ohR>S_mjPhcoL8>DofF;X?mATZKo2eaao`1DJ?lMPiWo=:_;1ol^[M0@obf/c`So
;Zg@2?l_[]48oc2_dPSo<K3A2?lb/M8<oc:cdP?o<kCC2Old]M@8ocFfe@Wo=[OF01oo=KKEocJge_lg
^=Oo=KKEocJge_lo`=ooBlc[oeSInOmLg_koFmcloe7Bl_m9b^WoB/_Zoe3Ak_mDe_3oB<cSodW=h_m<
d>GoCmCWoe7FjOm?e>GoBlkPodC;gom7dnco>LKRobZed_lS[/_o9[3=ob^ed_la^=Ko<k[H00;o=KOG
0_lf]mL2ocNfe`0JocVeeolg]]Oo=;?CocJge_le]M;o=[KCocbhe?lh]=3o@K[EoeO@jom^ioooG=Gb
odS3i?lb[]3o8Yk2obbZd_m0_nSoA<?/ocFgfol][m7o:Zc@obnadolg]m[o=[KIoc:beOl_/=02oc>b
d`03ocFadole/];o=K;B00?o=K;B01So=KCGoc6_eOlb[]Co=JoFocB/dOlaZLko?;;Hod_1iOmQeo_o
GMCfoe79jom:`^CoBLCSodG2h?m5aN;oCm;`od;9iol`^m[o8:W9oaZS`olQZ<So::o?obZ_d?lZ[<h2
obf]d0;o;Zg@1?laZm00>?l`Z<go=:cAoc>^d?l_[<co<;3=ocfofOm<d>OoE][aodC8gola]Lco7inj
oa^K^?lWY<Co<Zg?ocF]d_lbZM7o<J_Boc2/d_l`Z]7o;JW=objYbol_[<co<Zo=ocFbc_m3`=co?[_I
ocNfe_ld/mCo<K3Cobf[dOlWYL_o8Z36obfYbol]Z/[o;Z[>oc2/d?l]Z=7o:JC=obfVdOlbZmKo=ZoL
od2ii_m>aO3oDl[eoe;9lom=a>koC<;ZodW3j_ln`>;o>L3Pob^bd_lIX<3o5IZkoanTaOl[[Loo;JoA
0_l[Zlh6obb[cPoo;Z[>03;o<JW>ocBQb_lcY<ko:jWAob>]dOlO[m;o7joAobJ_dol/[=7o;jK>ocBX
col`Y<Wo;ZK9oc6ae?l[/];o8Jc=obR_c?l]Ykko=:Vjod[3c_ln^<Go6YBYocJX`_m_cNWo]oooomSo
oonNal_oKifMoejCUomNVJOoFI:UofBAY_nB^<_oW<?BogNX]_l0?e7o15ifoc2O_Ol/Z<co9:S?oc6d
h?l/ZMGo<JSCocFVd?leY/ko<jO<obnZc?lZ[<co::g<obb[cPoo;Z[>4?l/ZlheobjZcP001?l_ZLh4
oc6YcP0PocfcfOm=`nWoDlW_odRni?m3]mkoB[kUodo3j_m;`NOo@[kPod[9jOm9b>So>[WIocRgeolo
_]ko>;OGobNVa_l_[/ko>;OGocjmgOm1`>3oC<_[oeGDm?m6aNGo;Zg>oa^G^olQWL7o::C8obfYcOl_
Zloo;Z[>obfYcOl/Z<`7objZcP0AobnZc?l^YLOo=:_=ocZ`e?mGdOKoF]Gnoc:af_lQX/co7Z7=odkC
o_mBeoooA/_docc0iolf]mko7Z34oaBD^OlUYLX01Ol^Z/h3obfYc@Oo;Z[>01co<JS@ocj^g?mA_Nko
Hm;ooec;n?m?`>[o?[;IodRnh_m@bngoB<?UocBce?lQX<?o8j?8od31j?mAeOco>;_Uoa:C^olLV/3o
:jO;oc>]d_l^Z<go;:K;oc6[d?la[M7o;JW=obb[c_lZZLco:j[=0_l^[M02obZYc00=obj]cOl]ZL?o
;jW0ocFaboll^MGo<k3>ob6P`OlPX<?o;JgBobb/dol/[=7o;J_Aobf/c`02oc6/cP0Woc:Zc?lbZl[o
;j_7oc6^b_lc/<co;jo:obZ[b?lWZ/Ko9jg:obZac_l[/<oo:Jk=obb^d?l`/=?o<joEoc:/dole[=Co
=k7Hocbkg_m5aNSoC/g`oe;<lOmCbo3oDLO]odbmiOm4]MgoCl?Zod_1iom8`^OoB<OZocg2holY/];o
5j;1o`nJ^OlW[<_o;[3@obnadOl/[/ko;:g=00;o;k3@00?o;Jk>oc2_d?l`[m001_lb[]0?oc2_d00R
obn_d_l_[mKo;joDoc:_cole[/Wo=Zk7ocJ^bOle[Loo<jgFobn/g?l_[>;o;JcSobb[g_l`[m[o=k?G
ocN`bol^Zl7o>Kc@ofSCiOoCoooogoSooh:LVomWR7ooPkBQohVeW_nJ[IOoP8elog^AS_m]VZ3o?Y2N
o`1IK?l?L83o=9f`ocB[b@Oo;Zg@4?l][<l8obj]d0So;jkA2?l`[m88oc6`d@So<[7B2olb/m83oc>d
d`[o=;GD2?le]]D8ocJgeP;o=;GD01ko=KKEocNheolh^MSo?KkModc=k?mKg?_oDmGeoeGJnomEeoOo
C<k^odK9iom8bnWoC]7]oe3DkOm=cnGoCM3TodkAhom?dn;oDMGToe3Dhom>d=koBLkOod_Ekom4dNgo
><GQob^fdolR[<Wo8jg:obfdd_lf_M/2ocJhf0;o=kSH01co>;OHocZff?lj]]So>;OHocBcdolf]mKo
=KGBocNge?lm^MGo>;C>od:ke_mHdNcoK>GooegFlom7`^?o:jO9obBPa_m4`^[oEmKoodG4kOle]]go
:jgAobFVcOl[[M7o=;CIocFef?l`/=?o;:c?0_lc/]<3ocFbdP;o=K;@00Go=K;Boc:ae?l`[]Co=;3F
ocNaf002ocF]dP0BodNmhOmMdoOoIM_oodk5iom5_MooC<GTodS3h_m2_mgo@/;Mod;5hOlnaN?o?<OV
oc>ngOlRZl_o6j;2ob:YbOlY[/oo:jg?0_l][M02obj]d0Co<J_@02Co<:[AobnYc_l`Zlgo<:g=obj^
bolb]<ko@LGLoe7Ek?m1aMco:jo6oajN^OlTXKoo<:_<ocB/colcZLoo<JS@oc2Zdol/Z];o;Z[@obb[
c_l^Z/co;:_;obb/bOl[ZlSo=KGBoc:bcol`[loo;Zg>obf/col/Z]3o:ZS@obVWcOl`[<ko;Z_;obfY
cOl_Zll2objYdP07oc>/eolj/n3oA;[Xodc2l?mDb_SoDl[eodg2k@02odNli`09odO1j?lf^mco;kSH
ob:[bolJXL7o7Z?4obR]c_lZ[<ko8Z;500So;:_>3ol^Z/h0;olbZ<ko>:??ocFRcOlYZ<_o9:g=ob6a
c?lR[l[o:Jc:obnZc?lbY/go=j_DobfYcolUYl_o9k3@obJac_lS[LWo;Zg=ocjXd_lcW/[o9ZS<obB^
d_lPZLgo>Z[@oigRoooKo_oo/[W9oiJGVOn7UHSoLXUgofZ6N_mlShgoQhB=ohn=VomhSY_oAG5no`0i
BolDJX7o<9fjoc:/dOlVYloo<;?OobbYeOlaZ=?o=JKBocJVc_lcYlco;j[<00;o::g<00?o;:_>objZ
c_l^Z/h03Ol^Z/h@obb[cSGo;Z[>0003objZcP03obnYc_laZLko<ZS>00;o<ZS>01;oB[kUoeS<lomF
b_7o@[SNocfcfOm;`NOoDLO]odNoh_m4`n?o?l3Oocjog_m0`N3o>kcKoc2ad?lVYlKo9JC4ob6P`Ol`
[ll2ocVfeP08odO4i?mHdoCoC/WZocJad_lHU;Ko79^nobBSa_lZZL`2obb[cP03obfYcOl/Z<co;Z[>
00Ko;Z[>017o;j[<oc:Xc?leZ/go=jgAoeO?m?mIeO_o;ZcDob6PbOlXZM7oE]Wooe3CoOln`^Wo>koU
ock3i_lWZLgo59JhobFUb002obb[cP06objZc_l/Zlko;JW=obbXc?l[Yl_o:ZK:0_l^Z/h5obnYcP0X
oc6Xd?m6^NGoE<Odof_NoomFc?CoClG[ocR`eOm4_n7oB<CVoc2_d?l^[Lko8J74oabL_ola/MKoB<S_
ocbki?lOWLGo7YS1obbVcOlc[MCo;ZS?ob^Uc?l`[=;o<ZkDob^ZcOlZZLco:JS;ob^ZcOl][<oo;:_>
obRWb_lZZLco<Jk>ocB`c?l`[<Ko;JW5obn/b_l`[loo<:o@obf]d0;o;:cA01go:j_@obbZd?l/Zlko
<:c>oc6/c_l`Zlco;j[;obn/b_l]Z/Ko:j_6obj^bola//oo<[GCobnadOlZ[lko;[3Bobb^d_l][M;o
<:kFoc6/eOlaZ]Go=jkIocbfgom2`^GoBlg]oe;Al_m?bngoBlKXoe38j`02oeC:kP06odc2j?m7_nCo
Al?WodW9k?ln`>;o9Jc<0_lGX<001OlY[/go;k7AobnadOl/[/ko;:g=00;o;k3@00?o;Jk>oc2_d?l`
[m000_l`[m000olb[]3o<:o@oc:^d00@oc2_d00Roc2_d_l_[mKo<:kFoc>]d_lf[Lgo=jg;ocV/bolg
Zm3o=j_DocFYf_ldZMko<Z[NocB/g_ldZmKo<jW=ocBZb?lf[/Ko;:[0ofgGiooFoooob>_aodQ`L?m2
MG3oR<o1oi_PcOn/flOoYM2ooiG9aOm>Uiko2Fj0o`1MLol/Uj_o?jg4ocB[b`Ko<:cB00[o;Zg@obf/
col][<oo;Jc=obn[cOlbZ/oo<jW?ocBXdOlcZLoo;j_?0_l][<d5obn[c@03oc2/c_l`[=3o;Zg@00;o
;Zg@0ol][M08obn^d@Oo<:oB00?o<:o@oc6`dOla/=401_la/=47oc:adP0Ooc6bd_lb/m;o<KCBoc:c
d_la]=;o<[?Boc6dd_lb/m;o<KCBoc:cd_la]=;o<[?Boc:edolc]=?o<kKDocBee?lc]]Co=;GDoc>f
e?ld]MCo<kKDocBee?lc]]Co=;GDoc>fe?le]]Go=;OEocFfeOld]mGo=KKEocBge@02ocFfe@So=[OF
0_lc]=<07ole]]Go>KSHocbkfom4`n?oE]GeofSWoomAd_;oE=KhoeCFm_m?dO7oBlg]odg@k_m@do7o
D=?_odoCj_m;cnCoA<WJod;6eOm3amCoAlWFod[<fOm:d=coC=GXod_Gk_m6d^Wo=L3Gob6[aOlMYKoo
:[7>ocVog?lf^ML00_lg^=L00olh]mOo>[OGoc^fe`02oc^fe@0LocJcdOlj]m?o>;GAocZfd_lo^=?o
>kC?od>ke_mId>koI=_ioecClom=a>Ko<Z[?obnYd?mIe?koI>7oocjmj?lj`>Ko:[;HoajVc?lRZ<go
:k7Foc2ef?l`]MKo<K?Eoc:cdolb/m;o<k;BocFbd0;o=K;>01oo=K?<ocJbc_lc[]3o<ZcAocR`eOlk
/mSo=joBocR`dom?anWoJ^;ooeoHmoln]mKo@;WHoeC=k?m>anKo@;_JocZee?l^[/_o>kkLodO>k?m6
cN_o:K?@oaJO_olJXl?o9jk>obV`d?lZ[m3o;:k@obf]d?l^[M3o<J_@00?o<j_@01So<ZcAobfWc?l/
Z<co<Jg?obj]cOl][/_o>[cFod[<i_lm_mWo::[4oanO_?lZYlOo=:oAoc6Yc_l_YL_o<ZWAobjZd?lZ
Z<ko;:S>ob^ZcOl_Zlgo;Zg=obb[bolZZLT2obj]c@0Oobf/cOl/Zlko:jW?obbZd_l^[=Go;jgEoc:^
d_l^Z/ko;ZS=oc6[d_lc[MKo=JkIoc^dgom2^nKoC/Wcod_6l?m7`^coA/7[odS2jom;`^[oBL3XodC0
i_m4bn_o<;_JoaNP`?l:TK7o5IZkobZ/c_l`/=?o:JS;obb[cP04objZcP03obb[c_l^Z/ko;Z[>00oo
;Z[>02_o<JW>oc^XdolfYM3o:ZW<obN^c?lV//go:;3:ob^Zb_l`Z<[o=:S?ocZ`f?l]Zm7o8JK9ob>/
c?lU[lco9Zc9oc6]col]Vlco@;;Vob:Ve_lQZ]Ko=[GPodN/e_non_ooh_oookO0dOmoQhWoN8moogZG
PombTH7oMhb5ogUhO_moPY7oGX>Eob5OM?l0B5oo9h>Loc^Va_lk/]Co9:34obFSbOl^Z]3o;jW>00;o
<ZS>00Go<JW>objZc_l[Zm3o:Zc@obb[cP0?objZcQ3o;:_>=Ol^Z/h0000Dobj`d?lUY/Ko:ZW:oc:^
d?l^Y<So;Z;7ocb^dom5]M_oFlS_of7Amom>`>Go?[;God_3i_m@bngoAL3Rod70hOm0`MkoALSToco2
g_l/[l/2ob2S`@0Aob>UaOlRXl?o;:_>oc2/c_l^ZL[o;ZK8ocfde?mCb>WoF/c^odo6i_ld/=;o5iNj
oaJF^OlZZ/go;joBobZZcOl[Z/d00ol/Zlh5objZcP0AobnZc?li[m?o;:74ocJ]comDc>ooFM7docji
fol/Z<co;jkAoeOGn_mJf_goCLoaod?8iolm`^7o8JK5o`nD/olOXL400_l/[<l09_l/Zlko:Z[=obb[
c_l][<oo;:_>obbXc?l^Z/ko<:[?objVbolaYlgo=J_Aoc2TbolaYLco@KOModk8kOmDd?CoDLgaodC3
i_m3`^?oB/_[odO9jOlm_moo79jnoaRJ^_lIV[[o9JC5ocFaeOlj]=Wo=JgBob^Rb_l[X/go=:[Hoc2Y
e?l]Y]7o<ZgFoc2^e_l/Z];o;ZkC0_l[Zm02obb[cP04objZc_l_ZLko;j[<obnZc0?o;Z_;00Go;:_;
obb[c?l/Zlco;:_<obb[cP03obf/c`;o;Jc=0_l_Zld08_l_[<co;jc:oc6^c?lb[lgo<:g=obZYb_lZ
ZLco;jgCocBbf?lf]=co<JoHobRUdOl/Y]Go=JoPocJ`hOm0^>[oE<okoe3Bm?m=d>koC]7_od[;j_m3
`^;oBLKVodS5iOlk^=SoF]Khod[6j?m3`^?oAlSXoc^mgOlQY/Go5YfmoanTaOl][ll7obj_cPCo;k3?
00?o<:o?obn`col`[ll04?l_/<l01Ol_/=3o;jkAobn^dOla[Loo<Jk>00;o<Zg>00?o<Zg?oc:/dOla
[M<00_la[=D0:Ola[M?o<JgAoc6]colb[Lko<Zk:ocFbb?mYf>_o`Ooooj?YmOl0>D;o>7f4oe6PY?m]
`/GoMM3CogGKh?mcho7o=k33o`n?Z_lQX<3o;:?3ocJ]col/Y<Wo>;;KocZag?lbY]Go<jOFoc:VeOl]
Y]7o<JgCobj^dOl^[loo<Jk>ocJ]coljYm3o?J;@od2NdOm0X]7o=:[>obj^bol`[L_o<Jc;00;o<Jc=
0olcZld02?la[<ko<:c>obj]c_l][/ko;:k>obZ_d?l/[]3o;:g=0_l][<d2obj]cP?o;jk?0ol^[Lh2
obn^c`?o<:o@00?o;k3@obn`col_/<l00_l`/M03oc6bd@?o<;7@0_la/]43oc:cdP0Noc2bd_l^/m;o
<;;Bobnddola/m?o<;GDoc:de?l`]MCo<[CDoc2ee?lb]=Co<KKEoc>eeOlb]mKo=;KFoc:heOlc]]Co
<KOBoc>fd_lb^=?o=;OCoc>ie?le^=Co<kWDocFhe?lc^MCo=KSDoc>ie?le^=Co<kWD0_le^=@6ocJi
e@;o=kSE02Oo<k?@ocZjeoli^MKo=K;@ocnjfOmEd>ooIn3oofSSoomFd_CoBl[[odK6jOm:b^goBlg_
odS:k?m6bncoBLk]od[@kOm4b^?o>/7Eoc6faol//[ko<[K2oco4bom9c]GoCmGPoeCLj?mFg^[oB];P
oc:ic?lRZKgo9Zc5ocBgdolh^mOo>[_Hocbieoli]M7o?;GBod6ie?m0^=400_ll]<d04Olj//_o>k?<
ocjdc_ll//co?:o<odFfe_m@`N?oHm?hof7Cn?m6]moo;Z;;od>hhomPeoooGmSoodo>nOllb_;o9[[P
00;o4J?802go:KOKoc6mh?l/]mSo;KKFobbcdOl]/<ko;Jo9obn_b?la[lKo<Zk6ocBaaolj//go>jgA
oc^]d_liZm3o=Z_>ocbcdom9`^7oELk[oe[Fl_mHe?3oD<cXodc8i?mBbn[oD<WXod>jg?l_Y/So8YZl
ocZee?m4a>7oBlc[ocFkf?lHX[oo6ZG4obNdd_lW/mCo9[;CobJ_dOlZ[m3o;joBoc>^d?ldZ/ko=JO<
ocBXcOlcZm000ol`[=000ol`[<ko;Zg>obj]cP02obj]cP0<obf/cOl^Z/co;Z[<oc2/d?laZm3o<:[?
obnYc_l`Zlgo;j_=oc2[cOl_Zlgo<:_=0ol_Zld08OlXYl[o:ZW<obbZd?l^[=;o;ZcDobf[e?lZZM;o
:ZSAoc2[eOl_ZM;o;:?=objSc_lj[m_oAkkYodk5l?m:aNkoC/keobjbf?lb]m[oAlc_od?3i_ll^mko
AKoTodK2i_l^]MGo;[WHoaRQ`Ol;T[;o7jC5obb^d?lYZ<_o;j_?objZcP04obnYcP03objZc_l_ZLko
;Z[>00oo;Z[>00Go;jW>oc6Yc_laZLko;Z[>ob^[cP02ob^/c006objZc?l_Z/co;jW>obnYc_l^Z/ko
;:_>0_l[Zlh08ol/Zlco:Zc@obN_eolPZ=;o:ZWBobbPaom<[mKoH;?Eolgoooo4o?ooJJ6^ocagNom`
]K;oTMWEohK<c?m`[;CoMjNeof2H[olRNiWo05]ko`I_SolfWkoo>:?3oc>P_oliZlKo<Z[3ob^W_olb
//_o;:g:obVZbOl`/=Go::K?obFOc_li/]oo;Z[@05Co;Z[>0000:?l]/]7o9jW9obj]c_ld/=;o<JO;
ocNYc_m8^=koDl3WofGAn?mMb_7oC[kTodNkh?m;`nKoA/;Tocjmg_m0`N3oA/WUoc_1f_l[/Lco7J>n
oaZP_OlPYLCo9jW;obRZc?l/Zlko<:c@obnZc?l`YlWo>:g>odVkgOmHa^OoElc]ocjjg?lNX<;o5INi
obBVb?l][M3o:j_>obZZcOl[Zlh2obb[cPGo;Z[>017o;j[<ocBZc_laY/Wo=Jc>odNnh?mCbngoC/KX
ocnjfolf/m?oC<WYodo>k_m=c^goAl[XocRkfOlMXl3o59Zgob2V``02obb/c`0Vob^[c_lZZ/go:j_>
obb/col/Zlko;JW=obZTbOl`Z/oo<ZS>oc6WcOldZ<oo<jC<ocj^e_mBa^goE=3boeCEmOm<c^ko@L?S
ock3h_m2anKo>l;Pobnfe?lGW;_o6ifmob2Q`OlZY/So<Zg?ocN]dOlfZ/oo<ZK=ocN/f?lm/n?o<J[G
obFPc?l[Y]3o;jgFobZZdOlYZM02ob^[d0;o;:_>0_l_ZLh00olaZLco;j[<objZc007obb[c0So;Jc=
027o;Z_;oc6^c?lb[loo<:g=objZc?l^Z/ko=;3FocVdgOm<ao7o@[gYoc2ZfOl]YmSo?;KYodBnlOm8
`_GoD/omodoAlom9cn[oCM3/od[=jOm3a>7oAlSUodS7ioll^m_oAlKVocflg?ln_mooB<WYoc^mgOlO
XL7o5IZkob2Ua?l^[ll01ol^[lhHobn`c`oo;jk?017o<Jk<obnY`?mNc^;o[ooooiK_ool0C5co979o
oe6S/Om]cM_oG<gMobRW^_lZ]Lco9kC@oaNR`Ol[/=?o=[;Hoc>ZdP02oc6[e00Aob^Tcol]Y]7o>;7L
ocF`f_lYZM3o:J_?obf_dOl[[Lgo;jc<oc:ZcOlgYloo>jCAod2Qe?lnYM;o<j_=obj^bOl`[L/00_la
[</02Olc[<_o=:_;ocB[cOldZlgo<j_=oc6/c_l^[Lko;Jk>obb^cP02obZ_d003obb]cOl][<go;Zg>
00;o;Zg>0ol_[/l2obj]cP?o;jk?0ol`[m02obn`c`?o<;7@0ola/]42oc2ad0?o<K;A0_lb/m800ola
]=;o<;;BobjcdP03obndd`Go<;GD0ola]]D2oc:geP03oc:heOla]m;o<KOB00?o<[SC2olc^M@6ocJi
e@;o=kSE02Wo=kODocJfdolg]=;o>kSFod_6iOmMe_GoHm[joeoHmomHe?3oE=7]oe3@kOmAd^ooDMCb
odkCl_m=e?;oC]Gcoc_2h?lf_]So;kO?obbcaol]]LGo=;W8ocVoboln`/koA/[Goe3DhOmJgnkoEmc]
od75f_lX[lGo9:[5obfcd?le^mSo>KcHocVkeOlg]m3o>[S?ocjkdOm0^/oo?;K;od;0e`02od2ne`0E
od6meom0^MCo?KCBod>jf_m>`nKoJ=goofGIo_m7_N?o<JO=odRoiomUgoooGm[oodK7k_m4c_?o<KoU
oaVWbolDX/Ko9JoCobRbe_lW[M3o:k;B00;o<[CD02Oo=KCDocJfdolh]=3o>;C@oc^ddOln]MGo>J_@
ocb]eOlh[=?o=jgAodBlg_mGd_7oG=Weoe?Ck?m<c>GoB/[Sodc9iOm9a^;o?k[Ioc:Zc?lYX<;o9Yfo
ocN^c_m2^MWoAl;QocBcdolKX;oo7ZO7ob^feolX]=Go9k?DobVdeOl//m?o;ZkAoc2[cOldZ/ko=jW=
ocFZcOlaZm002?l`[=000ol_Zloo;Z[>objZcP02oc2/d004obn[col^Z/co;jc<obn/c0;o<:_<0_l`
Zld2obn[c`0Poc2^e?l/Z]3o:ZS@obZXd?l]Zm?o;ZcEobbZdolYYm3o:ZG?ocB[e_lm/]koAK[Voe33
l?mEb_GoD<[codK4j_m?dOGo?LCTocS1hOm0anGo@/CTodG4iOm;a^SoBLGWocBkfol/]mKo5Ijno`jE
]OlRYlSo;:c?obRWb_l`[=02obnYcP;o<JW>1?l_ZLhOobjZcP0RobR]d?lL[]?o8;3Eoc2^e?laVl;o
DJ[<ofZgeOo5oooo/?WoobEdPOlRNH;oG;Nlofo<don7gnWoT>?aohKCiomI[lSo4H>Uo`1gWOlGSkCo
>J_?ocNUa_lhYlGo>Zk7obZR^_lWZ;go;K76obN_aolTZlWo:k3Cobb[e?l]Y]Go<Z_JobjYdUCo;Z[>
00005_l[[Lgo9JO7obb[c?la[<ko;ZC8ocZ/dOm?_nGoFLW_of[Go_mC`nWoC;kSodo5jOm9`NCo?[[L
ocjmg_lo`=oo@/GQobbbbolIWk[o5ifhoajT`OlUZ/T2obV[c@0@obf/col^Z/ko<:_=oc:YbolbYlSo
>jg?oe2ngomMd_?oCLW[ob^]colFV;[o79k0obVYc?l][M3o:j_>obZZc@;o;:_>1Ol^Z/h04_l_Z/co
;jG9ocFZcOldZlgo>:oAodS0h_mJd_CoDlk_od2mgOm5`^;oA<?Sod_<jom6bNOo:Zg;oaNJ^?lHW[_o
8:K3obb/c`Go:j_>00ko;Jc?oc2/d?lZY<Wo<ZcAoc>Ycol_YL_o<jO>ocR/dom;_>CoHmWooeKBm?m@
dO7oA/SXock0h0;o?<7P01;o<;GDob6VaOlGVKWo7Z30obNXb?l^Z/co;ZW;oc6WboldZ<go=j_BodFj
i_m;`Noo=k3MoanJa_lSW/So;J_Dob^[d_lWYlh2ob^[d0;o;:_>0_l_ZLh00olaZLco;j[<objZc007
obb[c0So;Jc=01;o;Z_;oc2]cOlb[loo<Jk>oc2/c_la[M7o=[;HocZeg_mKe_ooDLcfocZegolb[MWo
@kg/odo9n?m>b?WoC<Weod32h_lj`=/2oco2gP0=ocZkf?lm_]_o?kkNocBcdolh]mOo=KCDod31hOm?
d?3o@<;Rob6S`olHWKko:Jk=obj_c`07obj_cQSo;k3?3ol_[/l06ola[/co=Jg6oe71eOnJoOooY_oo
ocB1Tol[N8SoKl3Aoicioom5]<Oo07B;o`R>ZOl^^=Go9Zg=obf]d_lj/]Oo;jG;ocB[dola[M?o9jW;
ob:/bOlW]=3o8K7;oaj^b?lY]]7o:;;?obV^c@02ob^Zc@08obbZd?l^[]?o;JoCobf_dOl/[lgo;Jk;
obj]cOl`[Ld2oc6/c@0;oc>[cOlcZlko<j_>oc>[c_la[<ko;Zg>obf^c_l/[/ko:Zo>obb^c_l/[Ld0
0ol^[Lh4obn^c`04obj]c_l_[/oo;jk?obn^c`Co<:o@00Co;k3?oc2ad?l`/M3o<;7@1?la/]401?l`
/M3o<K;Aoc6bdOla/]43oc:cdP03oc6dd_l`/m7o;kGB00;o;kGB1Ol`]]<3oc6ge0Co<[SE00Co<KOB
oc:hdolb^=?o<[SC3?lc^M@6ocJie@;o=kSE04Go?[kKocBddOle/]3oA/?QoecGm_mSg_goG]OfoeK?
j_mDdN?oE]GToeGGiomDenWoE=W/oe;IkOm=eN_oAM3Wob^ecolX//co9k7;obfecolc^m?o=kgFocFk
e?ld^=7o>kcIodK7i_mHfoWoHnGooe;Gn?ld^m_o8Z_;ob>/c?l`^MWo=;kJocJnf?ld_=;o=Kc?ocZo
c_li_l_o=;c<objle?l[^mKo;K[Fobnjeol^^=Go;[GBocBif?lm`=koEMSfof3Soom?d_3o>KcHodK<
jOmOiOooF^;lod_>k?m9aNOo?KSJobVSb?lUWlCo=:kCocZdfOlk]McoA;kUocF_e_lg/MSo>;;KocJ`
fOld[]L00_lb[=D2oc:[eP0PocF_f?le/=Wo>;KLodc<komPhoooG^7mod_Aj_m5bnCoB<kWodc@jOm3
aMoo<;3;ob>P__lUX;oo<J[9ocFWbolm[M;o@KKIocF]d?lWXlOo;ZkCocBig?lZ/=Go::kCobnef?la
]]Oo;:c?obZYb_lb[Loo=Zk@ocB/c_laZm08oc2/d003obn[col^Z/ko;Z[>00;o<:c@00Co;j_?objZ
c_l_Zlgo;Jc=0_l_Zld4obn[c`0Poc>_eOl^Z]3o;:S>oc6]dolh]=[o>KCMoc6/eOlXXlco;jWBoc^e
g_m;`^coE<_eoe[?n_mHcoOoC/[`od?1iom4a^[oAlc]od37iolj_mko@/?SodO4i?m6_^3o@koQocg4
i?lW/]7o49Vioa>J^_lVZlco:j_>obNVbOla[M42obnYcP;o<JW>0_l_ZLhQobjZcP0RobZ/d?lMZ<oo
:K?JocNcfOl_WL;oBJO9ofJieonjooooZoSoo`1:F?l9H6[oA9jWoeB^^OmZ`m7oJ/7Bof2eb_m7Xkco
7Xn_oa^G^Ola[<ko=[7CobVTa_l`[Lgo=;GDob6T`_lW[/_o9[3=obB^bolTZl_o9jc?obb]e?l^[=Co
;:[BobjZd5Co;Z[>0000:?lYZl_o9jS8ob^Zbol]Z<[o:j75oc^_e?mDa^_oGLgcof;Bn?m=_N?oBkoT
oe36j_m3^mko?k_Mod?2holk_=_o<;??oafS_?lDV[Go7jG2ob^`colZ[lko::[<obJXb_l^[M3o:jO;
obfXb_leZloo<ZO:oc>Uaom5]]KoFLk_oeKEm_lj_=ko6YbnoaBF^?lUYLSo;ZkAob^[c_lZZ/d2obb[
cPGo;Z[>01;o;j[<objTb?ldZlgo<ZW;obnWbOln]]SoDlk_oeSCm?m<bNWoBl[Zod70h?m5a^Go?KkM
oabO_OlAU;;o6j6nob2S`Ol/[<l2obZZc@0Uobb/col[Zlko:j[=obn[colc[m?o=[3EocZbeol`Y/co
:Z36ocN[d_m6^^7oElS`ofKLoom?bngoA/OWoco1hOlm_moo?<7PocJkf_lUZ/Wo5IZioa^M_OlSY<Co
:j[;obn[cOl]Z<[o;jO:oc>YcOlg[M?oB/7/oeK?o?m4_N[o8Ic6oa^I`_lYYm3o;JgDobb/d`02ob^[
d0;o;:_>00Go;Z[>obnYc_laZLco;j[<obn[c@07obf/c@So;Zg>01Co;jc<oc2]cOlb[loo<Jk>oc2/
c_la[Loo=;3DocNcfOmDd?KoEm?iodW4kOln^N;oAl;/odo:m?m:aO7oA<;ZodG7iolna=ooA/WUodS;
i`;o@lCQ00_o@l;RocVhf?l/Zl_o<[7AodG6i_mCe?Co@<;RoanQ`OlJWl3o;[?Bobn`d007obn`caSo
<;7@3ol`[m005_lb[lgo=Zk7ocj^a?mmh_Ko^Ooooh7BiOmAX;7oO<oQoh[WnOlCP9Go06b4oa2A[_ld
^MSo;:cAobRTb_lfZ]7o=j_Boc2XcOlg]]Oo<[GAob>^`olR/L42ob:d``0>ob^hc?lZ/Lko:k3Aob^]
dOlWZm7o9:kBobFde?lR^=7o8KG?obNac_l/[/ko;Jk>obj]c_l`[<h3oc6/cP04ocB/colb[Loo<Jg?
obn^c`;o;Zo?0_l][ll00ol][/ko;Zg>obj]cP03obn^c`;o<:o@0ol_[/l3oc2_d0;o<K3A0ol`/M03
oc6bd@;o<[?B0ola/]43oc:cdP03oc>ddolb]M?o<KCB00;o;kGB0ol`]]<5oc6ge0?o<[SE0_lc^MH3
oc:hd`?o<kWD2_ld^]D6ocNjeP;o>;WF06So@L7NocBddOli]]CoD/o]ofORoomVhOooFmKeoeKBj_m<
bm[oC]7Ioe3Eg_m?eN3oD=STodkHiOlobm[o<;c=obNbaolW]<So;;K@oc6keOlf`=co>L3MocJmfolc
^=Oo=k[HocbogOm@d_;oI>Woof7Woom4cNoo:;?DoabXbOl/^=Wo;kkLocC1gOlb_m[o<koFocG2e_le
`=?o<KoCobc2gOl/`n;o;L;Pobg1gOl^_M_o;kcHoc>mfOli`M_oA/kVofK]oomWk_ooC=?VodC;g_m;
dn?oB=3PodC5f?mEan7oBkSEocJS`?l`Wkgo>Z_;ocZ/c_ldZ<go>:kDocR_eoli/mco>;?OocBagolc
/N7o=K?UocJdi_lc/N?o<:oLoc2_f_lf]Mko@lC[oe;Gn_mIh?koD]WfodG?jOm3cNOoAM3WodG=iOli
_mSo9Z[3oa^M]olTYL;o=k;CocNWc?lkYlko>j_AocVZd_li[mOoA;kUod:mi_lYZM3o9:C;obj_e_lb
]=So:jg?obVZb_l_/=3o<[7Aobj]c@Wo<:c@00?o;j_?objZc_l^Z/h00_l`[=001?l_Zloo;Z[>obf/
col/[<l3obf/c`?o;j_?00_o;:S>obZVc?l^Z]3o>kOModS4j_m9`n[o>kGLobbVcOln^=ooA/3Wodg7
l002odg7kP0Codc6jom6a>[o@<3SocRjg?m9bn_oALOWocg0g_m3`^;o?KSIocJ^d?lo^]_oA<WXob:[
bol>UKGo6Yo0obb^d?lYZLco9jK9oc:^dP02obnYcP04oc6Yc_l_ZLko;jW>obnYcR7o;Z[>02;o:j_@
ob:Wd?lZ[mSo=[;HobjPa?lnYLCoE[C@ojGmoon`oooo7G22o`aRLOmG[kgoO=GUoenlc_lUPIKo9hJL
od6U_olbXl7o;j[;ocFdeOl[[Lgo6j;2ob>/c_l/]][o8Zc@obN`e?lTZ/oo9Z[@obR]d?lVZlko9J[;
obR]c_l/[]3o;:_>E?l^Z/h0000Xobf^c_l/[Lgo;jk?objYbol^Y/WoA;SMoe_=l_mNd?GoE<K[odZl
hOm<`>GoB<3Socfhf_m6`^CoB<OXocBee?lQY<3o6Yjgoa^N^_lY[<[o;kCCob^`colXZ/co:J_=obj]
d?lXY<So:ZG7ocJ/d?lfZlko<ZC6ocf^c_m=`^?oF]WjodO9jolRY<Ko49:dob:RaOl][M3o:Z[=obb/
c`;o;:_>1Ol^Z/h03Ol_Z/co;jO:oc6Xb_laZ<[o<:S:ocN_dOm2_MkoCLSYoe3=kOmCd_;o@;oOocVj
fOl_/<l00_lEV;H2obBWa@0Xobb/colYZLco:Z[=obf]d?l][<oo:ZW<oc2/d?lh/]OoB/;Wod:jgol]
XlWo9Yc2ocbbf?mBb>koFLgdoe[Bmom:bNco@/CVock0h_m0`^Co?<7Roc2ee_lMX/?o4IJgob>UaolV
Y/Wo:ZW<obfYcOl_ZLko<JW>oc>YcoleZm?oA;_UoeWBoOm>ao;o:JC>oaVG`?lRX<So:JW@obj^e@;o
:j_@0_l/Zlh2objZcP;o;jW>00?o;j_=obf/cOl][<d01Ol][<d8obj]cP?o<Jg?01ko<:c>obn[cOl_
Zlgo<:c>oc6]dOlo^mooDlocoeOCmom?bnooCLW_odW5jom2_^Co@;oRodc?kOm3bNCoB<_Wod[=jOm2
`n3o?;gJocRgeol^[Lgo9ZG5ocBcdom8bNWoC/o_ocJhf?lJW;co69fnob^`col_/=07obn`caSo<;7@
3ol`[m008_lb[loo;JK1oc:T_?mI`]SoX_oook?ooon=h?;oLLSKob1oTol0Df_o3H>MobJS`Ol_/=3o
=;3Foc6Xd?liZ];o@kGJoc6Yc?lf/m7o;J_1obj]_?m<cM?oEm_PocNja?l@TZ;o::[4obf_dOl//]So
9K3Goanbe?lP]m;o7[[@oa^fb_lV/Lh2obZ_d003obb^d?l][M3o;Zg@00;o<:c@00Co<ZcAoc6]dOla
[Loo;jk?1?l^[ll2obj]cP?o;jk?0ol`[m02obn^c`?o<:o@0ola/=42oc2ad0?o<K;A0olb/m82oc6b
d@?o<[?B0_lc]=<00olb]M?o<KCBobnedP03oc2fd`Go<KOD0olb^=D3oc>ieP;o<[SC0olc^M@;ocBj
e@Co=k[F1?lh^MH0Colm_M[o=KGBocjnfomFe_?oIN;ooekKnOmHeO?oFmWbodc;g?m<c]_oC=3LodkD
h?m?en?oAm7Loc:nbolN[;So:[O8obflc?ld`MGo=/;IocG1f_le_m_o=/3MocW1foll`MCo>Kk?od;9
g?mJh_SoIO3ooeGQo?lb`]go6Z_8obNgfOl^_^7o<l?Voc71i_l``>Go</;Woc?1iol__n;o;lCTobo6
iOl`aN?o<<7Noc2mf?la^mGo=;_AocJjcole]/WoFm[YofSXmOmNgNKoFMSOoe[IgomGe=[oF<oGod>_
^olnYKCo<9V/ocBO/om4//WoAKOAocfccoln]mKo<Zk@oc2`eol/[mWo9jkKob^chol`^^_o;KW/obVc
i?l_/^3o<[7Locfni_m>d_SoD]SkodK?kom0b^L00_m3cnP06?llb>7o<koFobRdbolLY/3o6J6kob6X
aOla/]7o?:kCocZUcolkY]3o?jcGodVji?mHboOoC/?_objUd?lPVlGo:JO?obn_e?l[[Loo:jg=obfb
dOl]/m3o:jk<obj]d0So<:c@00?o;j_?objZc_l^Z/h00_l`[=001?l_Zloo;:_>obb/dOl[[M43obb/
d@?o;J_A0_lYYLT07_l`Z/oo?[SModk8kOmDc?7oBl?Xod6ig_m6`>GoBLGYodW5jom4`>Co@[kRod;1
h_m3`^Go@<7Qoc^lg?m6anKo@L;Qocflg?ln^M[o<J[9oc:YbOm;a^OoA<WXoa^Ta?l=U;Co8:G6obj`
d_lXZ<_o::O:oc6]d@Go;jW>8_l^Z/h08_l/Z]3o:ZWBobVXdOla[M?o<:O9ocBU`om0Z/CoQn[ookGo
oomW_];o;H:Gog?8gOnKloooE[C=o`1RN_lBO9Ko@[3;oc^^bolbZl[o:jc;obB]cOlIZ/Wo6:g>oaj`
eOlR/=So8ZOBobRWd_l^ZM?o<jkGoc6ae?lUZ/Wo8:[6ob^bcol[[<aDobjZcP000_l/Zl`09_l`[<ko
;JS:oc6Yc?m:`>CoG=3eoeW;l?m<_^?oB[kSodRnh_m2^]go@;_ModO6iom1`^;o:jc;oafP_?lNXKgo
8ZG3obR[bOlX[Lco9jc;ob^]col`/]Co;Jc?obRTb?l[YL[o=Jg@ocJ]colaY/Wo>:[<od:gf?mFeOKo
D=;dob^]col@T[Co7io2ob^[c_lXZ<_o;Jg@0_l/Zlh5objZcP0iobnYc_l`Z<_o;jK8obnWbOlbZ/co
<:_<oc:]c_ll^MWoB<GUod_:j_lk^][o;Zo>obBUa?lKW;_o8:?1obZ]bol/[/ko;:c?obRXbolYZLco
;ZkAobf/col[Yl_o<J_@ocbffomFc_?oCLGZoc>YcolXW/Co?kGKoeK<l_mEbo7oC<CYodc<kom5anWo
@lGWodC6j?li_]oo9jc=oaVN_olGVK_o:Z[=obZYc?l[Yl_o;JW=oc:ZcolcZm3o=:[@oc:YdOlh/]_o
ELohoeC?nOlf/M[o89k6oa^K`_lQXLSo:Z[A00;o:j_@0_l/Zlh2objZcP03obnYc_l^Z/ko<:c>00Oo
;Zg>2?l_[/l01?lb[]3o<Jg?oc6]col`[<h2obn[c@;o;Z[<01Wo<:c>od_8j?mKf?SoF]OgoeGAlom8
a>Ko@;cNod;1hOm<cn_o?/COock1gOll_m_o<K;?obVZaolVYLGo7Iblob^Zb_m0_mooDM;bodW:j_l]
[loo6YbloajSa?l//M3o<;7A00Oo<;7@6?la/]4?oc6`d@0Soc>`d?ld/<co>K38ocRU_?mRam_oXOko
okGooomie^So055Uo`1QNol_YL7o<jk?obVXbolh]=So>K7FocVYcolhZ<ko=joBoc2WaOl/W;3oC[[6
oiCjoonPooooCK:lo`1KKOlUV;Go;:S<obbdg?lV]=co8;?Eob6gd_lQ^<_o8KC8obJac_lY[m800_lZ
[m801_l/[];o;Jg@obj]d?l^[M3o<ZkBoc2_dP;o<:o@1?l_/=04obn^c`?o<:o@00?o<K3Aoc2_d?l`
[m000_l`[m03oc6`d@03oc:ad_la/]7o<K;A00;o<K;A0olb/m800olc]=?o<[?Boc:cdP02oc:cdP?o
<kCC00?o<kKDoc:edol`]]<00_l`]]<3oc6ge0Go<[SE0olc^MH00old^]Go<kWDoc>ie002oc>ie0?o
=;[E2Ole^mH4ocRke`Co>K[G0_lh^=D0Iom5aN;oF=SeoegMn_mDe?7oD];_oeSHlomAdN[oCLoUodkC
i_m@en[oBmCToc_7e_lZ^<Co8;2kobjnbOlb`Loo=/GCocK5eOld`M?o<l3DocK1f?ljaMSo?/KBocW2
c?lja<ooB]KSof3]o_mQl?ooAM?Yob>cbolU]M3o;[gMocG4i_lg`nOo=L3WocK1j_lg`>[o=;kSobni
e_lb_MCo=[kDocRldOln_=;oA;oAodJnc_m6^/OoC[k9of3<e_mWd]SoK=GHogCNg_m^e]GoG<?2oe>g
]om>[JooC:V^od>QZOm4YZooC[C0odVc`OlmZ[ko>Zc4od6ie?lm^=Oo=[CJoc:cfolf^nKo><7]objh
iolQZ=Go=K3Locnfh?m>b>ooFMSkoe7Bl_lo`^3o?L?PodS@j_m7dN_o=l?LobNcc?lO[LGo7j_6oan/
aolT/Lgo;kCCocbbf?lkZ=7o>JSCocn^fOm<_NWoGm3loeO:molh[MWo9Ic7obFPb_lXY/ko;:cAobj`
d_l[/]3o:[7?obR_cOl^[M002?l`[=000ol_Zloo;Z[>objZcP02oc2/d003obn[col/Z]3o:jcC00;o
:jcC00?o:jgAobb/dOl/[=400_l]Zm408?l_Zloo;:S<obfWc?lg[m;oA;cOoe36j_mGcO7oF=3codBo
hOm6`^CoAl?Wod?2hom2`n?oALKVod?4i?m0`N3o?[oNoc^jf_ld/M7o<:_<obfVaOlXWkoo>K3@oeKA
l_ln`n;o5Ynoo`nF]_lUZ/_o;JoAobRXbol]ZLgo<:c@1?l_ZLhSobjZcP0RobjZd?laZ]Go:Z?>obfY
col`[Lgo;ZO4obfT_?mRcnKoW_oooj;loomR^=?oL<CPoeNac?lEMiCo05]goaB:Y_le[<[o=:W:obbT
a_lTY/Ko9K;@ob6fe?lJ[loo6j[<obN]dol`ZMCoAkSTocn/eol`X<So=joBobjacolMZl?o9[C<obZ/
c5Co;Z[>0002ob^Wb@0VobfYbol/YlWo=ZkAoe;8k?mPe?WoDlO/odk2iom=`NKo@kWMod2kgOm8a>Ko
@/7Robj_colRXl;o6ibiobBU`_lY[<[o::_9obJXb?lXZ/co;:kBobf_dol[ZLoo;:S<obnYc_lcZlko
<ZW;oc2Ub?lgZL_o?KCFodg<kOmEeoWo=;KHoa:D]_lNW/7o:JW<obJVbOl`/=<2obb[cPGo;Z[>00?o
;jW>obnWb_l`Z</00_laZL`02Ol^ZL_o;j[<oc:^d?lg/mGo>;OHocJee_lZZL[o8J;2obNXb002obZ[
b`0Kobn`d?l[[Loo::S;obVYc?l_[]7o;j_?obZVb_lb[=7o@KWNoeK<l_mGcO?o@[SNoc2Vc?ll]=Wo
C/K[odg5j_m4_^?oB/[]od76iom0aNKo?L;Soc6ceOlNX<;o6ifoobBVb?l/[<oo;Jc?00;o;Z[>0_la
ZLh02_lbZ/oo<j_@ocF_e_mBc??oFMCmodK2j?l_[M?o7Yk3oaZJ_olQXlL2obZ/d007ob^[c_l/Zlko
;Z[>objZc_l_ZLko;Z[>oc2/cP07obj]cPSo;jk?1?la[M407Olb[]3o<Jg?oc2]cOl_[<co;Z_;od2m
fom?c>[oF=Gcoe[GmOm<bNOo@[oKodK6hOmBeO7o?/COocVlf?lf^MGo;:g:obRYa_l][<co:j[:ocBc
dom>cNgoFM[jod?4i?lVZ<So7j71obN/cOl`]MCo<;7A00Oo<;7@6?la/]4?oc6`d@0Voc6`d?lg]mCo
?KWCobbP^OljYkcoJ]7ToiWnoom^eNSo3gV?oanA[?lm]=;o<Zk@obn^dOlf/]Ko<j_@ocR/dOl_XLGo
=Zg?ocVXa?mA[LCoS=SXol_oooniko_oF9>So`18GOlPOioo9i_0obfbfolW]Mgo9;3DobRbcol`/LOo
;jg4obb^c_lY[mCo:ZkDobZ_d_l/[]83obf]dP;o<:oB1?l`[m02oc2_c`?o;jk?0ol`[m02oc6`d@?o
<:o@0ola/=42oc:adP?o<K;A0olb/m82oc>dd`?o<[?B0olc]=<00old]MCo<kKDoc:ed@02oc2fd@?o
<KOB1Olb^=<3oc>ie0;o=;[E00?o<kWDoc>id_lc^M800old^]<:ocFke0;o=[cE0_lh_=D2ocVke@;o
>[[E01;o>;SCod30fom@d>_oG=cgoe_Km_mBe>koCm7[oe?DlomCdoSoClodoe3Bm?m@eOCo@LWSob^f
bolV/lCo<;o=oc?3c_lbaLd2oc?6cP1EocG5d?lfa]7o><KBoc[6dolkb=7o?<O>ocS5c_loc=GoEnG_
ofOeoomChNgo<Ko=obRdaOld_M3o?LCJoco3g?ln_mco@;oOod6ng_m3_=OoA[_<odjnbOm?_/WoC[W3
oe:g`OmG^;ooFK>koeN//OmR/kKoGZb^oeNQX_mIXIkoFZ6Mod27POlPIF3o55]Eo`17@_l6EE3o4F5N
obAeM_ljSi;o@Y^QodRT[omD]/?o@ZNiod2[_olo[LSoA;GCoe;7j?mKd_CoC<CYocR/dOljY/[oE;cO
ofG@l_mQd>koD/GRod_3g_m>an;oC/kWodg?jOlf_=Oo8:[6oabWa?lR[lgo9[GEobNgfOl/]mSo<k;E
ocF]d_lg[MGo>:kFod6fhOmFboOoFlonodZnkOlaZ=?o9Yo:obBOb?l[Zm3o<;;DobV`c_lW[/co:[7?
obj]d008oc2/d003obn[col^Z/ko;Z[>00;o<:c@00?o;j_?obbZd?l[[=<00_lY[M@00olY[M?o:jcC
obb/d`02obf[d@0Poc6]dOl`Z/oo<:S;oc2Xbolg[M7oA[_NoeK;k_mPeoWoB<3RodO4i?m4`nCo@/?R
odC7iOm5bnSo@/SUocg0g?li^MKo;Z_9obRS`_lUW[go99^koc>Zb_m:`N7oDLk^ocRjf_lDVk_o4iRi
obR]c_l[[Loo::S;obn[col]ZLd4obnYcP;o;Z[>0_l/ZlhOobjZcP0RobnYd?lcY];o;j;>objXcOl_
[/ko:Zc6obJW_Oln]L_oK]_boj[ooonPmoooNloaoa9/S_l0EWSo1gRHobFTa?l_/=3o;jG;obnWc?lW
ZLWo9K3=obNgdOlT//[o::_7ocV_cOmWbNkoRN?ooeV^eolJMYgo9Y>docJcdOlP/<So8;;;obZ/c5Co
;Z[>0000:?l]ZL_o;Z[<oc:]colcZlko?[KIoecBm_mWgOooE/c`oeK:kom>a>So?[KIod:mgom>cNko
>[_KoajO_olMW[ko5YNfobFV`ol^[lko:Zc<obRZc?l[[Loo:Zc@ob>UbOlYZLko;J_Aoc:^d_l`Z/oo
;ZC8objSa_lgZLgo?KCFodK5i_mHf_co>[cNoaBF^?lNW/7o9jO:obFUb?la/M@2obb[cPKo;Z[>03So
;:O9oc>[c_lbZ/go:jK8obfXb_lb[Loo<:c>obVUaolYZ<Wo=;?Dobb[c?lUY<Go;k3@obf^c_lTYLGo
;Jk>ob^]colVZ<[o:ZW<oc2_d_l_Zloo:jG:ocB/dOm2^]ooDLO]oecBn?m>a>[o=jgCocVae_m5_N;o
AKoTod:nh_m2a>Ko>l3QocZoh?lf^mco9jW;oaNI^olMWl7o<K7Dobf/col_[]7o<ZkBoc2Zcol]Ylco
;ZK;oc:Zcolc[M;o>;;Ioe;>m?mMfOooD<kdocblhOlUYL[o69ZnoafO``;o:Zc@0_l[Zlh01?l/Zlko
;Z[>obnYc_l^Z/h8obj]cPSo;jk?00Co<JgAoc2/d?la[M7o<ZkB0_ld/=806olc/=3o<Zo?oc6^c?lh
]M7o@;gIoe3=jOmLfOGoDLoXodC2fom7an3oALWRobned?lXZlOo9JS4oajO_?lRXl3o;Zg=oc:adOld
/m?oD]7aoeWJn_lj^m_o79jnoajP`?lY[/oo;kCCoc2ad@07oc2ad1So<K;A3ola/=408_l`/M7o9ZW7
obncc?l`[<Co?[G;odBeaomGa]Oo?Jg1obNI/Old[<Oo<:g;obRXboli^Mco;jkAobNSaOm1^M_o>Jk?
obnTaOm<]=7oQ=;YokofoooGn?ooX[g>oe=fROlSEfoo7Ff>obJA]Ol_[]Oo:[;JobN]d_l^[Lgo>Zc7
ocRZaOl^[Lh2obZ^e0?o;:kB0_l][M82obn_dPCo<:o@0_l`[ll3obn^c`;o<:o@0ola/=43oc2_d0;o
<K3A0olb/M83oc6bd@;o<[?B0olc]=<3oc:cdP;o<kCC0_ld]M@01?lc]]Co<[GAoc2fdOl`]]42oc6g
dPKo<[SC0_lc^M@3ocBje@?o<kWB0_ld^]<;ocFke0;o=[cE0_lh_=D2ocVke@;o>[[E06Wo?;cGodS8
homHf??oH>;loekPn_mDf?7oCm?/odg@k_m@dOSoBlcfodc@mom;dOCo<kgJoaZV_olQ[l?o?<_KocK8
eOlca]3o<LC<ocK6c_ljb]?o?L_Eoc_9doliaM;o><CEock:folkamKo>lODoe7Nj?m[m_goG^S[oco6
bOl^/[Co?;bmodS4a?m;`l;oC<30odfo`?m>_/3oDK^ioeNh/OmL]jkoF:nVodjQVOm6UXgoA8f4ocf0
NOlfLfco7EA>oa]>AolJBD7o955:obQABOl>=boo02<Jo`0Y8?l06A7o02LPo`0_:Ol0<bko03Hco`0b
<_l0>3[o1TUAoaAJI?lJI77o9W:2ocf;WomL[/CoL<CLofFke?m=XkcoBIZeofc0f_mmdnkoJ/CNoeZj
d_mRa]koILoWoe_;hom=`mgo=;3:oafN_OlIW[go8J[<obNceolV]=[o:;CHobZ_d_l_[m;o<k;Eoc6]
dolc[]OoBlC_oe_DoomGcO_o>[?NobRQc?lQW<Go:Z[Aoc2be_lW[<go9Jc<objcd_l^[M002?l`[=00
0ol_Zloo;Z[>objZcP02oc2/d004obn[col/Z]3o:JgCobR^e0;o:JgD0_l[[=<2obf[d@0PobjXcOl`
Z/oo<Z[=oc2XbolcZ<_o?K;Eodk3i?mKd_;oDLW[odc7j?m4`n?o?/7Oock5h_m3b^Oo@<SRoc^nf_la
/Lko:ZG4obbS`olZWl3o:j31odRogomKe??oB/OWoc>eeOlBVKWo5IZkob^]colZZ/go:ZW<oc6]dOl/
Z<`3obnYcP;o;Z[>0ol/ZlhOobjZcP0Roc6Yc_lcY=3o=:G?oc6[d?l][/go:;38obJ]`olWYKcoA;SA
ogSMnonaooooR^;oo`9NQOl0J8go9Yc0obV^colV[=7o;JKAocR_f_l/[<oo8ZS5obJ^a?l^[l;o?:o2
oe>cbOnSkooobOooofn_d_l2C6oo4G:CocV`c_lU]Loo7[;<obR]cUCo;Z[>00004?l^ZL_o<Jc>ob^S
a_l^Y/WoB/;UoeoGn_mJd_GoDLW/oe36j_m:`^Go>kKHodO3iOmDdoCo<;7Ao`n@/?lPXL42ob^/b`;o
:jc<0_lZ[<h04_lZ[=3o:Z_Bobb/dol[ZLoo;JW=oc2ZcolbZ<co<JS:ocFZcOlh/=;oC<_/oeOInom4
a^So7j73oaJF^OlRX/Go::S;obVYc0;o;:_>1_l^Z/h5obnYcPGo;Z[>1Ol/Zlh07_l[Zlko:J_=obRZ
c?l[Z/go;Jc?objZc_l]Ylco<JW>ocR^e?m;_nKoFLgdoegCnOm@a^co@[[Oocnig_m2_^;o@L3Sod35
j?m3bNco?lCWobBYc?lBU;So7j75obn_e?lYYlgo<[3FobbXc_lZY<_o;jW@oc6[dP;o;jW@017o<jgD
ocnig_m?bnooE];fodW8joll_=oo<k?Fob>Uaol@UKKo8jS9obV[cOl/[<oo:j_>ob^Ycol/Z]3o;Z[@
objZcP08obf/c@So;Zg>1?la[M42oc6]c`;o<Jk>01Wo=K;@oc6^b_lf/looAlGNoeOEk_mIenkoD<kU
odK6gola]Lko8ZS3oabO^olQY<3o:Z_8obf^bola/=3o=;?CocNfe_mBdO7oCm3`oc2adOlNX<3o8J?3
obR]c_la]]Go<;7A00Oo<;7@6?la/]4?oc6`d@0;oc2adOl[/]3o:K??objbbol`/LKo<k32ocF``?le
[lCo<k36obn_b_l^[lh00_l[/=<05Ol][m7o;Zo?obn^c_ld[Lco?Jk>oek0gOneooooe_oooifjc?md
RigoKXVNodijTolLHh?o16:6oanC^_lf]=co:JG9oc:YbOm3/<go<Ynloc2[c@02obj`e005obb^d_l^
/=Co<[CFoc:de_l][m400_l_[m82obn`d0;o<:o@0_lb[]08oc2_d0So<K3A0ola/]42oc:cdPKo<kCC
0_ld]M@2ocFfe@04ocBgeOlc]];o<KOBoc6gdP;o<[SC1_lc^M@2ocBje@?o=K_F0olc^M83ocBjd`Go
=K_D0olf_=D2ocNmeP07ocJne_lg_MKo>KgFocVme_lj_=Ko>k_FocfjeP02ocbie@0Doe3@jomPh?_o
GMoioeKJlomEfoCoDMWaod_CkOm6bncoDmSkodoFm_lc_M[o8J_7obFab_la_m?o=/OHoc?5e?lda]Go
><OEoc[9eolmbmT2ock:f@0Mock9g_lka>Ko><3Vod78j?m3bn?oC]?Tofcan?mblnooD<k2ocJbV_lm
]9KoD<2LoeK1Uom;/XGoAJQiodBTM?m1VVco>XYSocR2GOlcNEGo;Vm=obeXB_l[H4Co;5Y0obaD??lX
BCKo:4Dcob@l;?lQ>2P00_lX>R`0;?lM;B;o31`Ao`hM5_l?7QWo424Koa@U7olE:2Co52PVoa4U9_l;
8bGo1ahTo`TR:Ol;9Roo2RHaoaHd?oldE67o@F5^obeBH_ldIGCoC8FFofNR]?me]/SoNL7@offjc?mT
^LgoJlOLodZ/aOl`W;So9IRgobjYbolf]=[o;k;LobVafol^]]ko;[OGoanVa?lW[<_o<kSIoc6ceolo
_nKoEM?loeOEo_mAc?Ko;ZWC0_lQWlL01OlYZLko;JoAobFWbOlb/]Go;jkA00Oo<JgA1ol`[=000ol^
[=;o:JgCobR^e002obV]e0;o:jcC0_l]Zm408?l_ZLko;:K;oc6Yc?lf[]7o=J[=oc>Xbom1]]OoE<WZ
oegDm?m=a^Go>KWFocBjeOli`mgo>/KOoc2je?lV[<Oo9:6oobBM_?l/XLCo<jG9ocFZcOm6_MooE<o`
oe7@l?lMWkoo6Ijoob2Ra?lXZ/co;:c?obZYc?l/Z<co<JgA0_l_ZLh3objZcP?o;:_>7ol^Z/h0:Ola
ZLko=ZGBocFVd?l_ZLko:Zc<obF_bOlU/<Oo:Zk5oc:ZaOm8/m?oN]coofK3k?lZRkGo8HjeobZTbolQ
Z/ko8j_CobNSe_lg[n7o;J_CobVYa_ld[l7o=:B_oeVf__nTkOKof?oookoYoom:MY7o2DARoaU^SOl^
WK_o;[SEoaFVaOlZ[<ko;Z[>ocB`e?l/Z<co:JG9objZc_l]ZLgo<ZkB00;o;:S<0_l]ZLd01?l^Z/ko
;j_?obn[col`[=15objZcP00013o<:S;ocN_d_laZLco<j_>odW1i?mIdOCoELg`odo7j_m1^McoCl[/
od[6j?m0_n3o?[oOobb]cOlFV;So6IZj0_l/Zl/01?l/Zlco:jc<ob^[c_lZ[=02obZ[dP0@obb/dolZ
Z]7o;JW?oc2ZcolaZLco<JO;ocFZcOlh/=;oBLS[oeCFn?m0`^Co79k0oaJF^OlRX/Go:JW<ob^[cP;o
;:_>1_l^Z/h4obnYcPKo;Z[>1_l/Zlh0<Ol[Zlko::[<obZYc?l_Zloo<:[?obnWc?laYlgo=Z[Aod2d
fom@a>_oElgcodg5j_lo^Mko?KWMocnnhOm0`>?o@lS[oc[0hol`]MSo7jC7oaNI_OlTY<Wo<:kDobVW
cOl`[=;o;:S>obbVcOl`Z]7o<J_Boc2ZdOlc[MCo>[CKoe;>l_mBc_3oD<obodk=l?m6a^Wo=kWKobR]
c_lQY/Oo6Yo0ob:Wb?l[[Loo;ZkAobbZd?l[ZLoo;Z[@oc6]dOl][<l01ol][<d8obj]cPCo<JgA0_la
[Ll2oc6^cP0Iobn/b_l`[LWo<Jk:ocVgd?m:b>7oF=K]oe7?i_m0`=Wo9JW2oajT_olQY<3o:Zg9obn`
cOl][/_o;jk>ocBcdolo_]koE]Geodg>k_l/[Lgo7Z30obFWaolZ[m3o;kCCoc2ad@07oc2ad1So<K;A
3ola/=408ol_/M7o:K;BobRcd?lY/lgo;;?9objca_l^/lCo;k;6objbbOl]/<ko:k3AobZ`dolZ/=Go
:[3Cob^`col]/<co<Jk:odFdd_nLo_ooa_oooigKl?mZVJ_oL9JYohN`a?n6^<ooG9nloaaaT?l0FGco
8i>hocbcdol`YlGo@KC?ocR^b_ld[m3o;jkA00;o:j[=00Go;Jk>oc2adOl_/=3o:jc<obn_dP03obn`
d0;o<:o@0_lb[]08oc2_d0So<K3A0_la/]43oc:cdPGo<kCC0old]M@2ocFfe@03ocBgeOlc]];o<KOB
00?o<[SC1Olc^M@3ocBje@;o=K_F00?o=K_Doc>id_lc^M800old^]<5ocFke0?o=[cE0olg_MH01_lg
_mOo=[kFocNme_li_MKo>[cFoc^keP;o?K[F01;o>;GAodk>jOmPh_coGN7joeGKm?mFg_KoE=ofodkI
k_m;dnWoD=S^odOBiol`_M7o9K;6ob^icOle`mOo=lSKocW:gOljb=`2oc_8fP15oco8fom0bM_o@LSK
od;8hOm2an[o?lCWodO:i_m:cMooE=GKog?`j_mflMgoE<^[obJGJolZUeko>ImPod6QF_ljU4[o>Xi0
ocb=?_lhQ3Wo=g`kocMg>oldLCSo<FXcoc9T<OlbGBoo<EH[oc9@:_l`B2So=DP/ocI4:olc?bWo<c`W
oc<j:?l]<B;o8bDHoaTF3OlJ5@oo71LAoalJ5?lS7QSo91lKob8M6OlO6aSo81`Iob0L6olU8B3o:2@S
oc0/:om6@T?oCTY;ocPm@OlQ>3ko73i7o`ld?Ol4;3Ko1SI0o`i7D_lNG6_o;WF7odjL/_m2VKCo>9Zg
ocVQa?lkZm7o>JoGoc6ZeOlYYloo<[SE00;o;kOA00go;K?@obnddom4a^[oEmSooe[Joom<boCo<k;K
obRXcolMWLCo9J?;oc:`e_lZZ<ko;Zg@00So<JgA1ol`[=001ol^[=;o:jcCobV]e?lY[MCo:JgCob^/
dol/[=<00_l]Zm408?l`[=3o;JO<oc2Xbole[M3o<jW=oc6VbOlj[m;oB[oPoec>l?mEc>coALGRocRn
fOl_^mCo:[S@ob>_b?lPY/7o9J;0obVP`_laXlOo=ZK;ocR]d?m;`^CoD/k`odK7iolLW/3o6Yo0ob6S
aOlZZ/go;Jc?obZYc?l/Z<co<:c@0_l_ZLh00ol^Z/ko;:_>obb[cP03ob^[cP03obb[c_l^Z/ko;Z[>
01co;Z[>02?o<JW>ocFVd?lcYm3o;Z[>obR]c?lU[l_o9;39obR^bOl_ZlOo;Yo1oe>kh?m9[mOo;9Jn
oc:ScOl`[]Ko8j_AobR`f_l/ZMoo;:GJobbWdOlc[<Wo>JZjodV^]_n5e=Soc?oook_Sjon2XZooFWfA
od=eS_l@GG_o2W6@obRYbOlOZ<[o9ZK9obZVbP03oc6]d@04oc>_dol_Zloo<JgAobfYc@;o;Z[>0ol_
Zlm7objZcP00013o;J?7ocJ^dOlf[]7o>;3Cod_3i_mGco;oD<_]odg8j_li]=KoB<CVodg<kOln_moo
:jc<oajP`?lLW[ko8:710_l/Zl/01?l/Zlco:jc<ob^[c_l[Zm02obZ[dP0@obb/dolZZ]7o;JW?oc2Z
colaZLco<:S;ocB[cOlh/=;oA/GXoe7CmOlm_n7o6YbnoaFE^?lSXlKo:Z[=obb/c`;o;:_>5Ol^Z/h0
7?l/Zlko;Jg@obRZc?lYZ<_o;Z[>oc2Zcol`Z<go<:C;ocBUcOln[mOoCl?ZoeW?mOmAbNkoA<3Tod70
hom4a>OoA<KXod;8jolY/]Co7:;5oa^P`olOXLGo:Z[?oc2^e?lZY/co;ZS?obfWc_l^Z<l2obnYd00D
oc6[d_lj]]coAL7UoekJo?m=b^[o@l;Sod[9j_m9b^[o>[cLobfbdOl//M3o59VjoafR`olYZlgo;ZkA
obf[dOlZZ<ko;Z[@oc:^d_l][<l7obf/c@So;Zg>1?la[M42oc6]c`;o<Jk>01Wo;jc:ocFbc_lc/<co
<:k7od6of?mGeNkoE]C]odC4gOlLX;Wo6j6lobJYaOlb]M7o=KKCobf^bol^[Lgo=KCDod_:j_mJfOWo
B<WYobFVa_lNX<3o:jg=objce?l]/]7o<;7A00Oo<;7@6?la/]4?oc6`d@05obnadolY/]Co9kCBobRd
colX]</00_lY]<L01?l[/lWo:k?;obZacolZ/=<2obZ`e@05obZ`dolZ/Loo:[;<obn_b?m2[l`00_n_
ool05OmB[L3o<hVHoe:Q/?me`M7oU=g`ojC_oom/^M?o05Ibo`mbTOlk[LSo:JO0oc2hd?l^]/ko;Zk;
ocJ_c_lh/mCo=[7Bobj[bolXYlOo;Zg=ocNhe`04obn`d0;o<:oB0_lb[]88oc2_d0So<K3A00Co<K;A
oc:cd_lb/m;o<[?B1Olc]=<3ocBee0?o=KKE00?o=;OEoc>fd_lb^=400_lb^=45oc>idP?o=;[C1?le
^m@00old^]?o=;_AocBkd@03ocFldPGo=[gC0olg_]@2ocRoe@;o=koE06ko>;oEocZneOlk_MGo?;cE
ocjleOlo^mGo?kgFoeKFkomTi_koFmofodgEjom;e^_oBMO[odCChOm>g]ooBM[Gocc<cOl/_L3o:k_3
ocG5d?lkb][o>LOKock<h_lnb^7o?/WPoco7gom3amkoALWNodS:h?m:bn3oCLcKodW9d_m>c]7oClc6
oeG@_?m`jLSoLnNjoe71ROlaVUOo<iE:ocjIBOm7VdKoAY8jodZ@>?m?ScSoB8Pboc]l:_liMb[o=W8X
ocI^9olfJBKo=V8UocEK8_lfE2;o;DLJocI88_lgARGo<ChPob`f7OlX<Q[o9BdHobDX5olU8AKo9ahG
obHM5?lX7QGo:R0GobdP5ol/7aKo;1hCoblQ5_l/6a7o<1hBoc8P5?lf8QOoAS8Woe@n<om9?3Co<SHe
ocA4A?l]?d7o93TlobA0A?lM@4Ko3SI0o`4b@?l06R_o5eU_odnK]OmL[lgoC:K9ocnOaOm2Z=3oAkGH
obfV`Olc]<[o;jo8obZ/a_lo`=goEMOgoeKHn_m=co?oC<gdocjoi_lf]moo8J39ob:PbOle/=Wo<ZcE
oc>]e0So<JgA1ol`[=001Ol^[=;o:jcCob^/dol[[=?o:jgA00;o;:cA0_l]Zm407olc[m?o;JW=objX
cOlcZlko<Z[=obnUbOlbZ<co?;7Doe31homKcNooE]?aocg3g_lS/<_o5jO1oaVU`?lNY<7o::G5obnS
b?lfY/co=jO=ocfae_mCbnkoDM3cocZlg_lJW;ko79k0obFUb?l/[<oo;Zg@ob^ZcOl/Z<`00ol_ZLh0
0ol^Z/ko;:_>obb[cP03ob^[cP03obb[c_l^Z/ko;Z[>01co;Z[>027o;jW>oc:Xd?laZ=3o;:_>obZ/
c_lW[/co9jk;obR^bol/[<Wo:j;4ocV[colbX/So<:79oc^bf_l`[]Ko8:C;obN/eol]Z^3o::7Foc2Y
e?lfZLSo@:^mog[Ggonioooob_oooi:k_omOPH[oKY>Sog6T^OlXLXgo05Qfo`AiV_lSX/D00ol]ZLd0
1?l`[=3o<JgAobjZc_l/Z<`2ob^Wb`04obbXc?l]ZLgo;Z[>obn[cdSo;Z[>00005?lZX<Co<jW=ocBZ
c_lk/mKoDLW/oe[BmOmAc>koC<SZod6mgolj^M[o@<7Qoco0h?lSYLGo49:boafO_ola/];o;:_;obj[
bol^Z/co;:_>0_l[Zm02obZ[dP0@obb/dolZZ]7o:jW?obn[dOl_ZLko<:S;ocBZc_lf/M?oBLS[oe;D
m_lm_n7o6YbnoaFE^?lTY<Oo:j_>obb/c`;o;:_>5Ol^Z/h06_l/Zlko;joBobVYc?lYZ<_o;Z[>oc>[
d?laYlgo<JG<ocBUcOm2/m_oD/K]oegCnOmCcO;oB<CXod?3i_m3aNOo@<GVoc[0holKY<Ko4YRkoafR
aOlVZ<co:j_@oc2/d_l[Ylgo;ZS?0_l_ZM005_l^Z<oo;JO>ocB`e_m4`>KoDLgaoe_GnOm7a^Ko?;_K
od;3h_m7bNWo@<;RocFjfOla]]Go6j31oabQ`_lSYLOo:J_=obb/dOl/Z]3o;Z[@oc6]dOl^[M07obj]
cPSo;jk?1?lb[]82oc:^d0?o<Zo?01So=K;@oc>`c_la[/[o>[OCod_8i?mCd>coCloZob6T`?lLX[go
9JS4oc>fd_lf]mCo;Zo<obn^c_lh]mOoEmKfoecKnom1`^;o7j30oanQ`Ol`/];o<KKGob^`cola/]87
oc6bdASo<[?B3olb/M80:Ola/MCo;;;GobZceOlY]=?o:KG@obVec?lY]/[o:KG<obZdd?l[/];o:k7F
obb`eol//=Ko:k7Dob^bcolY]<_o<;77ocn]b?mhh?_oI]C]oc2S^?lZWK3o>:NhodV___mYa=Ko]?oo
okgooom@W[Co15aboaV6WOl[ZL3o9KO>ob>ec_l_[<So=J_7ocN]bolh[lgo=Jk;oc2/b?la[/co=;CA
00;o<;7@0_l`/M42oc6`d`;o<joC2?la/=48oc:adP?o<[?B0olc]=<5ocBee0?o=KKE00?o=[OFocFh
e?ld]m<00_lb^=43oc>idPGo=;[C0ole^m@2ocJle@Co=KcB0olf_M<5ocNne0?o>;oE00Oo>L3FocS0
e_lh`=Ko>L3Foc^oe_lm_mOo?[kG00;o@KgG06WoB<KOoekNmomYjoooEmkdodOBiom8eNWoB=W/odCG
hOm?h][o@MG7oc33^Ol[_K[o<lC7ocg=e_lncM_o>/OIock;golob]go@l[ModK;f_m:c=WoCLgHodo>
eOmBd<goE]?1oe;=/?mBbj[oCLJKodo5TOmYgJ3oK=bDod^cI?lfV4?o=Y0hod2C>Om9Tc[oB8`eodf;
=_mBRCKoBH0]odAo:olnO2Wo?7DVocY^8oliJ23o>68PocQL7olhER3o=DlOocI;8?ldA1oo:cXIobDb
5_lQ;QCo8B/Cob4Y5?l^;b7o;RXOob`U6olZ91So:R8GobXR5OlY817o:Qh>obhQ4OlW5`Oo9QD3obDC
0?lU403o>24?oe@m:omMBcgo=C8[ocXo>ole>CSo;3Ddoc0l??lT=SSo1QlSo`0<5?l06BCo01PVo`0R
=_l<BV7o?8:LoejYa_mP[lkoCZG1od:X`Om5/l[o=ZS0ocF[aOmEc^WoHMklodo@kom4a^SoB<g`oco3
jOll`>Oo::WAob6Ob?l[Y]3o:Z?>ocF_f?lb[=<01ola[M47oc2/d003obj]d?l/[=7o:jgA00?o;:cA
0ol]Zm400olc[m?o;Z[>obfWc002oc6[d0;o;jO<01_o=:S=od6_e?mGb>[oGMSgod;8holNZlKo3Inh
oaJS__lSZ/So;:O9oc>Wc?ljYm3o>:G>od2dfomHd_OoD=;fobjeeOlFVkco7Z32obNWb_l][M3o;Zg@
obfYcOl]Ylco;ZS=obnYc_l^Z/h00_l/Zlh01Ol[Zlko:Zc>obZ/c_l[Zlko;:_>01oo;Z[>00[o;Z[@
obbZd?l/Z]3o:j_>obZ/c_lZ[<co:jc<obb[bold/M7o=K3B0_l[YLX07Ole/MOo;J_CobBSc?l][=Wo
:jOJobbVeolj/M_o<Z?3odF^`onTooooaoooohW<d_mCRXooGY2IogN[^On1_]7oO/SQocJ@Zol0Dg;o
4H:Toc2Xbol`[=3o:JG9obfYcOl^Z/ko:jO;oc:^d_l^Z/ko;:S<00?o:jO;00Co;:S<obfYcOl^Z/ko
;j_?AOl^Z/h0000@obnSb?lbZ<co<JO;ocfceomFc_7oG]Kioe3;kOm7`nGoB/WZocbmgOli^][o<;;B
oaZL_?lCUKGo8JK5oc:de0;o;Z[<01Co;Z[>obb[c_l[Zm3o:j_@ob^[d_l[Z]?o;:_DobZZdOl[ZLoo
;j_AobnYc_l`Z<_o=:[>ocJadom=c>ooEMOiock0h_lJW;ko5YJiobFUb0;o:j_>0_l/Zlh6objZcPKo
;:[@2Ol^Z]005ol/Z]3o;ZkAobVYc?lYZ<_o;Z[>oc:ZcolbZ<ko<jO>ocRYdOm:^n?oE/[aoe_Amom@
b^ooA<?Vod71i?lm_n7o=[gMobbeeolBVkoo4INlobBXc_l[[=?o:JW@00;o;JSA01Wo<:[Coc:Ydol_
ZM;o;JO@obnZdolk]]ooC<O`oeGCnOmAd?3oB/[Wod?3h?m2`n3oAl[Xod[=jom0aNCo=KcJob^bd_lP
YLKo79k0ob:Ta_l/[=7o;JgBobbZd?l/Zlko;Zg@00Oo;Zg>2?l_[/l4oc:^dPGo<Zk@01So;jc<oc2]
cOle/]3o=K;@ocNdd_m5`^3oE=Caoc6dd?lRZ<?o8ZG1obf`c?lc]=7o;Zo<oc>bd_lo_]koGmknoeOF
m_lf]mOo79fmob>UaOlc]MGo<KKGobbad?la/]87oc6bdASo<[?B3olb/M801Olb/MCo<;3Gobn`eol]
/]Go;;?A00?o:[C>02?o;;?Aobbae?l^[mKo;jkGobn_e_l^/=;o;;;?ob^cbol`/LOoA;C<od2^bOlc
[lWo;k;>obbfd?l///_o<Zc1od2Z^_n7gN[ob_oooiOOjol1Deoo05maocB^aOlQ//go9kSEocJ_b_ll
[<Co>J_5ocV]a_lj/<[o>;;:oc2/a_lVY/7o<;7>oc2ad002oc2ad@;o<K3C00?o<JoEoc6`dola/=40
1ola/=48oc:adP;o<[?B0olc]=<5ocBee0?o=KKE0_lf]mH00ole^=Co=;OCoc:hd@03oc>idPGo=;[C
0ole^m@3ocJle@04ocFld_lf_M?o=[gCocJmd`Go=kkD0olh_mD4ocW0eP;o><3F00Co>/7Gocc0eoln
`=So?koH0_m3_mT0JOm;bN;oHN7jofSZoomFgO?oB]GZoe7OlomEj?[oDNG_odSNeOlgc[go:;jcob_0
_?lgblgo@M7Joco>g?llbM[o@lcLodG>f?m:d=?oCM;=oe3Ba_mBdkooDM6hoeCAZOmNeYKoEleooeC9
N?m<`FWoCL1Sof[IN_m`fWSoD;AAocJD<olfSBko@I0godVA?om7Qc_oBH8modUm?OlnLS3o@GT`ocae
:?lhK2;o<fDNoc=P7OldG1ko=EPNocID8?lmEbSo=D`RobXn6OlV=aGo9cHIobLe6olV=1_o938Kob<^
7_lP:ago7BDHoaXR4olJ81;o6al@oa/M3olK70co7ah<oaTF0olH5@;o5a80oa<<0?lW7`[oB40[oeQA
@Oli=Rgo?ChiocLh<olb=2oo>Chjoc8k>?lK9bOo2QXJo`4F6ol06R3o024Zo`0U<Ol08c;o13E6oc9W
NOmMVZgoF::koeb`b_mH//goG;kIofgFlomRdo7oC/OVodk=k_m6bnco>;kSoc_1iol`]=_o8Z7<oafH
a?lLUL;o=:gHoc:/d`07oc6]d@So<:c@00?o;Jc?obb/col][<l00_l][<l3obn[c`0Noc:^e?l^Z]3o
;JW?oc2/d_lb[]Co<J_BobnYd?laYlgo>:C;oe:ni?mMeOOoA/cYob:_bol=W[Wo5Z>oobR_col_ZLko
=JK>ocZUdOliY]7o@kOPoeWEnom<d_Oo9K3AoaFJ^olPX/Co:Z[=obf]d?l][<oo;JW=0_l^Z<d2objZ
cP;o;:_>00Go:j_>obZ/c_lZ[<ko:Zc>obb[cP0NobjZcP06obb[c_lZ[=3o::g@ob^[d?l/Zlko;Z[>
0_l^Z/`0:Ol/Zlco:Z_;obj`d?lZ[<ko9JO9ob^Ycola[=Go=:_EocN^fOl]Z=Co;ZOBoc^bf_lbY<Ko
?Zc7ohoeoonNoOooBZ>coaQ[NOm9V:OoHZnoogS5fOnkooooV^kooa]bSOl0EgCo8I>gobjZc_lZY/[o
<:c@obn[col/Z<co>KGIobn[colb[];o<:c@objZc_l/Z<co:jO;obbXc?l^Z/ko;j_?04Go;Z[>0002
ocJZc`0@oc:Xc?lo]MWoF=3coe_Fn?m:a^So?kkOodS9jOm<cNgo>;[JoaZL_?lBU;Co8ZC4obR]c?lU
YlOo;Z[<obnZc0;o;Z[>01Co;:[@ob^[d_l[Z]?o:j[Cobb[e?lZZM;o:jWAobf[dOl_ZLko;ZS=oc>[
c_lf/M?oCloboeKHn_ln`>;o6YbnoaNG^_lVY/Wo;:c?ob^[cP;o;:_>1_l^Z/h6obbZd0Wo;Z[@01Wo
;:[@obb/colYZLco:ZW<obnYc_laZLko<jO>ocZ[dom1/][oELK^oe_?m_mJd?KoC/S]odG4iom2a>Ko
?<7Roc:ifOlU[];o49ZnoaJL`OlX[=;o:jcCobRVc_l/Ym3o;jWB00;o<j[D01Oo;jWBoc2Zdolh/mco
Al;[odk<m?m@c_CoA<?SodO7i?m6anCo@/?Pod33hOloaN;o>l;PocJmfolj`N7o9Jc<oaRM__lOXL?o
;:cAobj^dol/Z]3o:j[=obn^d@07obn^c`So<:o@1?lc[m<4oc>_d@0IocFadol_Zlgo<Zk@ocZgeolf
/]Co;Z_;ocbhf_mCd_;o>kkJobN]b?lQY<3o:jk:oc6bcol_/<go>;OGodO6i_mQh?ooC/g]ob^/c?lL
WKgo:J_;oc:de?l^/mCo;[?Boc:cd`07oc:cdQSo<kCC3olc/]<0;Olc/]Go=:oIocB_fOla/MKo<;;B
objddOl]]=7o;[CAoc2bd_l`/=Go<JoGoc>^f?lc[]Oo<K3Coc2ad?l_/l[o<K;7odBhcol`Y;go;:g<
objhg?lQ/MKo:;CGocRhdolgY[WoL<SBolSooonho_oo565Wo`1BHOleYkoo8jW<oc2ffOleZ<?oGlcQ
og?PmomFa]ko:infoa^CZolYXk_o=[C=oc:bcOla//oo<K;Aoc6bdP02oc:ae0;o<[3F00?o<[7Doc:a
d_lb/M801Olb/M88oc>bd`Co<kCC0old]M@5ocFfe@?o=[OF00?o=[WEocFid_lc^M800_lc^M83ocBj
d`Go=K_D0olf_=D00olg_]Co=[gCocJmd`03ocNne0Go>;oE0oli`=H2oc[1e`;o>L7G073o=l;Goc_2
f?lm`MSo?l7Iod71f_m4`=[oAL7Koe3>iomTi?goJ>[ooeCKlOm7e>SoC]oboe;Umom7g^Oo?=;@oc35
_olY_[co</K:ocg@f?lodMko@<gNod7=f_m9e=_oC=CBodoFaomAe[WoDmJ/oe?FX?mCeIGoE]>5of;F
MOmLc63oFLUKoe?1D?mF`dkoM]mYog_RKOmL_d_o@9`_od6H<?m=W43oE9a:odf?Aom;QTKoB7m6od1c
>_lmKc3o>V/ZocMS9_lfGb?o=U`SocQI9?lhEBGo>E<Voc167olR=Q7o5bP6oaPX2olR<1Ko9C<Job@b
6OlQ;Q[o72THoaTU6OlG8AKo5R0EoaHQ4olI8ACo6R0DoaTO4OlK7a3o6Q`>oahP4_lN7`oo7ad>obl]
7_m4@C;oAT@gob`/9?le=S7o=cPcocPi<oli>SGo:BXUoa8D3ol83@Wo4AXGo`hJ6?lA8b?o52TZo`@M
8Ol041Co0B0UoaLmB?lWFG3o@WfKofR[b?n0cN_oOMSeof;:iom?`]ooDLc]odg?lOli_n;o?lGZoc^o
i_l_[]Wo8Ik:oa^D`OlaZ]Go<JgC1ola[M48oc2/d004obn[cOl][<go;j_=obn[c@Co;j_?01co;j_A
objZd?l^Z]3o<:cBoc6]dola[=Go<:_Doc:Xd?lkYLgoBK?Joe;9jom:cN_o;;WEoa:S__lCX/3o9Zg=
oc6[d_ldYLoo>JC@ocjZf?m7_>OoE=;jod3:k_lKYl[o5Y^nob:Ta_l/[<oo;Jc?0_l]ZLd01Ol_ZLko
;ZS=objZc_l^Z/ko;:_>00;o:j_>00Co:Zc>obR]c_lZ[<ko;:_>7_l^Z/h0;_l[Zlko9JkBobF^d_lZ
[=3o;:[@oc6Yc_lbZ<ko;j[<obb[c?lOY/Co9[7>obZee?lT[Lgo9ZS<oc2ZdOlhZM?o<Z?=oc>[d?l[
Y/So=Jg@ocF/c_lbYlSoC/7PoeG6i?lbY;ko892Xoc2M/_m1YKcoDK34oiO^ooo4ooooN<?Ho`1:I?l7
MIKo:JG9objZc_lb[];o:jO;obJRa_lg/mOo8Yk2oc:^d_la[M7o<:c@obn[col^Z/h3obfYcDGo;Z[>
00004_leZLko=j_@ocF[com2^=coEloboeOBm?m9aNOo@/7Rod31hOm;cNgo<;;Bo`nA/OlFVk[o::g<
obN/bolVZ<So;Z[<obnZc0;o;Z[>01Co;:[@obbZd_l[Z]?o:j[Cobb[e?lZZM;o:jWAobf[dOl_ZLko
;ZS=oc>[c_lf/M?oCLg`oe?Emolk_Moo69ZloaJF^OlVY/Wo;Jg@obb/c`;o;:_>1_l^Z/h6obbZd0Ko
;Z[@0ol_ZM006Ol^Z]3o:Z[=obVYc?l[Z/go;jW>oc2Vc?lbY/go?k3HodfmiOmMcOGoGLkfoeC:l?m9
`nSoALCWodO9jom0aNKo=;_KobJ_dolDW/;o6Io4obJZd?lXZM3o::K>objYd_l`Z]<00olaZ=805_lg
/M[oA/7Zoe?>mom>c?CoA<;Xocbkfoln_]Wo@/?Pod72gole^=Co9jg8obV`cOld^mSo@<OUobZacolK
X<7o8ZC6obf]d_l^[]?o;J_Aobj]d?l_[]47obn^c`So<:o@1_lc[m42oc>_d`0IocJbe_lc[m?o=K7E
ocVeeolf/]Ko<Zk@ocZff_m5a>Go>[gKobR^bOlUZ<Co;k;>oc>ddOl^[lco>k[Joe3?komPgooo@l;R
ob6R`_lNWkoo;[3@oc2bd_lY[/oo<KKEoc:cd`07oc:cdQSo<kCC3olc/]<0<_le/MGo>:gIocR/fole
[mSo=;3Doc6bd_l`/m7o<;;Boc6ae?lc[]Oo=:gHocJ/f_lf[MSo=:kCoc>`d?l`//[o<K;7ocVbaOlc
ZlCo<K7Dobf`g?lRZ=_o;ZkOocfcfOloYl3oLl[ColSooonooooo;GUgo`1;F?l[SZ_o=JGCocFXeOm0
[<SoRoCoojkooom`gO;o5hNMo`1_QOlJTZ[o?[[Boc:bcOlb//oo<K;Aoc6bd_la/MCo<K7Foc:`f?lb
/=Ko<[7D1olb/M88oc>bd`?o<kCC0old]M@5ocFfe@?o=[OF00?o=kSGocJieOle^M800_lc^]03ocBk
d@Go=KcB0olf_M<3ocNne0;o=kkB0olh_m<5ocW0e0?o>/7E00So>l;Foc[3e_li`]Go><?Foc_2e_ln
`]Oo@<;Hod;3f@;oA/;J03[oEmG/of[[oom/l?ooE]obod[GjOm?h?7oAmg/ocO=fol`am;o:ko;obk1
dOllcn7o@m?[ock?i?m1c^;oAmCNod_EeOm=e/KoC]J`odoFW?mBfH[oE]akoe[PLOmSh6_oJ=ISofG<
EomTbeGoGlM<ofC:COn0i6KoQ>MYof?3A_lmVb?o@9PXod^M=om?Vd7oA8/kod22>oloOCko>W4hocmY
=om1ICGo@F8eod9O<om1G3?o@5H`oceA;?llBb[o8RlAoaDR1_l@6P7o5b48ob8/5?lT;ASo7b/EoahW
5_lQ9ago8B@M0_lO8Q/0;OlQ91go8b@Nob8S7OlQ8Qco7b0JoahM6?lP7a[o8R4Lob`Y9?lo?3Oo@Chi
ob/Z9_lf>3Go=S/goc0e<Ol];b[o9RLQoa<C2ol;2`?o61P>ob@T7?lJ6a?o5AP?oaHM5OlE81So3Q/D
o`LF3ol45a_o01@[oaDgF_m6LiCoI9noofJadOmP^m[oE/;OodRogomBdo?o?lGXod77k?lk`NOo>K[T
oc>bgolQVl[o8ik:oc6]d`07oc6]d@Oo<:c@00?o<:c>obn/c?l_[<`00_l`Zl`2oc2[c@;o;j_?00?o
;:[@obf[dOl^[=@00_l]Zm<2obf[e00Goc:YdoloY]7o?jC>od6ef_m8bNWo=lCRoaZ[b?lBXL7o8jW<
oc6[e?lbXloo>jKDodJbhOm=`^koCLceoc>ohol?Vkoo5Y^nobFUb?l^[M3o;:_>ob^Wbol/Z<`00_l`
Z/l2objZcP07obb[c_l[Zlko:j_>obZ/c_lX[Lko:Zc>obb[cP0NobjZcP0]obZ/c_lS[m;o8joBobR]
d?l^Z]3o<jO>ocFVc_lbZ<co;:_<obF_c?lQ/Lco8[K@ob>cc_lSZ<Wo;ZK;ocNTcOlaWLCo=:[8objZ
a?l]Y/Go<:_=oc6]dolVYLko8JK?obVcf?l^^]go8Zc9obRV_olaXKOoGKc@olCooonmo?oo4ea_o`1G
MolSWl?o;j_?oc2/d?lXY<So;Z[>odo;koli]MWo7i^oob>O`olYYLWo;Z[>00;o<:c@00?o;JW=ob^W
bol^Z/h0A?l^Z/h0000FobjTb_ldZ/ko=jgAod>jg?mFc_3oEM3aod_8j?m9b>Wo>[cLoc_0hOlOY<Go
4IJgobFZbolXZ/[o8jC4ocFde?l^Z/co;j[<objZc?l^Z/ko;:[@obbZdP;o:j_B017o;:_Dob^YdOl[
ZM7o;j_AobnYc_l`Z<_o=:[>ocJad_m9b^[oC]CaocRjf_lEUkOo5IJfobNXb?l_[/oo;Zg>obb[c002
objZc0;o;Z[>0ol/Zlh6obbZd0So;Z[@01[o;jW@objZd?lXZ<_o:JW<objZc_l_ZLko;jG;oc:VcOm2
/m_oD<C[oeK:lOmCbNgoAl;Tocbkg?m0_n3oA/OWod73holc^=Oo:[?EoaVRa_lIWlCo8jO=obFVcOlY
Ym3o<:_Eoc2Ye0;o;jKA01?o<ZWDocnfh?mAboCoFmKoodo:lolj^Mco?;gLocNke?ln`Mgo@lKRobjd
colEVkKo7::oocNmf_m2a>Co;[3@ob:Ta_lVZ<[o;ZkC00;o;:cA00oo<;3Eobn^col_[/ko;jk?obn^
c_l_[/oo;jk>obn^col_[/ko<:o@oc2_col`[m3o<:o?oc2_d?l`[ll00_l`[m02oc6`d@0Noc>_dOla
/=7o<joAoc6`dOlc[m7o<K3Aoc2/d?la/=7o<ZkBobf/cOl`[=3o<k;CocJbe_lb/M;o=;GDobV/b?l/
[L[o=kSEocFfdol^[lco>kcKoeGFmOmNgoko>kcKoa^L^olOX/3o<[CDobj`d?lYZl_o=KOG0_la]=80
3?lb/m;o<KCBoc:cd_la]=;o<[?Boc6dd_lc]=?o<[GCoc>ddolb]M?o<kCCoc:eda;o<kCC3olc/]<0
D_lf/=Go>jcHoc^[fOlg[]So=;3Foc6ae?la/];o<K;Aoc:ad_la[mOo<JkJoc6^g_lc[Mco=jgEoc^/
c?lo[<3o@Jfjoc^Y]_lj[L3o<Zg<oc2_f?la/nCo<:oLoc:Wb_loZ;goK<G9ol[oooo0oogo>81lo`0m
B_lNMiGoBJgNocJPd?mJ`n7oXOoookoooomic^;o8GJ:o`=OM?lEOiOo:9jhoc:bcol^]=7o<K;Aoc6b
d_lb/M;o<[7Doc6af?l`/MSo<K7Doc:adOlb/M;o<[7Aoc:ad_lb/M7o<[7Boc:adOlc/]?o<k;Boc>b
dolc/];o<k;Coc>bd_lc/]?o<[?Boc>ddolb]M7o<kCCoc>fd_ld]MCo=;OCocFfeOld]m?o=KKEocBg
dole]]Go=KSDocJge_lf^MGo=kSGocJieOlc^M82oc>jd0;o=;_A1_le_=82ocJmd`Go=kkD0olh_mD2
ocW0eP;o>L3D00Co><7Doc[1eOli`]Go>L;E0_lj`mH0@olj`mGo><CCocO5doliaMKo?<GHod34fom2
a=ko@l?NodK4gOmHe^goK^coog;eoomOj?SoEnGcoe[^n_m?io;o>M;PobRne_lX_=Ko=<CNodKDj?m:
f>KoA<oFodG@bomBfl_oC=JeodcDX_m<e8coC]EioeGIJomOhV;oInYNog?/Gom_f5SoKLmFofc@E?mX
c4koJ/e>oh?VIon4i6KoH;i2od6L9Om2VR[oCZ0joe2L@Om3RcOo?h4god60>_m0MS[o@6PdodAS=om6
HcOoAV4hod=L=OloDbko>4TWoc918_lT<AGo72H=oaXT3?lS;1Oo;3DRob/d8OlV;ako92XLobPW8_lX
92401?lT8al0;olT81go8QhKob0K6?lI517o5@l?oaLA4OlY8b?o@S`locXf=olE5A?o82DOobP]9ol_
=2ko=cXcobd^:?lB4P[o2@T1oa`L4_lL6A3o8b<IobTV7OlS8aWo7R0Eoa`N4olE5`co2Ph=oa0E:?l?
6cGo7SA<obe?J?lnL8OoHJ>kofk0f?mD]<goGLWUodVogOm4_n3o=kGKocZih_lm_>Wo7ig=o`j;^Olb
[=Go<ZcAoc6]dOl_[]7o;ZkA00;o;JoA00?o;ZkAobj]d?l`[=000olaZm801?l`[=;o;ZcBobj]d?l_
Zld2oc2[c0?o<:_=0_l_Zll08?l[ZLoo;ZcBobn]dol/Z];o:ZS@ob^YdOl/Z];o<JS@ocbWdOl_Vl;o
<ZS<odK5i_m0bNWo9K3?oaVRa?lVZ<co<J_BobnRc_ljZMKoB[_Wodk8lOm8bO3o:[CIo`NA]OlIVkoo
9jK9obn^dOl[Z/go:JG9obbXc?l`Z/oo<J_@0_l^Z/h2obb[cP;o:j_>00?o:Zc>ob^[c_l/Zlh07_l^
Z/h0<_lZ[<ko8jo@ob6`d?lX[Lko;jW>ocFWc?lfY/co<jO<objZc_l^]MGo6j[:oa^/bolQ/=3o9:[=
obbXc?ljZm?o>j_AobjVb?lg[m7o;J76obfQb_ll]N3o;:gGoa>Rc_lL]Mko4k7HoabdfOlU[/ko=:[6
oebhcoo0ooood?oooba^O?l0?U[o7iBgobbVbol^Z/ko;j_=odg4i?n:nOooP>[ooaEoVOlKRJCo8iVg
ob^Vb?l_[M?o<:kFobnYd?l^YLgo;jW>A?l^Z/h0000@ob^Uc?l_ZLko=Jc>odFlg?mKd_3oF]?`odS4
h?lo_]ko@lGWobF[c_lGWL;o6Z35ob>UbOl`[m;o=[7BobjWaP;o;j[;00?o;Z_;objZc?l/Zlh00ol/
Z]004?l^[=Co;j_Aoc2ZdOl`Z<go;J?7objSa_lk[M7oA;gLoeCHlOm8d>Ko9:[3o`jBZolOXK_o:j_6
obZWaOl`[L/3obj[b`03objZc?l/Zlco;:g=00;o:jg=00?o:JS;obZYc?l[Z/d01?l/Zlh00ol[Z/go
;:_>obb[cP04obb[cP10objZc_l/Zlko:ZS>obZXc_l`Z]7o=:_CocBZd?lgZm;oA[cPoeG@l_mJfO[o
C/o^od;5holl`]oo?;gJoc^kf?m1_][oA/KSocc1h?lPZL_o69k3oanSbOlUY/ko:jSDobnYf?lZXm;o
=ZcLob^Od?ldZ=OoD<Oboe[Anom9`nco@;[Qod?2iOlc^]Oo=L7JocW3gOlc^mGo8JO4oaRK^OlQX/;o
<[7BocNceol^Z/ko;:[@ocFcfOlb/]Oo9ZK;obFVcOl`/]Ko;Zo?obj_c?l^[lko;Zo<obj_c_l^[lco
;Zo>obj_c?l^[lko;Zo<obj_c_l_/<go;k3?oc2acPCo<;7@013o<K3@oc2ad?la/=3o<;7@oc6`d?l`
/M3o<K3Aoc2ad?la/=7o<;7@oc6`dOl`/M3o<K3Aoc6`d?l`/<go=;7?0_lg]m@2oc6bc`0Hod33gomD
eo?oFMojobned?lHW[Wo8ZG1obf`c_ld]mGo<kKDobb_cOlb]M7o<;KAoc:edOl`]]7o<[GAoc2fdOlb
]M7o<;KAoc:edOl`]]7o<[GAoc2fdOlb]M7o<;KA0_lb]M42oc:ed`Co<kCC1?ld/m<4oc>dd`;o<[GC
0olc]=<2oc:cdP?o<K;A1olb/m801olf/M;o?JgBocf]eOlf[m[o<K3Iobjce_l_/M400_la/L`0BOl^
/mKo8Z_EobNdjOl_]NSo=J[EoeVhe?n5bmGoRL[<ofg0a?m;/;So<J:dobNS^olW[L[o:k7<ocNaa_m3
/[_oW?Kdol[ooonRi]_o<79`o`14DOlNLi3oBJ_Hod2Zf_m2/=?o^?ooom?ooon@]LOoIX>Cob]FJOl0
CFOo=J6nobjce?lY]MKo;[CAoc:bcolg/<oo=;3BobfcfOl[/mWo<;;Boc6bcola/]7o<[?@oc:cd_lc
]=7o<kCCoc>ddOlb/m;o<[?@oc:cd_lc]=7o<kCCocBed_ld]MCo=;GBoc>fd_la]m3o<kKBoc:hdOld
]m?o<kWBocFhe?lc^M;o<kKBoc6gd?lc]];o<[SAocBgdolb^=7o=KSDoc>id_le^m@00_ld_=@2ocFm
e@?o=[kF0ole_MD3ocJneP;o=koG0olg_MH02Olh_]Oo=koGocNoeolh`=So><3FocW1eolg`]Oo>/;H
ocS3f003ocS3eP22ocS6e?lgb<_o=LW;ocC7dOlea]Oo><COocc3hOm0`^;o@l;Rof3Lm_mWi?SoI^Se
oeoXl?mLkO3oE^kaod?RiOl`c][o:KoPocG5j_m1cnOoBMCKoe3Hb_mDf[OoD=FNod_?Q_lh_FCo@<AN
odgBGOmMh63oJnYOog;^F_mdje7oMNEBofcCC_mXbdgoIl]?of?7BomWbdooPnE/oh7PK?mG]4;o?YL[
odJK=?m<W3goBY@kodR<>Om8QcSoA80fodEj=?m?McWoD7<kode^>Om6ISCo@5d]ocYE:?lfCbGo=T`U
ocI:9oleABSo<d4Xobll:?l]>2Oo:C@Tob@_8OlS:Aoo:RHSobPS8?lS7aco81lJob0Q6olO7aOo7APB
oa/D3_lJ3`_o7a4>ob8B4_lX6QWo>Bd]odU1?om6@T7o=cPcocHh;Oln@3?o=CL/obd`9ol_<RWo6QdF
o`X<1olD6AGo6Q`IoalQ7_lQ8Qgo7A`HoalK6?lT8Aco91lKob0H5_lU6Ago;b@Zoc/f??lj?D;o8c8g
oa4/<olQBE7o>g5mogNlc?mDY[_o=YRcod:_d?mHd?GoBLScob>ZfOlEV<Ko=Z_GocJZdol^Z]3o;kCG
oc6lfolS/]3o8:c=oc2ifol^[]?o<ZcCocFZeOlfZMGo=:_Fobn]e_l[[]So:joFobj]d0;o<:c>1Ol`
[=03obn[c`Co;j_A01Wo;j_?oc>[d?laZLko<:[?oc:^d_l_[]7o::S;obNVbOlZY/[o;ZS=objUcOle
[=CoB/C[oeOEnom0`^Ko8:K9oa^P`olVY/Wo:jO;obfYcOl_Zloo<:c@obn[col]ZLgo;:S<00Co;Z[>
1?l/ZlhOobjZcP0bob^[c_lT[lko8k3>obR]c?l^Zl_o<jS9ocFWboleYlco<JS@obbZdolVZMGo9ZoI
obB]eolPZ/oo:[3Coc2bd_lVY/_o:ZSJobfRf?m1ZMkoAJKIocBKb?laYloo:KOMoa:`eOlF_>;o2jW@
obndgOlmZLooEZO5om7oooo8ooooE96Fo`0iD?lKOYko<JO;ob^ZcOlc[/ooU_oookcooonAe]go>Gb4
o`1;EolCO97o<Z_:obRYdOl[ZmSo;j;?ocJUd_laZ=14objZcP0001;o;j_Aoc6[d?laZL_o?kKDoeW?
jomNe^ooDLgYodc<jOlj_n3o7J?8o`nG_OlJX<Ko8jC;ob^ZcOlcZ/co;JC4oc6ZbOl_Z/T2obj[b`;o
;:_>0_l/Z]005_l]ZLoo;Z[@ocB/dOld[<oo<ZK;oc>Xbom2]=KoC/GUoeWMm_m7cnGo9:_1oaFI/_lV
Z<;o;Jg8obbWa_lb[Lco<Jc=oc2[c?l_Zlgo;:_<ob^ZcOlZZ/d2obV[c@04obZZcOl[Z/go:j[=ob^Z
c@co;:_>037o;:[@obfYcol^Z<oo<jWAocBXcolj/=KoC<CWoegInom9b^[o>KoLocFlfOlj`]co=k[F
obf]b?lh/LkoB<?RodoAlOld^m_o8ZO:oafNaOlMW<Go9J;>obfWe_l[Y=?o<ZSJocFYf_m4^>OoElki
oeW@n_m;`^[oAkoTod[9j_le`Mco=lOOocC0fOlS[LOo6Z2mob6R`Ol/Z<[o<Jc>ocF]d_ld[]?o?kWP
odG3jOlj^=ko8jG9ob6RbOl[/=?o;Zo>00;o;Zo<0_l_/<d6obj_c0;o;k3=0ol`/Lh?oc2ad00Boc6`
d?ld/Loo=K3?ocjkfOm4a>7o>KWFobb_boln`MgoFn7loe3Hl_l[/lgo6Injob:X`ol^/Lgo<kKBocFf
dol^/Lgo<[GA3ol`]]42oc:ed`Co<kCC1?ld/m<4oc>dd`;o<[GC0olc]=<3oc:cdP;o<K;A1olb/m80
1olf/M;o?Jk@ocb^d_le/=[o;[7Kobfcf?l^/m800_la/LX0:_le^]Wo;[SOob2]folUZ=KoF/K/ojKf
ooo5mOOoY/o9ogbd/om[/[KoF:niodNX^?lfXkOo>:Njoe:ha?m`bm3o^?oook7bj_n?bl?o:f]Zo`16
DolVPY_o?:S?ocV^fOm0^=[oV_coomCoooo5fnWoV:6`oc]FIol0@eko8HZZob^de_lT]mSo;KCAocBa
cOli[l_o=k3?obfcfOlZ]=Wo;[?Boc6bc`?o<[?@0olc]=42oc:cd0?o<kCA0_ld]M800olc]];o<kO@
oc6gd003oc:hd@?o<kWB0_la]m03oc:hd@?o<kWB0_ld_=@3ocFme@?o=[kF0_le_MD3ocJneP?o=koG
0_lg_MP2ocRnf@05ocNofOlh`=So><3HocS0f?lg`]L00olh`mP3ocS5e`1kocS6e?libM7o=l[AocO:
e?lgbMSo>/SNocc8gom1an3oALOOof3Nm?m]jo[oJ^ggoecUjomEinOoC^SVocgPgOl_dM?o<LOEod?A
fom@fmCoD]Rmodc?Vom6aWco?[iOocViB_mBdUOoFmeGofSYFomblUooMoALogO`EOmejTcoM>E=og;I
D_m]d57oK=1Bofc@E?mceegoQnYeogoMKOmC[dCo@ITaod^O?OmDX4GoDIU3oe6B@?m@SCgoChTloe24
>_m@NS[oD7HiodY`=Om5J33o?f0[oc]I9olhEBOo>5<XocA<:?lcB2Wo<T8Xobhm:?l]>2So:C@Vob@^
8olT:B;o:BDRobXU8_lX927o8B8LoadN5_lI6A7o6QH=oa/B2olZ7AOo:QPDoc<O7_m7=C?oDdE4ode5
@_m2@Coo?Slioc<c9olk?2ko=CLZoc@g;?lh>cCo8RLQo``B3_l?5A?o728RoalS9?lQ8b;o8AlPob<O
7_lU7aoo9AdKobDJ6?m>?3[oAS@`och_;?lh;Rco;b/Xob<Y9olO<C7o8Sm3o`4]=_lMF6Ko=X>Eod>O
^?m4[Lgo=JW>obfXdOlc/]_o<ZcEoc^eg_l_[mKo8ZK<obB]colY]=Go9JoCobN]d_l^[]Go<JcE00;o
=:_E00Go<ZcEobn]e_l][]Ko;JkEobj/dP07oc2/d0So;j_?01So;Jc?obb[c_l_Zloo<ZkBoc6[d?l]
Ylco<:S=ocF]d_l`Z/oo;ZS=ocFaeOm<bnkoF=OjocZlg_lLW/3o6I^mobRWb_l[Yl_o;JW=obn[col`
[=3o;j_?obfYcOl/Z<`WobjZcP0bob^[c_lU[/ko9Jo<obZ]bol^ZlWo<ZW9ocFWbOlcYlco<ZS@objY
eOlXZ=Oo::cLobJ]f_lSZm?o9k3Bob^bd?lTZL[o::WCobZPd?m3YMCoF;7Moe2^d_lkZ<Oo8Z[4oa:Z
`_lJ^=Go7;7BobZTbolfV;_oL[kHom7ooonimOGo@H63o`0gCOlDKY3o<ZK;ocJdf_le[/goWoooolgo
oonFb<OoCgmoo`]:Col6IgSo9IjkobJ[e?lWZ]So<ZGDocNSdOlaZ=14objZcP0001;o;Z[@oc6[d?la
ZL_o?[GCoeW?jomPf?7oDlo[odc<jOlg_=go69k3o`nG_OlQYlgo:Z_Bob^ZcOlbZL_o<ZW9oc6ZbOl_
Z/T2obj[b`;o;:_>0_l/Z]006olZY/co;Z[@ocF]d_le[M3o<jO<ocFZcOm7^M_oE/g]oe?Fm?lh_mco
6Z2moaRJ^_lYZ/[o:j[;obZTbOlaZm3o<:[AobnYd?l]Z=7o:jWAob^Yd_lZZM;o:Z_CobZ[d_l/[=7o
;Jc?obb[cP03ob^Zc@[o;:_>03;o;JgBobbZd?l]Ylko<:K>oc>Wc_lo/m[oEL_aofGQoom:bn_o>l3O
oc[1gom1b>Go=;OEoajM_OlVXL;o@KcMoe_MoOm6bnco;;7BoaVK_olGUkko8Io8obfXe?l`ZMKo<:KF
od2fi?mDboKoG=?moeC;lom8`^OoBL?Xodg>k_lkan;o><SPobZfcolFW[So5iZhobVZbOld/=;o;ZW;
obnWc?li/mSoC/S_oeGCnOm4`^So9ZS<oajOa_lUZ/go;Zo?obj_cPCo;k3?1Ol^[lh2obn`ca;o<;7@
01;o<K3@ocRedoli]=?oAlCRoeCDlOm9bNKo<kKBod;5hOmRj?ooALgWobF]aolJX;_o9Zc7obnbc_lb
]M7o=KKCoc6dd?lb]M4?oc2fd@Co<[GC2?lc]=<4oc:ed`Co<kCC0olb/m800ola/]7o<[?Boc:cdP05
oc:cdP0bocFbd_li/=;o>JoCoc:bfOl_/m[o;K?Hobjce?la//oo<K7<ocFbd?lh]MGo<jgBodnmg_nJ
m?ooc_oookWVhon8YJ3oK8B4ofn:TOm/TYgoHY:PoeN?X?mMV:SoO;:noi[<don[emKoR;:`ogBUX_lF
EUSo04MBobjH[_la/=3o:kCFobned_mNc>?oZ^clomcooonmf>?o?fIgo`1;H_lKS:[o:KGFobBgf?l]
]=7o=;7=ocV_bolh[loo<;7HobfcfOl`/]83oc:cd0Co<kCA00Co<[?@oc>ddOlc]=7o<kCA0old]M80
0olc]];o<kO@oc:hd@02oc:hd@Co<kWB0olb^=43oc>idP;o=;[C00Co=;cDocFmeOle_MGo=KgE1olf
_]H3ocNoe`;o><3H0_lh_]T01_lh_]Oo>KoHocS0f?lh`=So>L7IocW1e`;o><?H0olhaML2ocW6f01o
oc[5f_loan7o?lOQocc9gOllb]So?LcDod3>d_m3c]7oAlkDoeoRk?mcmOooLoOoof3Zm?mDj>coBNGT
ocCGd_l/cK_o?=2/odgJY_mGgigoDmJ6odk>KOmDd63oHMaOofcVH?m[j5coL_1Pog_iIommoFSoNoYS
ogCcFomak5?oLNMBogGOEom`eEGoKmADogKJG?n2iVcoSO1iogWGIOm<Z3_o@i/codjR@?mHY4WoEIe7
oeBE@omCT4;oDhe1oeB9@Om@O3goCgHmodU`=om3J3;o?f4^oceM;?lmFRko?EP_ocA<:_lcAb_o<T4Z
obhm:?l]>2So:SDWobP`9OlU:R?o:BDRob`X9OlZ:BGo8b@Noa/L5?lD5@go5Q<:oa/D3?l_8Qco:1TD
ocTW9OmIBTOoGeABodI1?Olg=SCo?3dgocTi;Olh>B_o<38Uoc<f:olm@3Wo;S<]oaHL6?l?5A?o51PI
oaHJ6olN81oo9B<TobPT8olY8b?o;bLUocD[:_m>@T;o@SHfoc@Z:?l^:BKo<2l]oc0d<olZ=SCo7c@e
o`0C6?l06b7o02Lbo`Q@Gom1TjWoHK_EoeBfdolgZ<So<[SKobnkgolVZmCo8j;=oc6/f?lg/=go<J[G
obnZe_l_[MKo;JkEobf_dol][m7o;ZkAoc6]c`02ocB/c`03oc6[d?l`[=3o<:c@00Go<:c@2?l_Zll2
obb[cP0Aoc2/d?la[M7o<:[?objXcOlg[mCo@;SMoc:/dOl]Ylco=;3Dodk=l?mGe_Wo<kGGoaBF^?lF
V;[o:JS;obbXc?l^Z/h00ol_Zll2obfYcBOo;Z[>03;o:j_>obR]d?lW[/ko:jc<obj[bOlbZLWo<jS;
oc:Xc?l_ZM3o:jWBobRXeOlW[=Oo:JkGobV]dolZ[<co:jc9obb]`old]/KoGmWXohK[oOn9i?KoLLgL
odZ`_?l/YJko9Z^doaZR[_l^[Kko?JJkoe^caonWlooobooooiORfolZNGKo03]Bo`iXSOlcY<ko?[SQ
ocJXc?nKnoood_oooj3@e?mYUY_o65MPo`1>HOlESZ_o9ZkDob6YdolcZ]Go<jC@oc6Xd4Co;Z[>0000
5?lZY/co<:[?oc>[cOm1^=KoFm7]of3Hlom=bNGo?kkNoc:gf_lDV/3o3iNoobN]dol_/=Oo:ZW<oc6X
b_le[<co<J[9obnZbOl^Zl_o;Z[<0_l/Zlh2obbZd00@obbXc_l_Zm7o<ZcAoc:Zcol_YLWo=:W<odVk
gomIdO?oBLW/obN/colBU;So6YZoob^Ycol/Z<ko:ZC=oc6[e0;o;ZOB00Wo;JSDob^Xe?l[Z=Ko:j[G
ob^[f?l[[=Ko;ZcBobj]d?l/Zlh00ol[Z/d00ol/Zlko;Jc?obb[cP07obb[cP0oobb/dOl/Z]3o;ZS?
obnUcOldZ<oo@[KMoeS>m?mVh?ooAlOZod76iom1b>So?<?SobZ/c_lHUk[o8ik0ocRde_mCe?CoB/c/
oc>ce_lLW;oo79[0obJQb_l^Ym;o<jcGocN^fOm<`nkoG=?moeG?m_m9`nSoA<3RodK5i_m8bnWo?l_V
oc6oeolNZ<;o4YZdoabO_Ol^[Lgo=;3BobjYbol_Ylco>;;Godc6kOmHe_coCLgboc:df?lOXlWo7J;5
obb^c_l][/go;k3@oc2ad?l`/M7o;k3?obn`d?l^[lko;Zo?obj_c_l^[loo;k3?obn`d?l`/M3o<;7A
00Wo<;7@1ola/]404?lb/M7o=K;@ocVddom5`^3oDm?`oe7Ak_m4an?oAl[Voe?Im?li`M_o8:S2oabR
_OlY[l[o<;??oc6dd?le]]<2oc>fdPoo<KOB1?lc]]@8ocBee0Co<kKD0_ld]M@3oc>dd`?o<[?B1olc
]=<0<_ld/m?o=[?CocJbe?la/mOo;k?IobjdfOl^/mKo<;;DocBadOlcZ/So>JS3oe2fcOn@jO_obOoo
okC^l?mnZ:CoJHJ1ogZ8R?mnQhcoOHN@og^7TomjR9GoOXbIohNEX?n<WjGoOYJHogBHV?mFRHco04M=
o`1GI?lcZ[ko;[SDob6bcolV]<[o=JfnogS6dooEooooeoooocQ`Ool0CV?o9injobRgeOlT^MOo;[GB
ocFcc?ll[lco>[3>oc>aeol_]=Oo<[?C0_lb/m03oc>dd@;o=;GB0olc]=43ocBedP03ocFfdold]m?o
=;SA00;o<[SA0olc^M82ocBjd`Co<kWB0old^]<01?le^mCo=KgEocFmeOle_MD3ocJnePKo=koG0olh
`=P00oli`MWo>KoJocVofP02ocVof0;o>L7I00Ko>L7Goc[2f?lia=Wo>LCGocS5eolia]P2oc[7f@0S
oc_8f_lla^3o@lC/od?4jom1bN?o?lcFoco@cOm1dlWoAM;:odOBcOmIg^?oM?SoogKjoomUko[oG^ob
od_UgOl_d;ko:LVMod[KS?mSjXCoLoJ6ogKdNOmbk6KoL^QLogOZFOmjkUWoP_IQoh7gHon0n6GoO?QT
ogOfHOmblUgoK^mGofoYE_mcgeH00_maeU@0G_mnhf?oSo=goi7cO?macegoB:@godbS>omDZ4KoGJU>
oeZRC?mGV4SoE995oe:?@_mBRT?oC7`nod]f?_m8L3_oA6/fod5U=OloH3?o?5/aocaH<_leCBgo=4P/
oc12:_l_?2[o;STYob/f9_lY<BCo:B`UobXY9Ol]:BKo:BXUob@W8?lM81Oo61/BoaPH3_lK5`ko9Q/E
obDF4Olg:2GoETQ5oeU?COm0?CSo<C4_ocLi=?m1@cSo<S@Wob<U6_lX:b;o>ChgocXo>OlU:bOo51XH
o`X>3olB51?o7QhNobHV9?lY9BCo:2@Soc@_;?m4?3[oC4I8odY4A_lo>c[o;bh/obHU8olR927o6B8O
o`lN6ol87Qco01/Mo`0A5_l07RGo4T]FocelRomTZKWoMM7Vod;8iOlP]=So5Yk6obVVe?m1/nGo>jWN
oc>Qe_lk[n3o;jcHob^_e_lX/M?o:;;?obf`c_la[/[o=Zc8ocJ/b_lcZlh7oc2/d0So;j_?01?o;:_>
obf/cola[M7o<JgAobjXcOl_ZLko?;CIodW1i_lk]M[o<:[?oc:^d_m:bNcoDm;eobj`d_lBU;Ko5YRj
obZYc?l]ZLgo;Z[>00;o;j_?0_l^Z/h00ol]ZLgo;Z[>objZcP0UobjZcP0:obb[c_lZ[=3o:Zc@obb[
c?l^Zl_o<J[9oc:YbolaZLco;Z[@obVZdP;o9j[D02Ko:ZkEobj^dOlYY/Ko;ZK1od2caOmQcLgoXOoi
ok?ooon:c/ooK:faoebQY_m8VIco@9RJod6IWOm>WZGoJ:Rdoi?9eOnolO[oX=OJogVj]_lRK6oo03]I
oaYgX_lcY=3o=JcFocFSb?n6hOko`?_ooko[m_nC_lSo;Feio`11E_l:QZ;o:;7EoabUcolc[]So;jG=
obnYcTCo;Z[>00004_lZY/co<:[?oc:Zc?ln]M?oFLo[of3Hlom=bNGo?KcLobV^dOl>U;[o3IFmobJ[
e?l][]Ko9ZC:obfSaolbZL_o<JW;obnZb`;o;Z[<0_l/Zlh2ob^[d00@obf[dOl_Zm7o<:[?oc2XcOl^
Y<So=Jc>odc1i?mOeo[oA/K]ob>Tc_lBTkgo8J3;obfZe_l^ZMGo;jSGocB]g0;o=:cN00Oo<ZcMobn/
g?l]ZMco:ZSJobNWf?lVY]?o;J_C00;o;:_>0_l[Z/d;obb[cP10obZZcOl[Zlko;jW>oc2Vc?lfZ]7o
A;SOoeK<m?mPf_oo=[KKoc_0holg_N3o9Zc?oaVK_olKVl3o:ZK<oc>_dom1`>7oA<GTocJee_lZY/[o
;Z[>obnYd?lZY<_o<ZWCod>mi_mDc_GoF]Ckodg9kOm1`>?o@L;Rod?5iOlna>7o>lORob>`bolDW[[o
6j6nobVZbOl][<co;Z[<oc2[cOlcZm3o<jgBod2jgom@co;oDm?hod73iolW[<oo6Ik1obRZc?l[[<co
;Jg@obn`d?l`/=?o<;7Aobn_d_l^[loo;ZkAobj_col^[]7o;k3@obn_d_l`/M7o<;3Coc2ad@So<;7@
1ola/]403Olb/M7o;jc:ocF`colk^=Ko@l?Podo?k?mDeo?oC<o[ocg3g_lc^mGo7JFooafS__l///d0
0_la]=000ole]]?o=;OCoc>fdP0?oc6gdP03oc>fe?ld]MCo<kKD00_o<kKD1Old]M@3oc>dd`;o<[?B
2?lc]=<0<_lb]=Co<;GDoc2ee?l_]=Go;[CGobjdfOl^/]So=;3Dod2acom3Y[_oKKg8okcmoooIoooo
Vl[4ofFBRomgW9GoN9>>ogn>Ron3QhSoRX66oi5mQ_nDOHOoSWf5ohAoQOmcQHOoLIZLobU^Lol0CEGo
382?oc2bb?lY]]7o7k7:obbmc_l`/;_oHK_4ol?ooooEoooo:6elo`19H?lWYl3o9KWCobBjeOl^]]3o
=[;<ocf^c?ll[lko=K7Coc:beOlb/m;o<[?@0olc]=43ocBedP;o<kCA0old]M82ocFfd`03ocBgdold
^=7o<[SA00?o<kWB0old^]<01?lc^M;o=;[CocBjdold^]<4ocFke0;o=KgE0olf_]H4ocNoe`?o><3H
1?li`MT01?lh`=So>L7IocW1fOli`MT2oc[2f0;o><?H08Wo>LCGoc[5f?lia]So>/OHoc_8fOllbM[o
?<_Kock8h_m5a?7oA/?_odC7hom2c=Ko@=;8od;EaOm4e/WoB=G?oeGKi?m`m?ooL??oofK_nOmXn>oo
E^cCocWI[Om1fi;oK?N2og_kL?n0o6[oO_AOogoaE?n4lUGoRoEGohceF_nBnVGoROESogo_Gomgk5oo
L^eNofg]G?mWjeOoInEEog3OEOmbee?oM=QDohGXIonIo7koSo5hof[9EOm:YSOoEZe5oej`C_mR[UCo
GJE?oeVLC?mGUDSoDXi4odj7@_m:O47oB7M1odIb?om3KC_o@VTlocmR>?ljFS?o>E@cocI=<?ldB2go
<48/obll:_l^>BWo;SHWob`b9_l[;RGo;RdYob/Z9_lV:2?o8bPQob<Y7olP9Qco7b4FoalK4_lO5Poo
:A`FocT[:?m8?CWoBd=0od=0>oli>COo=cTdocPi<OlR91Wo5QP=ob8U7?li?SOoADY4ocHk=olK81co
2`d<oa@F5OlQ8B7o9RHTobLS8_lY9B;o>3<`odQ4@olk>cgo?3e1ocPh>_l[:b_o7QhLoaHG4_l=3`[o
1@X4o`060?l>6QKo4RDSo`@L7?l03A3o01hSodU^M?nAdmooF=;ZobfmgolJX<Ko99g:oc^Yg_lkY=go
=J3HocZ/h_laZmco;JkHobRadolX//oo;K7:oc6_aOlf[L?o=Zg5oc>[c@07oc2/d0So;j_?01;o;:_>
obf/col`[=3o<:c@objXcOl`Z/oo?KGJod_3j?m>b>go?[SMocRdf?m8an[oCLc_obb^d?lCUKOo69Zl
obb[c_l^Z/h3obn[c`;o;Z[>00?o;JW=objZc_l^Z/h09Ol^Z/h0<Ol/Z]3o;:[BobbZd_l^Z/ko;j[;
obnZbOl_Z/_o;Z[<ob^[c_lX[=;o::kDobJZdOl[[M7o<Jc=obVO_OlgYL3oI<;>okonmOoAo>WoZ/Fl
ogB7QOm_OH3oO8V?ogF8S_m`PhWoQ9>Hogj7S_nBT9_oXin]oj:T/on0SY_oLY2KoaI;GOl0?6;o<9;1
ocBWe?l/XLgo=Z;8ofFlf_nAbn7od_gookk/o?lmO8ko049Io`b8Y?lW/MGo6ZG<oc2`eol[YL`0AOl^
Z/h0000Bobn[dOlc[M;o;jO9ocJ]bomCbNGoHMWdoe??jom5a>Co9J[=oa2F_?lCVl?o::gFobf^e_lY
Ylgo<:K:oc:YbolaZL_o;j[;0_l^Z/`2obb[cP;o:j_@01_o;ZcBobbZd?l]ZLoo;ZS=oc6Yc?lj/=Co
CLCVoekFnom2`>Wo8J3=oaNF`olVXm7o;JOFobjXeold[=ko=JgOod2hj_ln^>Wo?KOZocRdiolb/>;o
;:[LobFUe_lRX=3o:JO?obVXbol[Z/d00ol/Zlh2ob^Zc@Oo;:_>03Go:j_>obNYbol/[<oo<:[?oc6W
cOlgZm;oB;WQoeK:lomMe?co>KOMocfniOla]M_o69k4oa>D_?lQX<Wo;JSBob^WcOle/M?o?kcLocRe
eOlj]MOoA/7Soc^cf?lZX/Oo<Z[?odk8kOmGdOKoE];fodS7j?m0`N7o@LCRock4hOlf_M[o;KWDoaVU
`?lEW;Wo9:[7oc6bdOl^Zl_o;:O9oc6/c_lf[]?o<:[?ocRbeom:bNcoE]Kkod[?l_lb]m[o7Z?6obBV
b?lWYl[o:j_>obj^d@02oc2`d`;o;joB0ol^[]42obn_dP?o<;3C00?o<;7Aoc2ad?l`/M001Ol`/M07
oc:cdP0@oc>bd_lb[lgo>;?BocRedoli^MKoCLgZoeoRo_mFfOGo?/COoc6idolMYKoo7ZBoobfcc_lc
]];o<[GAocFfd`;o=;OC3olb^=<2ocFfe@Go=;OE00?o<[SEocBgeOld]mD01?ld]mD3ocFfe@?o=;GD
1?lc]=<7ocBee00]oc>fe?l`]mCo;KOCoc2fdOl`]]?o;[CGobjdf_l^/mko<k7IodFbdOmD[KooSLkB
omGooooFooOoR;J/oeN;QomWWY_oMjVVohF^Z_nCZJKoUYZIoiJ:R_nFPhGoT8B6ohF9S?mdTIGoChR?
o`1BGOl0HW;o:JJjobfecOlU//ko;;[Bobbjb?lg][ooJlWCokgoooo7oooo56Efo`1IK_lY[LCo9[_C
obFke?l_]m7o=k??00;o?K3=00?o=k;CocBcdolc]=<00olc]=43ocBedP03ocFfdold]M;o=;GB00;o
=;GB0ole]]<00ole^=Co=KWBoc>idP02oc>idP?o=;[C00?o=K_DocBjdold^]<00ole^m@3ocJle@Co
=[kF0olg_mL3ocS0f0?o>L7I0olj`]X2ocW1f@2?oc[2f_lj`]So>/;Hoc_3fOlia=Wo>LCGoc[5f?li
a]Oo>/OHoc_8fOllbM[o?L[Kocg<g?m0bn;oA/G^odO5kOm4bn7o@/oFod7Dc?m3el_oAMS@odSFeomM
hnooM?Ooog;aoom_lO7oLogToe[Z]om5gI;oH?F?ogkoNon4ofSoQ?UMogoaDon2kDooRNiBohc/E?n:
j5CoQ>5DogoOEomigEOoLmmHofoQF?mXheOoHN9Bof7LCOm`g5?oM=YCogOKEon9k6_oV_eoohWXL?mS
`4goDJXloeV^AomL[TcoGZY@oe^SComJWDgoF9Q<oe2>AOm:PcooCX58odYjB?m5Ld;o@Vdood1Y?Oln
Hc[o>UTgocMB<olfCc;o=DT`oc52;ol`?B_o<3PYobhf9ol]<bOo;C0Wobl`:ol[;2Oo9bTTob@[8olW
;bCo9bdSobHX7OlT8ASo71<<ob/P6_lj;2Wo?S<_od8j=om2@Cco>cdjobld;_lN8ASo4149oa8E3?lU
:27o>3dgodQ=Aolm@Sko82DQo`d?3?lF61Go7alMob<R8?l[9bCo>CDbodU4@Om>CD_o<SHiob/`<olW
:bco9bTXobHV9?lN7ASo4Pl8o`P50?l;207o3@d5oa@E3olK81co5Q`Jo`LA4?lQ;Bgo@6Q`oeboe_m=
b^[o>K7Dob2D_OlYUlSo?:[Oocb^i?leZ]oo<J_Lobj]f_l[[mGo:k3?obj`b_la[lGo=:o1ocB^`ola
[</01ol`[=08obn[c`04obj]d?l][<oo<:c@oc2/d0;o;jW>00_o>[;GodFmh_mKeO[oD/caodO3iom9
b>_oALCWobNYbolDU[So79k0obf/c`03obn[cb_o;Z[>037o;Z[@objYd_l^ZM;o;jW>obnZc?l_Z/_o
;Z_9ob^/bolX[Lco9Jk@obRadolUZ/go;:_>ocF/c?l_W;WoB:k7oi3Nj_oTooood=o:oiVQU?n0P7ko
PWf3ogiiP?mmN7ooRGn7ohimPon:LgWoVWb4oiEkR?n3MXOoOX2EofEkT_l0<Too051hoc^Zf?laZ]Oo
:j;<ocbXc?m8WkgoI:2jolomoooDoooo>7ZBo`1:I?lFTK3o9k3BoabXc?l^/=Co:ZK<04Go;Z[>0000
4_l`ZmCo<jgDobjVbOlcZ/[oDLOUof3HlomAcNWo@L3PobBYc?lFW<;o6Z;:obZ_f?l][]Ko;ZcBocJ/
d?lcZ/co<JW;obnZb`;o;Z[<02Co;:_>obbZd?l[Zm;o:j_Bobj^eOl[ZLoo;:S>obnYc_l`Zlgo=ZkA
od:ifom<a>Wo?;OQob2MbOlMV/So;:KEobfWe_le[mko@K_Zocjhiom5_nkoA/3_odK0lOm2_noo>kWY
oc>ahOl[ZMWo9JCAobBRb_lVYLSo:JS;obb[c_l][<oo;:_>ob^ZcOlZZL`7obb[cP0fob^[c_lWZLWo
:jg=objZc_l_Ylco=j_DodZkiOmIc?SoG]GoodG3joll_NGo:JgDoaRMa_lLWLOo::OBobbYeOlXXlco
;j[<ocVddolg/]7oAkoQoecDm_m8_^;o;jG9oc^ce_m<anWoDLg_odo>kom6anKo@<?Qocc2gOlg_mWo
;[SDoabV`_lGXKko7:?1obZ/c?la/=7o;j_=objYbolcZlko=:c?oc>^d?ln^=goCLc_oeOGn_m=d_?o
>[oPob^`dOlOXLGo8j?8obRXcOl/[=7o;joD0_l`/=D01?l_[mCo;ZkCobj^dol^[]<2obn_e0;o<;3E
00?o<;3Coc2adOl`/M001_l`/M07oc:cdP0Boc>bd_lh]M?o>kKEocRedolg]mCoA/KSoeOJm_mLgo_o
DmWdoc>keOlNY/3o7ZBoobjdcold]m?o<kKBocFfdolb]M7o=;OC3olb^=<2ocFfe@;o=;OE0olb^=D0
0ola^=Go<[SEoc:he@02oc:he@;o=;OE1?le]]D3ocBee0?o<kCC1old]M@0;Olc]];o;[SBobjic_lb
]/_o<[K?oc2ee_l/]=co:kCRoc:ag_lo[<goEjc0ojSShOoRoooo`ngOoej@Qol^Kg?o>hR@og[Be?n;
gmooW^?Poj;GdOnM`[[oTk6YohJUX?mfWYkoGIRPoam]N_l4Igco5hVSobj^bola^=Ko:;7Aoc>keOl^
/;ko?k6kohWSk_o3ooooV^Gho`1EJOl8Ni3o;[G9obRjdOlV^m?o<;KAocNcc`02ocf`c@03ocNccold
]=7o<kCA00;o<kCA0old]M82ocFfd`?o=;GB0ole]]<00olf]mCo=KSDocFidP02oc>idP?o=;[C1Ole
^m@3ocJle@;o=kgF0olf_]@3ocNoe@;o><3F0oli`ML3oc[2f0;o>l?I0olj`]P02_lka=Oo>LCGocW4
eoljaMSo>/KGocW6eoljamSo>lSIoc_:f?llbmT2ock=f`22od3=gom6c>OoA/cUod??g_m2d][o@]KH
od?If_m8f>3oBmOTof;UnOmmn_ooO?Olog[ehOmcll3o@/YhobZhB_mDgf3oJ>APogKXGomkk63oNnIH
ogKKCOm[bCooF[4/odbN7_m<W2?oF:TcofNlAom_bU?oK=9CofKED_mRf4koI=U=ofcGCOmefE?oN=UF
ohSYJ?nEmGSoNMMOoeR`@?mCZCkoFje9oe^[C?mKYDcoGJ9?of6TEOmSXeOoFYQ?odn:B?mFRe?oCh5@
odEdA_loK47o?VLooceS?_liFS_o=e@hocI>=_leB3Co<d8_oc0m;?la>B[o<3HXoc0d9_l_<ROo;RlZ
obd_:_lZ;bWo:2lWobL_9?lV;R?o9bXOobLW7OlP6A7o;B@MocX_:olo=S7o@Sdiod50>old>CGo9RdV
oa0C3?l;3POo61/DobLZ8ol];b[o>S`goc`n>OlW:BCo8B8Mob<T7olP7a_o7ahJoc<_;?m=BDKoEE5>
odY9Aom3BDWo=3`nobdc<ol]<C3o:2PVoaTF4Ol80`3o1P00oa480OlF3@Ko7A@?obXQ7?l[8b3o6A4?
oa<>2olE9Rgo>gR=odnV`_m=[/ko;9NiobBH_Ola[=Go=;?Poc2^g_l_[=co<J_Joc:[e_lb[=?o<Jk>
obn_b?l^/L?o;[75obj]c@Oo<:c@2?l_Zll04_l_[]7o;Jc?obn[cola[M7o<J_@obnYc_le[M;o?;CI
oe?=l_mIdoSoE=3dodW8joli^=_o7Z32oaJH^_lSYLOo;jkAoc2/d0;o;j_?:ol^Z/h0<Ol^Z]3o<JSC
oc6XdolaZ=3o<JW<obnZbol/[<Wo::k;obF_c?lR[Lco:K;BobFZbol^Zl_o>jc:ocNO^_mN_=Go^ooo
om_llOnW]JCoO8V2ogj<SOn1SYOoN8B@ogZ3S?n5R8ooPWanohEiNOn>OWooRX28ogUoSOmbR9oo=V9o
o`0oHol@NJKo=;?Pob>Wc_l[Z/go?Zg;ocbG/_mKVkKoc_ooolgooolNIH7o051^ob>L^olW[/ko8Zg>
obj`e?lXYlX0AOl^Z/h0000DobbWd?lb[=?o<:S;ocN^c_mBb>KoGMCbodS3h_lb/M;o7j?9oaJKa?lJ
X/co9Z_DobRYdOl/Z]3o=J_?obnVb?lbZL_o<JW;obnZc?l^Z/h2obbZd0;o:j_B023o;joFob^[d_lZ
Z<ko;JW?obfYcOl]Z<[o<JW<ocJ^dOlj]=go99g8obNPcOlc[][o=:oKod:mjOmCc_[oD<_godG0k?m7
`^koAlC`odO5k_m2`Nco>k[Uoc>bgOl][=Go8Io5obBSa_lXYl[o;:_>obj]d?l][<oo:j[=obVXb`Oo
;:_>01;o:j_>obRZb_l[[Lgo;Z[>obfUb_lgZmCoC;gWoek?nomSf?ooA;oYobj]e_lIW<Ko69_5obFU
d_l_[]_o<:gKobnZe?l]YLP2ocJ_cP0Rodg6iOmYh?ooDLSZocN^d?m8`N3oA[kPodW6i_m:bNWoALSV
ocg3g_lg_mWo;kWCobVccol>V;Go6Z6oobBYb?lYZl_o;Jc=oc:]cold[<oo<Z[=oc6Yc?li/MCoAl7V
oe?BmOmFe_WoBm3aock5iOlf^mco7Io3ob6Qa_lVY/_o:j_@obn_e0?o<;3E0ol^[]<2obn_e0;o<;3E
00?o<;3Coc2adOl`/M001_l`/M07oc:cdP0Boc>bd_lg]=;o=K3?oc>`c_lc/m3o>[[GodG8i?mFfOGo
H^SoocFmeolOYl7o7jG0objdcole^=Co=;OCocFfdola]=3o=;OC3_lb^=<00old]m?o=KKEocFfe@02
ocBge@03oc:heOla^=Go<KSE00?o<KSE0_lb^=D2ocBge@Go=KKE0_ld]M@3oc>dd`Oo=;GD02go<kKB
objic_l`^L_o=;O9ocBebol`]MCo;;CLobZdiOl_/N;o?jgBoe6X_?n^j>Woh?ooojSFc?l/I67o2EMS
ob^:W?llZ[WoD<3;og3Hfon7inGoU>kToiCWgOn1d/coJ[k0od>KZOl;JH;o=Ynood2be_lZY<_o>;SM
obbae?l`[LWo@[:nodf_^?nUmooob?ooofnkdol0?eOo7HnWobjbaol[^Loo:KWAoc:edOlg/]400_lj
/Ll00olf/loo<kG?oc>dd@02oc>dd@;o=;GB0ole]]<3ocBedP;o=KKC0_lf]m@01?le^=Co=KWBoc>i
d_lc^M82ocBjd`Go=K_D0olf_=D3ocNmeP?o=[kD0_lg_mD3ocS0eP;o>L7G0olj`]P3oc_3f@05oc[2
f?lj`mKo>lCGoc_4eolia=L00_lja]L02Olia]Oo>/OHoc[8e_ljbMOo>l[Hocg<f_lncM_o?lkLod3?
g@02odCBh01lod7Dg_m2emko@MSQodKJi?m:fNOoD=[WoekNjomnn?WoQ?WWoh3daomZh9;o8Ydbo`20
0?lZZagoD<E3od^k?OljZBOo:iHBobZ?3OlhUaWoCJ4XoeVV=?l@E`3o;g<<oe>J=?mY]TcoK<=BofW8
D?mXdE3oKMUBof_AB_mdeE3oM]ECohCSIOn>jG3oK/MCodfS=?mAY3coHk=@of>^DOmQZU7oIJYGog2`
H_md]6[oJjQRoejIEomMU5goE8IEodMfB_lmJT7o>fDoocaQ?olkG3oo>eLnocM?>OleB3Go<d4`oc4l
;?la>B[o<3HXoc4e9ol_<ROo;BhYobla;?l^<bgo:c8Zob@^8olR:Qoo9RTNobXZ8?lZ8a_o<bXSod0e
<Om;@SgoC4M3od93?Ol`=C7o8bTUo`lD3_lA50go82<LobDX8OlK7ASo:2XUocHh<ol[;BSo@D8mocXk
=_lY:2Co7ahJocLc<?mDD4goD4a9ocDe<ol_=C?o9Rl^obT_;Ol^<boo9BHQoa@A3?lC30Ko71<<oaP=
1olL3P_o60X7oa`<3?lV5QKo91HFob@E6?lS8b_o3R/mocAXP?m>U:go@YbdobnM^?lTWkko8ZO:obbb
f?l][]So;jcJocBZf?ldZmGo<ZcAobn^cP;o:k7:00?o;Zg>oc2/d?l`[=001Ol`[=08obn[c`0=oc2_
d_l][<oo;Z[>oc6]dOlb[=7o;jW>oc6Yc_le[M;o@K_PoeG?m?mIeOWoA/GXobn^d@02oaNI^`05obV[
cOl_[]7o<JgAoc2/d?l_Zll0:ol^Z/h0<Ol_ZM3o<JSCoc:WdolbZ=3o<JW<obnZbol[[<Wo9jk;obB`
bolQ[<_o:;?BobNYbOl_Z/Wo?jk:ocnS_Om`b>3oc_ooom7hmOn8XicoDG=eoeb4S?miY;CoTKo?oiS2
d?n:[kOoR:BUoh6GUOmgRh[oN96EofB<V?m2NY7o03mQo`9OR?lWX/ko:KCMoaJRaOl/[l_o>jg5ocfL
/_mV[<Kod_oookolool5DG7o059aobZS`_lX[Lco:K3@obj^dOl[Yl/0AOl^Z/h0000DobVTc_lb[=Go
=:cAoc>Zc?m4^M[oFM3^oeOBlOm4`nCo7J77oa>H`OlGWlWo9Z_Fob^/e_l_[MGo=ZcBoc6Wbol`Y/[o
<JW<oc2Zcol^Z/h2obZXcP07obZZdOl[Z]?o:Z_Cobb/dol[Zm3o:jW?objZcP02oc2[c@0Eoc2Xbol_
Ylco=JcDobfTc?lb[=?oC<K]oe7;l_m;angoEm?iocfkhOm3`NOoA/CZodK5j?m6a>[oAlG[odC2j?lo
_N?o:j[=ob>RaOlOW/7o9ZG800;o;:_>0_lYZ</7obb[cP0hob^[c_lW[<_o:jg=objZc_l^Y/_o>Z_E
odZkiOmHbOGoFLkiod2ii?lYYm3o59FooanRc?m0`>goA/Gboc>`g_lYY<ko;ZK;obFL__lbZLWoC<?S
oeO>k_mEc>coC<?Socjge?m1^]WoA/?Qocjnfoli_=SoAlgXodS@j_l^^=Co5Z2loaNN_?lUZ/_o;k7C
obb/col]ZLgo<ZcAocB/col_YLWo>:kBocfef?mCc_3oC<_/oeWJn_m6bn[oBM3^od37iola/mOo9JG:
ob2PaOlYZLko<K7Foc2`eOl][M84obj^d`;o;joD0_l`/=D00ol`/=?o<K;Boc6bd@09oc6bd@;o<[?B
0_lc]=<03Old/m?o=;7?ocNbdOlg]=;o=;CAocJfdoll_m_oBLcXoe;Hlolna^3o:K7;oanU`?lX[/T0
0_le^=@00olc]=7o<[GAocBgd`07oc:hd`?o<KOB0_lb^=<2oc>ie00AocFhe?lh^MSo=kSGocBgeOlc
]]Co<kWFocBkf?lb^MKo;;KBobF_bol^^=Co=KcIoc:heOlb]M?o=KSFocNheole]=@02?le]]D7ocBe
e00boc>gd?l`]l_o<[O6ocJea?lf]LSo<[GCobfefolY]NSo;KCTod2afom9YKko^_goom?ooonTgmgo
04I<o`IRNOljYLGo=jc?ocVfe?l^/L?o:;>jodSIe_lga/3o?LS5oc^l`_laY[[o>ZO8odB[e_m5[]go
@:cKocNZe_ld/=Co@;C=odfV]?n6d=_oa_oool;ooolPJHWo055_ocFS__lb/<Oo;kO?obfgdOlc]=7o
=[?CocVbdOlg/]7o<kG=oc2gcOld]]02ocBedP;o=KKC0olf]m@3ocFfd`;o=[OD0_lg^=D01?lf^MGo
=[[CocBjdold^]<2ocFke0?o=[cE0ole^m@3ocJle@;o=kgF00?o=koEocO0dolg`=<00olh`M@5ocW2
e@?o>/?F0_lka=L00olia=Oo>LGFoc[6e`02oc_7f01gocc8fOlkb=Wo?<[Hocc:f?llbmWo?LcJock>
fOlndM_o?m;Lod3CgOm1e=co@MKLod7Ig_m0f^;o@M_Uod7Kiom4fnKoCMcToeGMgOmTh=GoPOKIog7P
[OmXdXOoN>Eloe;0@olPT`;o:ih=ocV/:om@`TWoJmeQogcZKOn1jfooP>9YogcCH_mjaEcoEILfob1K
0OleKaSoLZiDog6gE?mV]D[oL/]GogCBE_m_cTkoJlY:ofg9C?mbc57oLLQCofVmCOmN/4CoFZQ3ofNb
DomX[UGoL;AOoh31LOn4a7SoNKM^ofVVH?mQW5coHiQRoeN9F?m>OE7o@Fi5oc1J=?l`ECCo>5TnocUE
?_laB3Co<dDeoc90<Ol^>B_o;SHWoc0f:?la=BKo<38Wob`]:?l/;RWo:RlYobL^9_lS;B;o8b/PobHY
7_lY:Aoo:b@LobhU7_m0=C7oA3/focXe<Oll?COo;c@`o`X@3?l93P[o7B8Lob8W8OlM8Qco8bDPobLY
9?lX:B?o;2dWodm>BOm7AT7o=cHaobd/9olg=S;oBDQ4oda;Aom1@Sgo>Slkoc]1?Olh?COo:R`WoaLH
4_l@3@So5Q4=ob8H5_lT6QSo7Q8Boa@82_lH2@h00_lR4aX04olX62;o=bdhodA6DolA8S;o2SA2obe_
OOlgU:Go;Z6dobZZ`olRZLOo;K?HobV]e?l^ZmOo=:oKoc6/e_lXY/ko:Z[=oc>ce_l^[M003ol`[=02
obf/c`;o;j_?0_l`Z/l2oc:Zc`09ocF_e?m2_>7oCl__oeCCm_m0_n;o5iVkoa2B]?l/[]3o;:_>00oo
;Z[>0_l]ZLd3objZcP05obfYcOl/Z<co:jO;obn[col`[=000_lZY/X01?la[M7o;:S<obRTb?l`[=0?
objZcP0bobnYd?lbY]Go<jKEoc:Wd_laZLko;Z[<ob^/bolW[/_o9;3;ob2[b_lX/m;o:Zc<obbWa_m1
[/_o>iffohgSn_o:oooo^>kjoe:6TOl0@e?o7Fj3oeFab?mWamooN]W[oi_eoonAh^GoP]7>ofjm^_mZ
^kko@9bYo`1TO?l0K8oo8Yg6obJdg?lEZlco8kG>objeb?ldZ[So@J:boigXooo8ooooQ<[/o`16Jol7
L93o::70obf^c_lZ[<ko<ZkBob^Ub_l_ZLi4objZcP0002go;:OAoc6[e?laZLko<JS:od:gf?mGc^ko
E<o`od;1h_lNX/So4YO0oaNObOlX[MSo:Z_EobZXd?lcZLoo<jW=objTb?l_Yl[o;jW>obfYcOl/Z<ko
:JO?obVXdOl[Z]?o:J[BobZ[dol/[=?o:j_@obb[c_l^Z/ko;Z[<objYbolcZLgo=jgAocBZc_lo]m[o
E/kaoe7<k_m5`N?oC<SZod70hOm4`nCoA<?Sod;1hOm4`n<00_m8anL02Om4`n?o<k;EobVXbolOW/7o
7Yg0obFTaol/Zlko;Jc?obZYc007obb[cP0gob^[c_lW[<_o:Jk=ob^ZcOl^Y/_o>J[Dod^jiOmHbOGo
G<okod:iholWYLko7j38oc>fh?m:boGoB<WcocJeh?lWX/co8i_0ob>J_?l`YlWo@KSHodc3homId?3o
FM3^od[3h?m1^]OoBlSTodO7i?lo`]ko?lGPocBnf?lPZ/Ko4ifjoanVa_lXZ/co;Jg@obj]d?laZm3o
=JgBocF[colbZ<co<jW=od_3i_mWh_ooD]7bodO8j?l`]MCo?lKTodK=jolj_=ko:Z[?oanOa?lSXlSo
;JgBoc6aeP02oc2`e@;o;ZkC0ol_[m@2oc2`e@03oc2`dola/];o<K;A00So<K;A0olb/m82oc>dd`04
ocBcdold/Loo=k;AocNddP;o=;CA00co=k[Fod;5hOm8c^WoB=3ZobngdOlOYL3o9Zc7ocFhe?lg^]Ko
=;GBoc:edOld]m<7oc:hd`;o<KOB0olb^=<2oc>ie00:ocFhe?li^]Wo<[?BocBee?lm`n3o@LSUocK0
g?l/]];o:;C?obbfdP;o<K_G00Go<;ODoc6ge?lf^MOo>;OGocBcd`08ocFfe@Oo=;GD02co=;K@oc:g
b_lc]lKo=kG4ocJeb?lc]=7o;kGKob^ei?l]]>Co?;?KodFXaOnWmOoobooooioUkOl0D5ko061modBd
f_leZ]Ko?;[SobjgeolR]<_o8;k:oaNh`?lWaM3o9[c;ocFlfOlc[m?o=:?@ocZSd_m6ZmWoC;7Kodbd
eomC/L[oWn?^ojoUkonom_ooT<gZo`iGN_l3G7ko>ZO4oc2/a?lb]/go<;K?ocBcd`;o=[;D00Go=;?C
oc2gcOl_]lgo<kO@ocBedP03ocFfd`?o=[OD0_le]]<3ocJge0;o=kSE00?o=[WEocJjdold^]<00ole
^m@3ocJle@;o=K_D0olf_=D2ocNmeP03ocNne?lg_mGo=l3C00?o><7D1Oli`]D3oc[3eP?o>lCG00Ko
>LGFoc[6eolja]Oo>lOHocc8fOlkbML2occ:f01Locc;fOllc=Oo?LgHoco?f_lod]co@=?Kod7Dg?m1
e]co?m[NockLgolog^;o@=gRod?Nhom9gMgoDn7EoekSb?mXhKCoROZhohkfXOnAmXcoXon=ohoeK_mi
h57oROAVogk]J_n2mGCoQ_]gohKkM_n6mg?oQ>m^ogoLIommc67oK[1?obQN2?lSE0;oHY=1og^cG?m`
/U7oK;A>ofJhBOm_adooIl56of>k@omS^TGoI[Q9ofFdAomU/TcoIk5@of^bE_mn`V_oSLilohO5N?mh
]VgoL:eWoffXI?m]YFKoJ9]Sof6AHOmNS5koDWmDociV@OleF3So=58hoba8<OlcB3Oo<dDeoc90<Ol_
>Rco;S@Xoc0d9_la<bGo<C<Vob`]:?l/;RWo:RlYobL^9_lV;R?o92`QobLZ7olY:Aoo;RLOoc8Y8_m5
>SKoBT4loc/f<_lc<Rgo9R/Wo`/A3OlL8Qko;c@`oc0e<OlT:B<2ob4S7P0[obLX8_lc=2koBTU4od]:
AOm4@cko>CPcocPg<olo?S[o?SdiocDf<Om0ACko>d0ioc8e;_lR8ago4a@>o`l>2OlH4a3o81/Hob<J
6olP5a[o4`P>o``02_lE1aCo7a4NoblS<Om6>TKoDDA=obh/<OlD9Bco5Ci4ob5UK_lcSico=jRhobbZ
`?lY[<So9jk>obR/dol[[=Ko<ZoKocNbg_ld[M[o;JKAoc2/dP0?oc2/d0;o;Jc?0_l_Zll2oc2Zc`;o
<Z[?00Wo<:[?oc^ef_m9aNWoD]7dodK5j?lPX/Co4YBfobBVb?l/Zlh03ol^Z/h5obfYc@?o;Z[>00So
;:S<oc2/d?l/Z<co;:S<oc:^d_l^Z/ko:JG9obn[c`oo;Z[>03;o;jW@oc6WeOlbY]Go<ZOBoc6Yc_l^
Z/co:jc;obR^bolU[lco7j[9ob^de?l[[Loo::?2ocj[b?m2Y;ooT>KmolOooonXhOco8Eijo`1>K?lP
QJ?o;jC5ocF`colb[<CoA;c=of3Bg?mbhnOoH]?Gocba^?lRVjco79Rdob:Pb?lPXloo7:kEoafbd?l[
^<Wo9jN`oc6QYOmE/k_o[__ool7ooomCWl?o04Y_oa5mXOl/Y<Ko;Zg=ob^ZbolaZLko<JO=obnYcTCo
;Z[>0000=ol^ZM?o<:[CobnWc?l^YLOo?[?Doe78j?mBcNkoALCWob:VcOlAU[oo59c6obR]f?lZZmGo
9ZC<oc2Vc?ldZ/ko;jG9oc2Xbol`Z/oo;j_?obfYcolZZ=3o:ZWBobZ[dolXZM7o:J[Bob^/dol/[=7o
:j_>ob^ZcOl[Z/_o;j[<oc:Xc?lg[<oo?K;Eodo6j?mNe_SoDLc]od6ng?m6`n7o@l?PodG6hom6b>;o
@/CNod;2gOm4a=oo@/;Mocjnfolm_=go=KCGobFTaolHUk[o79^nobZYc?l_[]402?l/Zlh0>_l[Zlko
9Zg=obR]c_lZZLco;ZK;ocRYdOm9^N7oFLScoekBnom0]moo8ik7ob^/dom:c_GoDmOnodk?mom1`>Wo
;J_Coa^E^_lRV[co;jK8ocB[cOlm]=CoELc/of7Hm_mFcnco@K[Godg:i_m=cN[o@lKRocJlfOlPZ/Ko
4ifjoaNQ__lY[/oo:J_?ob^[d?l_[M?o<jgBocB/dOlf[=;o>joFodo5jOmCbnkoEm;codG4i?m:bn[o
A<[Wod?:iolc^]SoA<KXoc>ce_lRX/Go7io2obNWb_l^[]7o<K7Doc:beOl^[]43obn_dPCo<;3C00?o
<K;Boc6bdOla/]401_la/]43oc:cdP?o<kCC01;o=;?CocFbd?lh/m;o=kCBoc>cd?lb//oo<[GAocRk
eoll`]goCmOaocFmeolRZ<?o9J_6ocBgdoli_=So=[ODoc:edOld]m<7oc:hd`04oc6gd_lb^=?o<[SC
oc:hd`?o<kWD017o=KSDocVjfOl_/<oo=;GDodW?k?mAf?Go?/STobZfdOlR[l[o;k_Foc6mf?l`^]Ko
<;ODoc:heOlg^]So>;OGocBcd`08ocFfe@Oo=;GD03;o=;K@ocBeb_lf]LKo=kC6ocJdb_lc]=7o<;GH
obbegol_]=oo>;;Iocn/bon8i?_o`Ooooj;hoolAK87o05UgocVUboloZmWo>JWIocBYeOm3_^Oo;:kB
ob:[cOl[^][o9;GDobFfeOle`=oo@<3Socj`e?lnX<?oEjg>ohWBlonglooo`o3fojcCf_nJamkoAGfN
o`18KolGLiSoAK;?ocJ`b?ld]L_o<kG=ocBce?lf/]Ko=[;Hoc>de?l_]loo;kO=oc>gd0?o=KKC1?lf
]m@01?le]]?o=[ODocJge?lf]m@3ocNhe@03ocJieOlf^]?o=K_D00;o=K_D1olf_=D3ocNmeP03ocRn
eolh_mGo><3F00;o><7D0oli`]D5oc[3eP?o>lCG0_llaMP01Olja]Oo>/KEoc[8e_lkbMOo?<[H00;o
?L_I0_lmcMP0R?lnc]Oo?M3HocoBf_m0dm_o@]GLod?FgOm1f=oo?mcSod3OiOm1h>Co@n;NodWTe_mC
i/[oH>Vkofc]Z_mom9_oVOnJoj?oS_nSoh7oWoagoho/Ion8jFKoU_aeoiSoN?nAog;oQomYoh;oHon2
ofGoPoUUogoVGomhdUOoM[eCocmf6OlOC03o?6LHofNFA_mh[U[oM[9JofneDomU]4OoG[90oeja?omP
/T?oI;57ofJaC?m/]57oL[MJog>eGOn;bgOoTm22ogfjKOmWXe_oIJ5KofVRG_mVWEcoGHiFoeZ9EOmP
S5_oGXMKodibC?m0HT7o=U8iobQ1:olbA3Co<T<coc8n<_l_>Rco;S@Xobhb9?l_<B?o<C<Vobl^:_l]
;RWo:bdXobH]9OlS:b3o8RPNob8T6OlT8ASo:1lHobhS7Om6>3GoCT<oocXb;olT8ako6adJoa0F4_lc
>COo?dE3ocXn?OlV:bOo6Q`GoaHG4_lO7QWo<S8Zocdj<om;B47oDe19ode:@om3@Sgo@D0kocm0>olk
?3KoADPoocPk<?lV:Ako5aP@oa0A2olC4Pko6APFoalK7?lN6Ago8A`RoaD>5_l800go3PHEoahE9_lc
:SgoC49=odXl??m5?3Oo;S0]oaDW9ol?=CSo65=KobUmR?liYK;o>KK8obF]aOlNZLKo:;;Foc:cgOlc
ZM_o=J?HocZXfolcZ]@?oc2/d0;o;Jc?0_l_Zll2oc2Zc`;o<Z[?00?o;:K;oc>]d_ln^]h00_m<bnh0
1?l/[]3o5YRjoa^M_ol/ZlhAobjZcP?o;JW=00Oo;j_?oc6]dOlb[];o<JgAocB`e?l/Z<co:JG900;o
<JgA00?o:jO;obfYcOl^Z/h03_l^Z/h0<_l^Z]3o;jSEoc6WeolaZ=?o<JS@objZc?l/Zl_o:Zc<obN^
c?lPZlco;;GGobb^d?lWX/?o>JS6odJZa?n;iOgoa_oooj_Pool8?Vco1E9nocNJa?l`Y<go;j_AobFQ
aOl`Zl[o>;;:ocnld?li^/go9jZnob6S_Ol/Zlko=j_Joc:[f_l^]=[o8j_5ob^Z/olgZJWoGl:oohKK
g_njooooY>oooa5UR_l0DW[o8i6foc2Xb_l_[<co;JS9objTc?leZm?o;jW>A?l^Z/h0000gobnZe?la
ZmCo<:S=obfTa_lg[<goAkkNoe7<kOmAd??o:ZkEoa2E`?l?U/?o9J[Eob^/e_lXY/ko<:K<ocFYc_la
Yl_o<Z[=oc6[d?l`[=;o;ZWBobVYd?lZZM;o:Z_CobVZd_lXZM7o:J[Aob^/dol[Zm3o:JW<obZYc?l^
Z/co;j?8ocV[com:_>3oG=7boeoFn?m=b>Oo@l3NodO7h_m0`]coAlWSod_=iom4a]ko?;cEocJfcolb
//_o;Zk9od;1h_m3`^Go=[GHoanN`OlHUk[o9:?6obf/c`08obb[cP11ob^[c_lV[Lgo9Zg=obVYc?l^
Y/_o=jS@odJfg_mGa_7oHM;locfcfolLV;ko;ZkCoe7FnOm@eOSoB/obodO9kOlf]=[o89Zoob:J_Ol[
XlKo<:O9oc>Zc?m6_MgoFm;`oegFlom2_][oBlSTodW9i_ln_mko;K?@oaVP__lCWK[o8Z_;obbae?lZ
Z/oo;:[@oc>_eOld[=7o<:K<ocR/dom5^N3oC/CXoekFnOmRgOkoC<_[od;3h_m0a^?oALcYod78iOm5
anOo?KkNobj^dOlSY<Co8J74obRYbOl_[m;o<[?Cobn_d_l_/=3o;joBoc2adOl`/=?o<;7Aoc6ae?la
/]802olb/m83oc>dd`0CocBee?le]=Co=K;@ocRcd_lg]=;o=;CAoc:bcola]=3o<kKBocBjeOm8d>[o
=[kHobR^bOlY[l[o=;OCocNje_lf]mCo=;OCocFhe007oc>ie0?o<[SC0olc^M@04?ld^]Go=[WEocJg
e_lb/M7o=kSGodS>jomEg?WoBMG`oc2mf?lNZlKo:;G@obbie?l`_=Oo<k[Goc>ie_lf]mH2ocJee@So
=[OF1ole]]D0<_lf]]?o=kG<ocNebolg]Lco=KG>ocBed_lc]MGo<KKIoc>efOld/=;o>[3>ofG?jOn[
oooo/?ooodNS^_l2H7[o7gjLodZ[c_m<[]GoHL;]ohGWooloZ=So7XjnobZUdOlc]mko<;_JobRbc?lY
[<3oA;O:ogOBiOnSj_oo_>koolCWnonP_;ooR:NYog2J/?l?BVco04igobf?]_m8^MOo=k?;ocNebolg
]Lko=k?GocNbfole/mco=;CIoc2hd?l`^<ko=;SA0_le]]<3ocJge0;o=kSE0olf]m@3ocNhe@03ocRi
e_lg^]Ko=k_D00;o=K_D0olf_=D6ocNmeP?o>;kG00?o>L3FocW2eOli`]D00_li`]D3oc[3ePGo>lCG
0ollaMP01olma]So>lOFoc_7e_lkbMOo?<[Hocg;fOlnc=P00_lnc]T0ROlocmSo@=3IocoBf_m1e=co
@mKModGHgom6fN3oA]_Qod;Mh_m2h>?oAnCModcXdomEjlGoHO6dog3eX_mnnI7oS_f4oi_oNon/ogoo
[_mloi_gK_n?k6SoTO5foiKkNon<nVGoR?aKoh3mEommoeGoO_mJogkoGOmikESoLmMAogC3D?mZYTCo
>VXDoaY50?ldGQCoFHTmof6FA_mHV47oCi`foe6S=omN[D;oJ;E=ofbdDOmZ/53oKJiBog6_FOn6`Foo
RLAdoh2hKOm^YUgoI9aEofBMF?mPVEGoF8a<oej;D?mGPTcoFh=?oen4F?mGNU;oCFa<ocmI?_l[@Bco
:SdZob`j:ol_>Bko<SX_oc4g:ol^<BKo;S0Soc0b9ola<2co;bhZobX/9olU:R?o8RPNoadS6OlK7A;o
71P?oalF3olZ7AOo@C<`odi3?oll=37o7a`GoaLG5OlM8B3oAD];odY@D?lo@dCo:Rh]oa`L6_lA4Pco
61LBob`/9?l^:bCoAD8koeQEC_mFDdcoB4M2od11>om0@Cco@4<locm2=ol_<bGo6QdBoa4B2_lB4`go
6AXEoadL6_lM6aco6QPKob<Q9_lK5Aoo3`TEoaPB8?lY8S;o=Rlood<lA?m0=c3o@c/^ocLc:_l[;BSo
72X[o`0Q8ol0>D3o8G5jocVS/?lf/L7o<kO>ob^`colWYLko;Z;Coc^TfoloZMgo=:WD00oo<:c@0_l]
[<l2obn[c`;o<:[?0_lbZ/l02Ol[YL[o;JO<oc:^d_m2`NCoC<_^ocFgfOlKWKoo5iVkobb[cP0?objZ
cP0@obn[col^Z/ko;JW=obbXc?l]ZLgo<:c@oc:^d_ld/=Co@;cPocjjg_l/Z<co8Ig1ob^Wbolb[];o
;JW=obbXc0oo;Z[>03;o;Z[@objXeol_Z=Oo;jSCobnYd?l_Z/co;Z_;ob^/c?lX[Lko9J_@obV_e?l[
[M7o;ZW;ocFVa_lnY/7oNmWbolCoooncjOoo64imo`1;MoljW<?o?JgCoc:Zcol_Ylco=ZkCobn[cOlL
WKco7j_6obJcc_lX//oo;:c?oc2QcOlhYM3o=:K;objP^?mA^;goO][EojCdjonNi^?oW>7`ofNbcol0
?FCo06>=oc2PaOlaZL_o;j[9oc2[c?l/X/[o=Z_FobnYd4Co;Z[>0000:Ol^ZMGo<J[Eoc:YdOl^Y<So
<:G8ocbcdom?b^_oG=_nocFih?lEV/Go39?0oanTdOlZZ]Oo;:[Coc>YdOlcYlko<JO=oc6Yc_l`Z]7o
;Z[@obbWd?lXZ<oo:ZWBob^/e_lZ[MOo9JW@obBXc_lX[=;o:jgAobRZc?lXZ<_o;Z[>oc6Uc?m2/]So
F<[_of7FnOmEbnooA;oPodG2h_m;bnSo?[oL00;oALOQ00go>;[Dob^[a?lUYKko:ZS1obbYaOln_Mko
CLc_od_:kOla/=?o79^noafL_olWY/Wo:j[=00Oo;:_>047o:j_>obN]d?lV[<oo:JW>obnVc_lfYloo
@k3Ioe?0jOmMc_Ko@[SNob:N`_l_[m;oC<k`odG:jom2anSoA/SXocVjf_lUXLGo79JkobBN`olbZ/go
<:S:ocJ_c_m>anCoH=Wfodc8i?m<bNGo?koLoc:cd_lXZ/[o6Yo0oaZQ`Ol[/MCo:jgAob^[d_l_[M?o
<joEoc6Xd?l_YLgo?K7Hoe34jomIco?oH=SkoeWDmOm;b^[o@/GQodS>jOm3bnGo>/7NocbogOm2`n;o
?[oOobb]c?lOX<3o8J;1ob^/c?la/]7o;k3@obn`col`/M7o<;7@oc2adOla/]7o<K;Boc6bd@0:oc:c
dP?o<kCC0_ld]M@01?le]=Co=K;@ocNbdOlg]=82ocFedP05oc>fd_ld]m?o<kWDocW1folc^mD00_l_
]M001Olc]];o=;OCocFfdolf^MGo=KSD00Oo<kWD0_lb^=<3oc>ie0;o=;[E017o=[WEoc>bd_lh]mOo
>[_Jocg3h?m<e_;oEN7loco<iolN[/So7:c6obFbcOl_^mKo=;kJocBjeolc]=?o=KCDocRge`08ocJg
ePOo=KKE00Co=[KCocNdd?lg]=3o=;GB0_lc]]@0;Old]M;o=KG@ocNec_lg/lgo>K;=od>ieOn6mOoo
]_ooohkVo?m0Sj3o;GV6oe:Q[_mkc=ooZOCoojKaool/NJoo1EZAobf>`Om6/mco>;;:ocNb`Om8_/;o
MmkMok3nooo7o_oo/LkLohbNZ?mkT8WoMiJAoeZ9Vol0@63o2V>;ocFQaoll]M;o=;G;ocNebolg]Lko
>;;IocRag_lg/N3o=;CKoc6gd_la^<ko=;SAocFfd`03ocJge0?o=kSE0_lf]m@3ocNhe@;o>;WF00?o
=k[FocNke?le^m@00olf_=D4ocNmeP?o>;kG0oli_mP00oli`=Ko>L;Eoc[3e@02oc[3e@Go>lCF0oll
aML4ocg6f02Aoc_7e_lkbMGo?<[Focg;eolnc=So@<kJod3@fom0d=Wo?m;Jod3Cfom1e=_o@mKModCI
gom6fn7oB=gQodWNh_m7gMkoC>7Koe?Yd?mLkl;oIOF]og7kVon0oh[oS_mmoiWoL_nMof[o[Omgok;o
P?nNoWSoToIgoi?jQ?n@nGWoTo]XoiCoHOn>oeooQ_mKoh3oFOmloeSoMoEDogKSD_mhdE?oQlaQoejC
=olZE`Ko9E46obaL4_lUF@ko7U`9odRB<omBWS[oHje:og2gEoma]5OoJjaBoffYDomc[5_oUL]mohBj
K_mdZUooKJ9JofbQFomVWEWoGYEBoeb?COm/UEWoGH=:oeUkB?mJNdcoFGQ?oeMbDOm;HTSo=TTeobDf
9?lU<bCo:C<Xoc8j;old>Rko<C@Yobh`8ol_;bGo<bl/oc4]:_l[;2Oo:2/TobHY8?lR9Aco7QhDoadI
4?lM4Pco:AXEoch_;?m?@Cko@cTgob8O6_lJ6QSo:Rh]oe5GEom?EEGo@TI7oc8f=OlX:2Ko61TCoaLF
4OlZ9b3o:RHMoclk<_mACTGoDTm8odA3?_li>SCo=SLbocHi<_la=2_o8BLKoa8H3_l@4`[o5aXCoahP
6olO7ago6a/Koa`J7OlS8BKo71LMoaHA6?lW82So>30kocde@?m1>coo>3P/oc@e9OlY9a_o;2TRoc<c
<OlH92Co01HJo`0W;_l>F6?o>iRWoe2mdOlg[LOo:Yk3ocZ]fOm4/>7o<j7Boc>ZdP0?oc2/d0;o;Jc?
0_l_Zll2oc2Zc`;o<Z[?0_l]Yl`01ol[Yl_o=KCGodC3i_lg^M_o8ZC6oa^M_ol/Zlh03ol^Z/h04?l_
Zloo;Z[>obfYcOl/Z<co;JW=oc2/d?lb[];o=;3Doe3<l?m:a^[o;j_?oaZF^_lSWl?o<:c@objZc_l[
Yl/?objZcP0bobjZd?l/ZMOo;:WGobjYdol_ZM3o;jW>obnZc?l/Zlko:Zc@obV]e?lTZ<oo:Z_CocNc
fOldY/[o=:2mof75gonfoooo]_GoodR4Y_l0AF3o8H6IocnY_ol`W[Oo@Jc<odBbeOlm/mWo8:35obJe
eolS^=Ko8K7<oc2cdOldX/?o?Ik1odVQaOmX^=7oXNK[ok_hl?nejmkoQKZdofNR/?lWK8Wo03MOoa9i
Y?ldZ<go;ZW:obbYaold[m3o;:;:ocBYe?l_ZM14objZcP0003So;JSDoc2Ye?lcZ];o<JO;objSa_ld
Zl_oB<?Uoe[Io?m0a>_o8ZOBoa:Ia_lKX<go9JGBobj/eOlf[=Co<JG<obnUbol_Ylco;jK>ob^WcOl[
Y/oo:j[Cobn^fOlb/mgo<;?MobBWdOlNX/Wo9:S>ob^]dOlYZloo:JW<objZc_lm[]SoCkcWofCDo?mO
do[oAkgSocnjg?m7`nGoAlKVod31h?ln_mco=;GBob>U_olKVkKo7injobbYaOlc/<ko=[GFodg<komH
eo[oA<?VobJUb?lJVKco89o2obVXb`Oo;:_>03Wo:Zc>obR^dOlV[<oo:Z[?oc2WcoleY/ko?J[Codbi
h_mHb>koE/c`ocjifoln_mooB/g[odC:iom2b>GoALSVoc^lfolQX<?o5Y:hob:L`old[]?o<Z[=obnW
bOm4_McoFmCaoeKBk_m@bn[o>[OGobJUa_lSXlKo8J?7ob2Ub?lZ[]Co:JW@obf[dolb[]Co<jgDoc:Y
dOlf[=CoAk_RoeS<lom[goooF];eod2kg?m4`n?oBLcXoe7Ilolf_]So7ZK0obnbd?m2`n;oA/OVoc>d
dolOX;oo8:70ob^/bola/]401?l`/M03oc6bd@03oc:cd_lc]=?o<kCC00[o<kCC0old]M@01?lf]MGo
=[?AocRcd_lg]=82ocJfd`05ocFhe?lf^MGo=;[Eobjfd?l`^=800_lc^M@01Old]m?o<[GAocFfdolg
^]Ko=[WE00Oo=;[E1?lc^M@3ocBje@0BocNje_lc/];o?;_KocVjfOlc^MKoALo[oe[Woom<g?Ko:[[D
oa^[aOlP/<[o:[OBoc>mfOle^mSo<kCCocFde?li^=So>;OG1olg^=L7ocJgeP0aocNfe_lh]MGo=[GF
oc:gf_la^=So=;OEocJfcolk]/So?;G6ocfgc?lh]<co<Jk<oecBl?nQoooo]Ooooi7@eom`YjCoIYnF
ohk;a_nJg>SoIjk:o`=BOOl8GXooAJCBodf_e?mC]/_oP=oUojcoo?ngooCoYmoDoi:m]?n4XIgoO9>=
og6:MomoX9GoAWb8o`16H_lEN9oo=J_Aoc2`bolg_<oo=[O:ocRfcoli/m[o>K;QocRbholf/moo=;OE
ocBhd@04ocJge0?o=kSE00?o>;WFocNheOlg^=D00_lg^=D3ocRieP03ocRkeolh_=Go=[cE00;o=[cE
0olg_MH3ocRne`?o>KoH0_lj`=T00olj`MOo>/?Foc[3e@03oc_4ePGo?<GG0olma]P2ock7f@;o?<SG
093o>lWEocg;eolnc=So@<kJod7?fom1dM[o@];Kod7Dg?m1e=_o@mKModGHgom7g>;oBMkTod_Pi?m=
hN7oD>7JoeOWd?mQl<CoJ_R`og?nVOmoohGoS?mfoiOoKOnPof_oWoaVojOoM?n/ogooW?mlohghMon3
lgOoONYYoi[lLOnNofcoUOmYohOoGomkoeSoMomHogWmF_mmlekoN]UGogo<G?m`[4coI9I1oeV8>_lf
JAko6e@7ob1O3_mMXd[oHZa=offdF?mb]5[oKJ]EofZUDOmdZe[oPKIXohZnLoml[VGoKj5JofbOF_mX
VeSoGiA@oeb@C_mQTU7oG8A5ode_<om6Ic3oBfPhodm[@_mGLDkoF6aAod]LBOlZ>2Oo8blQob@^8ol`
>2go>C`aoc@g;?l`<RGo<30Voc8^:ol_:bSo;2/Wob//9_l/;BGo:R/SobLT6olU7QKo70l9obDF4Old
8R3oACHcodDj>?lX8aoo71/Iob``;om@EUKoBE5Cocm5AOlg>c[o;Bl/oaXI5?lF4`co9R<JobPT6ole
<BSo@d0godU9?om9B4?o@D8locXl=olf>C;o8BLMoaPP5OlB60ko4aPAoa/P6_lQ8ako7alMoaXJ6?lN
71go8alPoa`F6?lM5aWo<RT/od4f>_m3>3coA3llob/_8Ole?2co<S@WobTY7ol`;b[o<C<`oaXU9ol0
5aco01dVo`m:F?liQi_oD:k7od^dd_lhZ/ko<ZS@ocF_f?l`[=8?oc2/d0;o;Jc?0_l_Zll2oc2Zc`;o
<Z[?00Wo;jW>oc2ZcolZY/[o;:_>ocVhfolc]MOo9ZS:obBVb?l/Zlh04Ol^Z/h3obfYc@06obn[cola
[M7o<ZkBoe7=lOmCco?o>kOK0_lMVKd00olZY/[o;:S<obbXc00?objZcP0bobbZd?l[Z]Oo:j[GobbZ
dol^Z]3o<JW>oc6Yc?l^Z/ko;:[@obf^e_lTYLoo:ZWDocZeg_l`Y/[o<Z31odNabonHl_ooaOoooh_:
g?lEHfgo6W=iodJSZ_mD/;goQ]ceoh_UoolgWLGo0GNOoa2J_olM/=7o7J[5obZ[`OloYKcoJK[GoiWH
nonbi?oo_nK[oj72^On:ZI[oLIB=oeZ:U_l6Af?o04QaobF<]olcZLgo;Z_9obZWaOle/];o:j;<oc2W
d_l_ZM14objZcP0001co;j[FobjWd_laZ=3o<jW=oc:Wb_lbZLWo?;OIod[9k?m9cOCo<[ORob2We?lK
X<go7Ig:obVWd?lf[=Co<:C;oc2Vc?l`Z<go<:O?objZd?la[=Go=;?Locfliom2`ngo=KSRob>Vd?lI
WLCo8:C:0_l[[M406_lYZLco;Z[@od>dh?mF`_3oImKooe_<n?lo]Mgo@[cSodg9kom1`>?o?koRocFf
e_lUY/Ko6IZioabK^olWYlCo<:g;oc6^c_l][<goALCWoeSGn_m>cO3o<:oBoaZI_?lLVkko::O:1ol/
Zlh0>OlZ[<ko:JoBobN]d?l[Zm3o<ZWAocBUcOlhYLkoA;7Hoe30i_mNe?SoDlk_odW:jOm7b^KoA/cW
odK<iOm0a=go=kSEoa^I_olFU;co9Z;8ocFaeOl`Zlgo;ZW:ocjge_m;a>?oE]7`oe3;j_le/];o7Ibm
oanO`_lVZ<co9jS?obVZdOlZZ]7o;ZcDoc6]dol`Z]7o=ZgEodBjh_mCankoF/keoeS<lOmIco?oCLSY
oeCCloll_m_o=KgGob>[aOlU[LOo8jK2ocbmf_m6anCo<kCAob:S`?lUY/?o;k3=oc>dd@03oc2acP?o
<K;?0_lb/m0;oc>dd`?o=;GD00ko=KKEocJeeOlh]M?o>KCCocNdd_le]M;o=kODocFhe?lf^MGo<kWD
obfecol`^=;o=;[Eoc>ie0;o=;OC00?o=[ODocFhe?lf^MD01old^]D3oc>ie0?o=;[E017o=K_FocNj
e_lh]mOo>k[JocFfeOlb^=GoALo[oe_XoomDi?ko?<kWobBfcolQ/L_o9;7<objhe?lf_=Wo=kSGocNf
eP02ocRge`Oo=kSG1olf]mH0<Olg]]Oo>;CJocFeg?la]]oo;kOMoc:ge_lh]/co?kG1od2e__ln]/Co
>KK:ocBee?ln]mKoMmgfoj[hooo6mNoo^m[8oibiWOn5[I?oDI>7oa=/L?l0IGWo9YbhogCSoomcd^ko
U]_[ok?TjOo3h]co/lVloi>_VOmlWhOoJYN0of2@M_n4Z8coUKj/obm_N?l0Cf[o7hndocNgf_lY[lSo
><7CocFhb_lh]/oo>K?Loc^aholi/NGo>;;QocJee_le]m400olf]m@3ocNhe@;o>;WF0olg^=D3ocRi
eP03ocVjeolh^mOo>;cE00;o=[cE0olg_MH2ocRne`?o>KoH0olj`=T00olk`M[o>l;Hoc_4e`02oc_4
eP?o?<GG1Olma]P3ock7f@2Coco8f_lmbMSo?<SGocc:e_lmbmOo?lgIod3@fOm1dM[o@];Kod?Cg?m2
eMco@mKModGHgom7fmooBMkRod_Pi?m=h^KoDNCNoegXdomVklGoL?VeogWoWon1ohGoR?mboi;oIonI
oVCoVOEToicdJ_nRn7WoZ?n7ojCoSOnGohKoROmloh_oN?nHlWOoW_Aioi?kL_n3oVSoNOmSogKoI?mi
ofGoO?QVogKMF_mdaeGoN;YHohJnIoml/EooE8Xlod1m;OmDUD?oJk5IoffcF_ma/ecoJZYDof2KBOmM
UTOoKjAFoh:eJ_mgYUkoKiiHofBCCOmKSDSoFha:oeZ=B_mER4KoDX0oociR8_lgEQ[o=eHMoceI9_m3
G3;oDfU5of1bF?mPKe[o=dDdobPd9_lR;27o;CDZocTl<Olg>Roo<SHXoc8d:Old;bco<B`YobhZ9ol[
;2Ko;BhVob/[8olW8a[o8aXCoaT<1_lS4@go:QHEocd[:Om;?Cco>30]obLV9?ld=SGoB51BodI>D?m0
ATKo>clnobh`;OlG5Q7o4a09obTU7?lZ9Qgo;2PMocHc:_m4A3[oDE1;odm@B_m1@cko<cPboaPO5olC
7ACo5A`DoaLN5olM8Qco828MoadN6OlJ6AGo7QXGob<N6olU7A[o<2DSod0b;om1<Roo?2dXocdd;Ol[
<BGo<Sh`ocE1=OlU;bCo728Hob/^9ola<c;o8bH[o`@>6?l031go3SM=od20VOm>Z<?o<J;0ob6Wa?l`
^m[o;Jg@00oo<:c@0_l][<l2obn[c`;o<:[?0_lbZ/l02Ol_ZLko=:kCobjZc_lXYl[o<:oBobj`d_lX
Z/co:jg?obb[cP0?objZcPGo;JW=0ol^Z/h02?m1_N7oE];fodg9kOl[Yl_o7IVmob:N`_lXY<So;JW=
3ol^Z/h0<_l/Z]3o:Z[GobZZeol[Z]?o;Z[@oc6Yc_laZLco;jW>objYd_l][=Oo:JSEob^Zeola[mSo
:j?8ocZ/c_lhYL;oL<oSol3ooonjm_KoJ[6YodNCQomKY9_oO<31ojORl_nLfo[o7F^Bo`1<M_l=R;7o
::kAob^_a_m7_<koIl?Boj;Smoo2j?oo_M;aoj>`]_mjQ7_oNX9cogR<PomRQYCo03]Io`YMQolbVLKo
<JO;obn_c?lVY/?o<K3@obVTcOl]Y]7o;Z[@A?l^Z/h0000ioc2[e?l[Ylgo;ZK;ocF[cole[<ko<ZW;
ocF]d?ll^=coDM3iod72k?l_/]ko7Z7=oaJG`OlSXL[o<J_BobjTc?lcZM7o=:[Boc>Zd_ld[]Oo=[CL
ocnniom9b_;oCm?jocVmi?lRZ<ko5IVooafQaol[[M7o;Jg@ob^ZcOl^Z<goAKCQoeG1komTdoooE<Oc
ocZdfom6aNSoDM7docbnh?ll_]ko;k3@oanP`?lKW;co9ZG6oc6`dOl^[Lko8j;3ob^Vb?m1_=koE];d
oe;Am?lf]]Wo6ifooaVK_olUYl_o:j_@00;o;:[@017o;:_>objZc_l/Zlko;:_>ob^[c_lZ[m3o:Zc>
obf[dOlcZm3o<JG<oc:TbOll[]?oB;gPoe?;kOmCd?3oALKSocg0g002odC8h@08ocNidOl/[L[o5iNl
oafK`ol/Z];o<[3Fob^Zbol_[<`2ocRee@0Podk;jom:bNWo<:o?oaRG]olNWL3o:j_>obb/dOl[ZLoo
;j[Coc:/dol_ZM3o;jK>oc^bf_m?ancoFm7goeW?lomLe?OoC/WZocbifOm@dNkoALSTod36hOlPZ<;o
6Z:loafP_?lg^=Go@L;Ooc6bdOlTYLCo:jc;ocBee?le]]D3oc2ad0;o<K;A0olb/m004_lc]=?o<[GC
oc>ddolb]M?o<kCCoc:edolc]=?o<[GCoc>ddolb]M?o<kCCoc>fe?ld]MCo=;OEocFfeOle]]?o>;SE
ocVfe0;o=KGB00Co=KKCocFhe?lc^MCo<[SC0_lb^]@2oc:hd`08ocFhe?lg^]Ko=[WEoc>fd_lf^MGo
=;[CocBjeOld^]<4ocBje@?o<kWD0_ld^]D2ocFkeP0BocRie_m0^m[o?;GDocF`colj^]OoC];[oekV
o_mIiOcoC=[`oc?1eolV]<co7j_4ob^ccOli_=[o>kcKocVhfOlg]]Oo=[SH1_ld^MP00olc^]So<kSG
oc>he`03oc>he`0foc>ie_lc^=Oo<kSGocFef?ld]][o;kOMobjif_lb^=Go=[O<ocff`Om0]Koo>[;0
ocbfbom0`=go<jc;oe6jd?n4e^;o`o_hom3fioo1glOoMj6;obIbIOl0Heko28nEoc[6donIoooo/ooo
oj?=gOn]_/GoXJNSohFCQ?m]T7[oHYQnoe2FO_m4R6ooX]BgojkSdOlWL7Oo05igobjRaom1`NKo9jg8
ocNkd?lh]/co>kCAocf`goll[nKo>K7VocJchOlb]mKo<[SAocJhd_lg]m;o=kOD0_lg^M<3ocNke0?o
=[WE01Oo=k[FocRie_li^]Oo>[[GocVjeolf_=Go=KgEocJleOlf_]Ko=kgFocNoeolh_]Oo=koGocVo
f?lh`=So>/3IocW1fOlj`=Wo>/;Joc_1f_lj`]So>lCGoc_4eP03occ5e`Co?LKH00Co>lOHock7fOll
b=Wo?<SI0_lmbMX2ocg9f02Cocc:f?lnc=[o?lgIod3@fOm0e=So@MGGod7Ge_m2f=Wo@MWJodCIgOm7
g>3oB^3NodgSf_m?i]GoEnK8ofc_^omgmJ_oOonNohOoS_n;ogSoS_mWoi7oH?nEnUkoV_UWoiokL_nO
nW_oXOn3oj;oROnBogcoPOM[ohCfKOnGmGgoW?N2oi;oOOn7ogKoO_maogWoKOmfofSoM?ASoggVI_mm
e6?oP/ISoh2kHOmXXTgoBhTdodjB>omY[EKoJJ]DofbZEOm^Y5KoIYI<oeV2?_mGNc_oJXU=ogjMH_md
UU[oKI5DoeZ2A?m<N3WoEH=3of:@D?mDQ4Ko?VX]oc=G6_ldDAWo>ULQod5H:_m0EBkoCUloof9`EomW
M63oA550obhj;?lQ:b3o:38WocDm<?lf?33o<SP/ocDg;?le<Rgo<RdZobdZ9OlZ:BCo:RXRobDU7OlO
6a;o6Q4:oa`?2OlS50oo9QLDoc/]:_mEBTSoC4A1oc/g=?m3AD;oBe5=odUBCom8CT[o@DM3oc8d;olF
5a;o5A@?obl_9ol^;RKo:BTQobd]9Om0@3SoDE1;odi?BOlh>C?o8bHOoaDL5OlD7QKo61lHoaXQ6_lL
8A_o7QlJoa`K5olL61Go6aHCobLM6olb9b?o@cDbod/l=olk;2Oo;1dHobdT7Om1A3_o8blSoa`Z7OlM
:Ago5B0BoahT6_l];2So9b<Toa8<5_l:31_o0A8To`/aA_l/L8GoBZVmod2gbolVZ;ko;Zg>obj/d_l`
[=;o<:c@00;o<J_@00Ko<Jc>oc2/c_l`[<ko<:c>obj]c_l^[M04oc2/d004obn[col][<oo;j_?obn[
c`Co<:[?00Wo;JO<ocNae_lb[];o:ZK:ob^ZcOl[Zlko:J_=oc2`dol/Zlh03ol^Z/h2obfYb`0?objZ
c?l^Z/ko;jW>objXcOl]Ylco;:K;oc:/dOmFd_KoF]KjocRdf_lMVl7o6iVoob>Qaol/Z]3o;:_>00ko
;Z[>00Go;:[@obZ[dolZZmGo;:[BobjZd002oc6YcP0[obnYc_l^Z]3o;:[Cobf/eol]Z]Ko:ZSAobFO
a?m2^M_o;j;1odnebonEj>ko^?olok?ikon1`;GoJJ6Hog^_[Om/X:_o>GN<o`9AL?l2HhKo@;7Cod6d
dOm:/lSoTn_gokCenOo2lOOoTJjnohRIZOn3SYCoNhB3ohJ=Q_meQH;oE7^2o`0hB_lAKXoo<J77objV
bold/=;o9j;3oc2/c_lSY]3o9JSBob^[dP03obb[cP03objZc_l^Z]3o;Z[@00?o;Z[@00?o;Z[>obb[
c_l/Zlh00ol/ZlheobjZcP0003ko:j[:obfZb_l^ZL[o<JW;oc:YbolcZ/co<jW=oc>Ycom8_nOoD<[c
odc7l?le/m_o8j;;ob:RbOlWYLgo::?<ocJ[e_lbYM7o=JcFod:liOm<b_;oC<gdodW?m?m9d_Ko;[OI
oaJO`Ol?U[Ko8ZC6obf^c_lXYlSo;:S:oc^aeOm=^^?oH/ojoekBnOm6`>GoCLk^ocNnfom2c>So=l7K
ocRnfOlNXKgo4Y>bob:Q`_l^[]7o:JW>obJXc?l_[M?o<j[<ocbad_mHdoCoGMknocFlg?lIX/Co5Z34
oaBM`OlZ[]Go:j[CobfXdOl]ZLoo;jW>objZcP?o;Z[<00Co;j[<obnYc_laZLco<JW<0_l_Z/`0:_l^
Zl_o@l;RodS8iOm@dNkoE=Gbod[<i_lf^=;o::S3ob>S`?lMWL;o:j_Boc2`eolWZLgo9ZS<obnadol`
/]Co:J_;oco1hOlg^]So:jk<obJWa_lVYLGo:ZW9obn/c?lb[Loo<:K<ocBZd_lbZ=3o<Z[?od:lhOmI
eOWoFmOkodg<kOm9b^[o@L;QodC7iOm=dnko@/SSobF[a?lJX;Wo8ZS1objac@;o;:o=00Co;Jo?obna
dOl^/=3o<;7A0olb/m<3oc>bd`;o<k;B00oo<[?Boc6dd?l_]M3o<KC@oc2fdOlb]M7o<KOBoc>fd_la
]m;o<[GAoc2fdOlb]M7o<KOBoc>fd_lb^=<00_ld]m<00olc]];o<kO@oc>gd002ocBhd@?o<kWB1old
^]<2ocJjd`04ocJjdOlf^]?o=k_BocNke0?o>;cE00?o>koHocVme_lg^]H01?lf^MD04oli]];o@K;B
od>`com4/looCL3KoeoIl?mZj?koGN3dodW>hOm;d^Go<;W<ob:Y_ol^//_o>;WFocJee_lg/mOo>k_N
ocBkfola_=/00_l`_M/3objmg@03obfngOl^_Mgo;[gM00?o;[gK057o;KgHobnlf_l__=Oo;k[Aoc2k
d?l_^m;o<;_Boc:jd?lf^<ko>KS;ocbfbolg/<Go@;S@ocZbcOm0/lkoC;W@odV/_omdcM_ob?ooomKo
oomEUYco05UOo`B5RolI][_o<LW>ogc^n?o=oooofNWhohb;TomoShcoO:ZMocR=N_l]ThKo8XB5og?9
b?o>ooooWMoCo`1@G?lHNiSo<:7;ocZcg_li]=KoC<GToeO8j?m?^^Co8X_2oc^Yi_m0]o7o=[_Xob:d
cOl]_]7o=kO@ocbed?lj]];o>;SAocJjdOle_=;o=;cBoc:md_lc_]Go=KgEocFmeolg_MSo>[_Jocbk
foln^m_o?;_KocNme_ld_mCo=[kDocG0eOlg_mGo=L3EocS0e_lf`MKo>L7GocO2eoli`MOo><?Hoc[2
f?lh`mP00_lk`mT3oc_4e`03occ5f?ljaMSo>/GH00?o>lOH00Go>/OHocc8eolkbMOo?<[Hocg;f@02
ock<fP2Noco;f_m0c=go@<gOod3?gom0dm_o?]ODockJc?llgL_o>m_?ocgLeom2gMooBN7Roe3Vf_mG
k/ooGoJoofoi[?n9oI[oSoZ6ohklOonAogWoTomaoi;oJOn?of?oT?mRoiKoI_nHof_oVomboj7oN_nT
oh3oX_n0oi_lNOnCmWGoS_IiohShN?n3ogOoO?mcog;oK?mhog;oOOmdogSgJ?mli6OoPmYYohC:Ion1
`6GoEYDlogJkH?mCWT7oFJ96of^WDOm_WU3oI8A1odYM9Olg?A7o?c/HoeE@<_mXIDKoDETdodeN<_mG
Ld;oGX==oeN0A_m<N3go@f`docAK9_l[CA_o@f0bodEN=?m3E33oBeHhodYB>_mEGDSoM7][oe9MCOld
@3;o7R`Oob8`8ol/>2co;CPZobde:?lc=R_o<RlXocD`;?ld;bWo;b`UobXW8?lT8A[o7QTCoaXC3Ol_
:2;o;B@Ooc4X8olo>3;oDDY4oeIABom=B4Co?ShfocTo<Om5CCkoATi1ocU1=_lX;bOo5QdFoa@I5OlR
9RGo92PWobd_;_l/;R_o;RlZodE4?omHEDko@SlfoaLI3_lA5Q3o61hJob0U8OlS9B;o820Nob0L6olU
71go:AlPob@H6_l]8B7o@38boe94A?mEAdOoA3Phoc4U9OlU7A[o<2dXobLZ8OlG7aCo1a84o`HB1?lC
7A;o8RDNobHU8olA2`oo2`P?oa0D8?l<7Rco1RhjobQRK_m=VZCoBjZlod2geolRXl_o9jG=ocJbf?le
[M;o=Jg@ocR`d_l/YlSo;jc<obf/c?l/[Lco;:g=obf/col_Zm42oc2Zd@So<:c@1Ol_Zll3obf/c`oo
;Z[>01?o;Z[<obRUaOl_[<co<Jc=ob^Vb?l]YLSo=:c?ocB/dOl^Y/_o?KCLoeK@momSgoooBlWaobZZ
dOlKW<?o7:36ob:Vc?l[Zm3o;:_>00;o:j[=00Co;Jc?obn^dOl^[M3o:ZW<2?l/Zlh2obbZd004objZ
d?l^Z/ko;jW>obnYcP;o;Z[>033o;Z[@obbZd?l^Z]3o;Z[@objZc_l_Z/co<JW<oc:ZaOm=`M3oQN[b
ok_ooonaj>goR[Fkog>PYOm5QXco0UIPo`1JJOljYk_oQ>[ooiccoonQgncoZM;FojJo^OnBZYcoIhYf
of6:O?mgVJ;oCFYjoh:JY_n[cLoo;fIPo`19AOl/WZWo8:2koc>]e_lfZmOo:i[5oc>Ze?l]_>Ko5:WA
oc2igOlWYl[o:Z[?obj^dolXY/co;jgEocBbf_lUXl/2obbZdP07obbZd?l[Zlko:j_>ob^/c?lZ[<co
:jc<obb[cP0?objZcQ3o;:_>5Ol^Z/h000;o:j_800Co;J[8obnZbOlaZL_o<j[<0_ldZ<d0>?m3]mko
C/CZoe;9lOm5_nKo<[3Fob^[d?l][MCo<[3HocN/f?m3]^?oB;oZodK1jom8b>ooBloeodC:kOlf_n7o
7j[9oaJO_olIW[go9jW9obj]cOl[Z<So<JW;ocfbeOm@_NKoHm3ioeW?loln_MgoAlgZocS4gOm2d>Ko
<koFobJ^a_lKW[[o6YViobNVaol^[M3o::S=obFVc_l]Zm7o>JkAod6ddomEcNooE=Geobffe_lEXL;o
5Z;6oaFQaOlX[MKo:Z_CobfXdOl^Z=7o;jW@obnYc_l^Z/co;j[<0olaZL`00ol_Z/co;Z[<obb[c002
ob^/b`0aocFfdolm_]_oAlSUod_;j?m0`=_o<k3<obfZa_l`[L_o?[kQod;4j?ln_nKo;[3Dob2Ub?lQ
Z<So::o?obfde?lc^]So;kCCob^^c?lXZlWo:j[:obf]b_l`Zl[o<Z[<ocN[d_lgZmCo=ZcBocfef_m?
bNkoGMcooeSInOm9bn_o?<;OocVog?lmaMoo?lOQoc6gd?lKXK[o5ijdob>Y`_lY[<[o;:o=oc6cdold
]]Ko<kGGoc6ceOlb/]Go=;CGobn_dP02obj^d@07obn_d_la/=7o<K;Boc>bdolc]=?o<KC@obned003
oc2fd@?o<KOB0_l`]]43oc6gdP?o<[SC0_la]m03oc:hd@?o<kWB2?ld^]<2ocJjd@?o=k_B00Go>;cC
ocRleOlh_=Go>KgFocRle@05ocRke`0Eoc^he_m6^=[o@:k?od>de?mHc^[oJ^ClofGSnOmGf^koC]GX
od[CiOllam[o;KS=obR`b?l///oo=[SHoc^kg_lj_=ko=[gJocBnf?ld_][o<koJ00;o<kkK0_lb_m/2
oc6nfP;o<[kI04Ko<KgHoc6me_lb_=So<[gDobnlc_l__<go<;_>oc:kc_lc^]3o=KWBocJhd_lj]mGo
=[;>od6he_lk/Loo?[7>odFgd_ln[LSoF/SQoj;ooonTm?oo>HfUo`1^POlKYkCo9LS?ob>l`OmOc]Oo
^_[oonoloono`looM9RFocInLolBQGSo6IJ@ocRR/?nSo?ooaOooofB`[_l0DV7o;YJcocf_dolg[<oo
D<;Moh3ZoonMoooo>INioa5aXOm9/NCo>k7Qobncf_lZ_=Go;KkAocNgd?ll]M3o>kOAocRhdOlf^]7o
=;cBoc:md_la_];o<kkCoc>neOlf_]So=kgHocZkf_ll^m_o?k[Locbkfolg_MKo=;oD0ole`=D3ocK1
eP;o=l;G0olh`mP3ocW4f@;o>lCG0_llaMP02_ljaMSo>lKIoc_7f?lkamSo>/OHoc_8fOlkbMOo?<[H
occ;fOlmc=X2ocg=f02Hod3>g?m1cMco@/oPod?Agom2eMco@]SGod3LdOlngm3o=mW>od;Rf_m<j>Go
CNGIodkSaOmJj[OoKOZ/oh?oWonGohOoX?mioi_oLonDoFcoRoQQohOiG?n>ofCoUom/ohooI?nAofCo
U?iXoi[oL?nQogWoYomnojWoP?nSoh3oT?Uioh7fL_n0ogGoP?mhogGoKomaof_oNOm_oh7fLOnCmGko
P]5Xog:cEOn<aVooL:mFog^mHom>Vc_oC9Hgof:LAOm?NBgo=4`>ob/c0_m2=aOoGddgog1KB_m^Gdco
BdX^odEA;OmBK3ooH89?oeN0B?m;M3co?fLbocAJ9olhFBcoAV8jodEK=om2DC;oBE4iodM:=Om@Dd;o
K71QofA/GoloBcgo8BlRob0`8ol^?2oo<clcoc8j;Old=bco<C4Yoc8]9ol^:B?o:B@NobHQ6olT7aWo
8QdGoalJ5?lZ9Aoo:B@NobdX8_lg<RcoA3liodi9@omAC4KoCDe3ocm3<_m6Cc[o>T<`ob<[7?lL8a_o
6b@OoalX9OlX<C3o82DXobH/;?lY:b[o:b/YocXi=?m7A3_o>3@Yoa/K4OlE6QCo6R0Lob<U8_lU9B?o
9B4Pob<M7OlW7Ako:AdOobXK7_le9RWo@S<fodHj??m4>3[o?C<docD/;Ol`:bSo<2/WobPX8?lJ7ACo
31@7o`TE1olD7Q?o724JoahO6_lA2`go4P`@oaPG7olD7BKo1A/Voa<h@?m4MWgoGj^iocRUa?l`[]Ko
=k?Ioc:/dOl_Ylco>;3CocVdeOl/ZLT2obf/c0;o;:g=00Co;Jc?obn[dOl`Z]7o<:[A2?l`[=08obn[
c`oo;Z[>01;o;Z[<obbYbOl_[<co<:_<obfXbOl`Y/[o<jW=oc:Xc_l_YL_o>[7Ioe3:lOmLeoooC<cc
ocBeg?lSZLoo6j77oaJL`Ol[Zm02obf/c`03obb[c_l[Z/go;:_>00;o;Jc?2?l/Zlh?objZcP0bobb[
bolWZl3oBKk?ohGFjOnlmOoo`^kkogFW/?lKJ6ko05iSob6GXOldZ[SoS_7oolCooonSdMkoS:FYoi6N
UOmhSggoJZ29od>2NOlhKh?oG8Z[ojO>jonbhoCo6VASo`1DD?lPX:_o8jW2objQcOllX]?oBj[FocZU
colHXl[o6:kAob:[cOlUYLSo;JgBoc>cf?lZZ]7o9JG<obZXdOl]ZmCo;:[CobbZd_l[Zm3o:j_>obZ/
c_lZ[<co::k;obZ]bol/Zlh?objZcQ3o;:_>5Ol^Z/h00004obZ[b_l[Z/[o;Z_;obnZb`;o<JW<0_lc
ZLd0=_li[m?oAK_Ooe79k_mCcO;oAl?WocRgf_li]mgo@koUocZafom?a?3oDL_dod:mi_lm_NCoA/[`
ocg3i_lU[]3o4Y^koaNP`?lTZLSo;Jk>obn/c?l]Z<Wo=:c>ocfbeOmDa>coI=Cloe;:kOlh^MSo@/WV
occ8hOm0c^Co:kO>oaBJ]OlJWKWo9:?3objZc?l_Zloo:JO=obNVcol]ZLoo=JO;odBge_mNe_SoGn3o
od78j?lR[/oo5J75o`bF^olWZm;o:ZWBobfXdOl^Z=7o;jW@obnYcP;o;Z[<0ol_Z/`2objZc00Cobb[
c?l[[<_o:jc;obVZbOla/]7o>k_HocblfOld/Loo;ZW8ocFacOm1_=_oDm;codo?l_m6b>co=kWKob2U
a_lEV[_o7:?3ob^bd002obV^c@0Hob^]cOl/[lgo<:o?oc2_col`Zlco<:S:ocJ/d_leZM3o>:kDodNo
i?mGd_CoFMSiod_<k?ll_]ko@LOTodC:iom5bnKo?<;MobZ`bOlOYKko9j_4ocBhdOl/[Lco<;7A0_lc
/mH01?la/MCo<;3Coc>ce_le]MP2oc2`d`07obn_d_l^/=;o<;3CobnadOla/];o<KCBobned003oc2f
d@Co<KOB00Co<;KAoc6gd_la]m;o<KOB1?lb^=<01?la]m3o<[SAoc:hdOlb^=44oc>idPSo=;[C00Co
=[[CocNke?lg^mCo=k_D1?lh_=D00olg^]Ko>;_GocVlf003ocZmf@0CocVlf?lj^m[o@;kTocJdg?m1
`NKoHN?oofW`oomEhO[oAmO_odgPm?m3f>coAM[^ocW>i?lT]/oo8Jk:oc2kf_lj`nGo>;kKocjoe@02
od6nd003od2od?m0_m;o@;oB00;o@;kD0_ln_=803?lo_=;o?[_Aod2jdOlo^Lko?kW@ocbjd?lf^/oo
=;_AocJjdolf^MGo=[WGocNhf0;o>;OJ03Wo=[;Hocjjg_lh/]Oo=joBocfef?lg[m7oA[gOog?Qoom/
c^_o<iNaoaZCZ?la_Lko;<SDob6d__m9]lKoQ/oRon?ooooGm_ooG9bNo`1BCOlJTh[o=[6_og3;gOo7
oooo^_ooob5cPOl0EV_o?J_2ocjebOli[;koN=oXokOoooo6oooo?hjKo`ELL?l^T:_o<:71ocZgeole
^mKo=;[EocNge?lj]m?o>;SCocNidolg^mCo=K_DocBle?lb_MCo=KgEocJne_lf_]So=kgHoc^lfOll
_=Wo?;_Koc^lfOlg_mL00_le`=D3ocK1eP;o=l;G0olh`mP3ocW4f@;o>/GJ0ollaMP00olma]Wo>lKI
oc_6f@02oc_8f@;o>lWG00Co>l[Hocc;fOlmcMSo?LgH0_lnc]T0Dolod][o@];JodCCfom6dmcoB=GN
odWGhOm7f^CoAMcUodKQi_m8i>7oB>?EodgRa?mOk;SoN?jiohko]?nHoj?oT?UioiOlL?nHog3oTom[
ohomI_n=of;oS_mTohooIOn?ofCoSOmRohkkI?nCnfSoVoebojCoO?nZoh7o[?n8oiknPOn:lg?oQo]d
oh[oNon0og?oOOi`oh_oNonJohGoUNImogVjG?mOTd3oS[m^ogJ[FOmQW4SoA8/_odV@=?l]K1?o;Ul>
obm=3OlgAA;oCDXWof5E>omXFDCoH5Q1od159OllC2GoCV/koen6DOmDOdOo@6dbocQS:olgGB[oAVLj
odMS>om3FCGo@e8codI>=_m3AS?oCe91of]_H?m]MFSoA512ob0^8OlI:Aco:SP[oc8n<_la>Bco;S4V
oc0`:?l/:B;o924J00;o81dF01?o8QlHobDR6olW91go:BHOob/X8Ol/:B;o;b`UocDb:om0?CKoCDY3
oeEEBoln@S7o@TXeoc0g9OlI8A;o82LOoble<Ola>SOo<CXi00;o7bDU00co8R@SobHW8_l];2Oo<30V
ob/Y7OlO7aGo7AlJob0R7olT92;o9RDSobLS8_lV8202obTO800PocP/;_m6>ScoCD53od@j>olj<37o
=B`]oc<Z:ol/9bCo9b8NoalO5olE60oo3QH;oa0J3olI81So7B0Ioa`K5olF41;o5PlFoaHC7?lD6bGo
1ATRo`0K9?lKBU;oBHjMod6T`Om2]]_o?K?GobjVbOl^ZL_o=K7Coc:ad_l][/h4obf/c`Co;j_?2?l`
[=08obn[ca3o;Z[>01;o<:c>objZc?l_Z/co<:_=oc6WcOl_YL_o<ZS>ocN]dom:`NWoD/ccoeGAmom:
b^oo?l7Uoc:hgOlRZ<go4iVnobNWc?l[Z/d2obj]d004obZYc?lYZ<_o;:_>oc6`d`So;:_>3ol^Z/h0
:Ol/Zlco9jg8obbT_?mN^=3o__ooomCooomMWjgo059Mo`QgP_le/<3o:J:gog3ElOo0oooo^O;oohVa
^om_ShcoE89oob^0QolEM8[o86NAoiG?ooo<ooooQlO]o`1?JOl0LXSo9Jc9obZ/d?lgW/OoJKgYohoJ
oom9X/Co1gnQobV`d?lWZLWo:j[;obb[c_l_[M?o;jgEobFSbolSXL[o<JoH00;o;:[B00Oo:j_@ob^[
c_lZ[<ko:Zc<obZ]bol[[<_o;:_>00oo;Z[>4?l/ZlhEobjZcP0000Go:jc<ob^/bol/Zlco;Z[<obnZ
c002oc6Yc00eoc:Xc?leZloo>JoCodJnhomFc_?oDL_`odC0h_m3_n?oCLW]od6ki?m<aO3oB<?/ocNe
gOld]Mco>koUoc>ig?lNYlWo49VioajUaOl/[/ko;Jk>objZc?lbZ/co=jk@ocZ^domIbO7oI]Ooodc7
jOli^][o@<OTocg9h_lgaMgo7Z[3o`nE/?lNWkko;JW;obn[col_ZM3o;JSAobZXdOl[YLco=:K:odVk
gOmPf?[oH>7oodW@l?l/]mSo5J74o`J@]OlUZM3o:ZWBobjYd_l_ZM800_l^Z<l00ol]ZLgo;Z[<objZ
c002objZc0;o;:_<02Oo:jc<ob^/bol[[<_o9ZO6obVZbOl_[lco<Jk<objYb?laZ/Wo@;WFodk9j?mB
dO;oBL[ZodG7jOm1`nGo;;7BoaJK_?lFWK_o9Zg;obFZbOlW[<_o:jg=obj_col`[m3o<Jk>oc2[cOl`
Z<_o<jW?ocJZdOm0]]coD/[_oeWDm_m@co3o@<7QocFgeoloaN;o@LOToc_1g?lY[lX00_lKXKX02olW
ZlCo<K;?ocBeeOlc/mKo<:oBob^[c_l/[<oo<;3Coc>ce_lb/]Go=;CG00?o<kGG00Go<[CFobndeOl^
/mCo;K;Aoc2fd`02oc2fd@?o<KOB0_lb^=<3oc6gdP?o<[SC0_lc^M@3oc:hd@?o<kWB0_ld^]<8ocFk
e0?o=k_D0olh_=D2ocVmeP0IocNje_li_=So>[gIoc^nf_lj_MWo>KcHocRkeolg_=_o>[kToc_0jOm<
e?[oHnoooeo`oom8g?Ko@=S_odWTn?m3g_3oBNCfod7Lk_l^a]_o8kS@obVke?la`Mco=/7Hock2d@03
od71c0;o@L7>0om1`<l2od6ocP;o@[g?03Co@Kc>od6jcOln^loo>[_AocVkdoli^mGo>K[GocRifOlh
^=_o>;SMocRhgold]=_o>k_RocFeg?l`/=Go=[KKocBdfOlg]M_oB/GWodJgeoll[lco=[C=obnjcolT
]lOo;kS:odZicOmL/<[oZnOoolgooomQ_/Ko061QobJWXom9_;ooW>WkolkooonQjooo05=^o`5^QOlh
/<7o>KFooeC:c_nUoooo`ooooio[iomP[:[o87Eho`AUK_lLRY_oA;_Cocnheoli]]Ko=kSG0_lf^MD0
1Olg^mCo=K_FocFke?lf_=Oo=[cE00;o=kgF00Oo=kgHocZmfOlj_MWo>kcIocbmf_lk_][o><3H00?o
=/7F0olg`]L00olh`mSo>LCIocW4f@02ocW4f@?o>/GJ00?o>lKKocg6fOlma]T00_lma]T2occ7fP07
oc_8fOllbM[o?<[Hocg;fOllbmWo?LcJock>f@02oco?fP1Hocg@f?loe=So@MGEodGEeOm8e]SoCMGQ
odgFjOm<f??oB][eodKIjOm<h^3oE^_>of?b_Omhn[3oROnWoh[cU?n2iGSoT_Meoi7hJOn?n6OoSo]W
oiCoJOnDof[oS_mTohKkG?n=of;oS?iQohgjHOn?nFGoU?U[oigmMOnVoggoZOn3oj_oROnLnWkoU?Yj
oi;oNon>ogWoU_n3oj?oSOnVo8ooP/=WoeZ>??lhH1OoNZ9Kog^YG_mMU47o?GdVobQ]4_l]KQCoAG`Y
of66@om_PdkoLGE@ofmZC?mVH4KoGEa0odMC;om4FbooEWQ6of6<E?m<O43o=FDYocER:OlmIC7oBV]0
odMQ??m6FCWoB5DiodQ==om3AS?oEUU8ogAhJOmXL6?oAE53ob8`8olI9a[o930Tobhh;Ol^=2So:RdR
ob`/9?lU8Q_o7AXCoa`I4_lP7AKo8b0IobPU7P;o;BXS04Go;R/TobdZ8ol/:B;o;BXSocDb:om1?SOo
B4PnocXm;?li?Bco;C4RobX`8_ll@C[oA4]4oce3@Olg@3oo8bTYoaTO7OlF6QWo7b4LobDV8?lT91co
8b<Iob@T6_lR8ako8b<QobDT8_lW8b;o9b4QobXQ8_l/8R?o;R@Uod<g>OmAAdSoE4Y;odHm?_ll<cCo
>38boc4[:olS7ako5a<@oa8A3?l>4@[o3a@=oaLN5_lN8ago824Loa`K6OlN61co6A8Io`d:4olA5B3o
5R@_o`0M9Ol09Bko5E1Nod^Q_?m;/]?o?Z_<objSa?lc/=3o;k3@obFZcOl^/mKo;JgDobj/e?laZmCo
<J_Boc6[d?l`[=000_l^[Lh8oc2/d0So;j_?4?l^Z/h06?la[M7o;Z[>obnYc_lcZm3o;JG:ob^Qaolf
[=;oAkoToeoFo_mEcoKoBLG[ocjnholm_n?o>KkQobZ`dolJX<?o7io2obFTaol/Zlko;jkAob^ZcOlX
Yl[o:j[=oc:ae0So;:_>3ol^Z/h0:Ol/Zlko=kWKobZUa_m>/M3oVNgooio]oolhSYoo06QhobZR/olW
Z;ko;:W5ocjYbon5g_oocOoook7[nOmHRhko8fQ_o`=_ROlDPJSoA931olKooooAoooo>X:bo`11J?lC
UKWo:[?GobNSaomC[Loo[?7ool?ooom?UJko05edoa^CZol_Z/Wo=;?Dob^WbolSX/Go<:kDobn]eOlW
YLko;jgF00;o;:[B00Oo:j_@ob^[c_lZ[<ko:Zc<obZ]bol[[<_o;:_>00oo;Z[>4?l/ZlhEobjZcP00
00Ko:Zc>obZ/c?l[Zlko;:_>objZc_l_ZLh2oc6Yc00hocF[col_YLWo>:kBod[0i?m?an[oB<3RodW1
i?mAc>koBlO]odBoj?ll^^;o>KWPocRjg_l`]MSo9:[=oaRQ`olKX/;o9J[;obb/col[Z/_o;JS:ocB/
coli[M;o>J_@oe[;lomUfOooBLCVocfogolla^;o><GPobZgd_lAWKSo6InlobJUaOl_Z/co;jW>oc2W
colaZmCo;j[Dob^Uc?m1/mOoClCUoe;=k_m8bNWo>/7QobRce?lGXLGo3YNkob>WcOlYZM3o;ZWBoc2Z
dol^Z<oo;JO>obfYcOl][<l3obb[cP03ob^[c_l[[<co:Zc<00;o:Zc<03?o;:g<obZYbOlZYlGo;:O6
oc2Yb?li/=3oBL3PoeSAl?mAd?3o@lCSod32h_m6b>So=kcKoajS`_lHWkgo9Jc:obR]c?lY[/go;:k@
obf]d?l][<oo;j_=obnYc_laZLko=:[@ocncf_m@a^[oG]KioegHn_m?c^ooALKUod;5hom4b^Oo?lGR
oc6gd_lPY/7o7J2lobBW`ol][/_o;k3?ocBce_lc/MOo<joEoc6_eOlg]M_o?[cRocVig?l`/=?o<;;D
oc:de_ld]]X00_lc^=/01Ol`]]Wo;[CGobbcdol`]]?o<;KA00?o<KOB0olb^=<2oc6gdP?o<[SC0olc
^M@2oc:hd@?o<kWB0old^]<8ocFke0;o=K_F0olf_=L3ocNmf00IocJleolh_]Wo>/3KocVof_lf_=Oo
=;[EocFke_lg_M[o=kgPodWBm_mMjOooG^gooe3To_m4g??o@]g_odKSl_m4h^ko@n7]odCPkOm1f^So
<lWHobFhb_lX^Lco=<KEocK9d@03ocK:cP;o><S@0_liam401_liam?o>/KCocW5d_lka=Co>/?CocW2
dP;o>L3C03So>kgCocbmdolk^mCo>k_DocVjeoli^]Wo>;WIocNifola]]Wo=[_Noc>hfol_]MSo<kWL
ocBkfol^]mOo<[OHocBdeolh^MWo>kkLobngcolU/<Go=[S>odZie?m7Z<SoJKoPoj?ooombjoco1XbE
oaZPXolo[;?o___oomWooomY/]go051joab?[?la/<7o>Kg2og[hmoncooooW?_goe6SWOm]`;SoJ/Bj
obZ=R?l>NGoo;ijaodZhfOln/]Oo=kSGoc>jeold^mSo=;cFocFkf?lf_=Oo>;_IocRke`;o>KcH0_lj
_MT01Olj_]Oo>KoHocVof?lh`=So><3F00?o=l;G1?lh`mP01?lia=Wo>/GJoc[5f_ljaMX4oc_6f`04
oc_6fOllam[o?<OJocc7fP;o?LWJ0_llbMX2ocg<fP03ocg=f?lnc]Wo?M3J00;o?]7K01Ko?m;IocgE
e_m0em;oA=OAodSFeom=eN?oCmG`oe3Eoom?eoooDMgdoeKUgomRk/7oLOFYohCkUonHoi;oYOjDojKm
R_n=kfSoSoIVoi3jI_n;nF;oR_]Q0_n=of<0G?n:oekoQOYKohOjGOn;nV3oSOUUoi?jJonGo73oWomg
ojGoOOnaohWo[on9ojOoQOnLnggoW?aooj_oSonWmX_oS<m^odEi9om8KBOoA68Rog>CD_mSRdCo@7<T
ocei8OlfNAcoE9TnoeZE@OmRSDKoJhM=ogJ1EomfMeOoHfA5odiC<omJK4CoEW=3of69E?mOSe?o@gDh
obiP8olgI2_oAVhjodUZ?om5Gc[oBE`lod]H??m4BC?o@dHcoe]OC_mdNf_oG6MIodMCAOl/>Rgo7R`O
ob8^8?l[=RSo;S@Xob`^8olX:23o81dFoaXG4?lN6aCo924JobLT7OlZ9b3o;b`UobdZ8ol/:B;o:bPQ
ob`Y8_l^:bCo<BhWocDb:olg=2_o>3TYobl`8?l/;Aoo@D<hoeMJDOm>Ddgo?TA2od16A?lZ<33o5adK
o`hB4OlI6aKo8RDNob8S6olQ8aSo9RHNobDQ7_lU8B3o9AlO0_lV7Ah0:Ol[8B;o<RPYocL];_m4>S_o
Bd52odLn?oll=SKo>cDeoclk>_ld<c7o8b8Po`h:1ol;2PKo30d8oa<E4?lJ7aWo828Mob0O7OlO6aco
8APMob0F7ol?2A?o3@dIoa/U;ol@92oo01XTo`0U=?lZKHOoAibiodb_c_liZ<Ko<Zo?obbad_lT[M7o
:K7Gobb]eol`ZmOo<jWGocBYe?lcZ];o<:c>00;o;Jk=00?o;Zg>oc2/d?l`[=001Ol`[=08obn[ca3o
;Z[>01?o;jW@objXcolbZM7o<ZWAob^Rb_lZXLWo?kKNoeW@n?mPf?goD<[_ocjjg_lf]]Wo>kgOocc1
h_lb^MWo9J[;oaZJ_OlNWL3o9ZG800;o;Zg@00?o:JS;obZYc?l`[m802?l/Zlh?objZcP0YobbZd?l^
[mOo99o8ocn[dOmN`^;oC[;<obZDZ_lQVk3o=;K>obF/b_lg]mco;Yg8odf]eon^oooo_ooooeNT[?l0
B5?o58fZoc6Sb?mi_n?odooookgaool:DGgo055moabQb_lTZL[o=:K0ohOBiooEoooo_ngloeF>VOl7
FV;o069_oaV?ZOl`[Lgo<Jc>obBPa?l^Z]3o=K7GobbZd_l]Zm<00_l[Zm801?l[Zm3o:j_>ob^[c_l[
[<`2ob^/b`03obb[c_l^Z/ko;Z[>00go;Z[>4?l/ZlhEobjZcP0001ko:JkAobV^colZ[=3o:j_>obb[
c_l^Z/ko;ZS=oc2XboleZloo;J?7obnUbOlk/]Co@[WKod6hf_m7_^3oDLW/oeC@m_m1`NSo?;cSodC5
k?lm`^Go9Zc?oaJL_olDV[go9Z_<obZ/c_l/Zlko:jO;obnWb_leZll2ocZ/d@0Qoe[;lomRf?koA<3R
od?5iOli`moo;kcGoabYa?l?VKGo9ZW7ob^Zbol_ZLko<:O?oc6VdOlcZ]Co<J[Eoc6Xd?m4]]_oE/_/
oe?>kom3aNGo?/GUoc2kf_lIY<Go39Fiob6UbolXZ<oo;j[Coc2Zdol^Z<oo:jO=ob^ZcOl][<oo;:_>
00;o:j_>00?o:Zc>obZ/c?lZ[<`00_lZ[<`05?l`/M3o;:_;obZWaol^YlKo=:_;ocndeOm@aNKoG]Ge
oeGBl?m2`n;o>kcKock1golc]MGo6YnnoaJK^_lRZLOo:k3?obf_col^[]7o;:c?0_l]ZLd07Ol`Z]7o
=JgBocN]dom7_N?oF=3coegHn_mFd_CoCLc]od_<jom<cngoB<k[ocg3h?l///go8jW4obR[aol`/loo
=KKCocFde?l`[=3o>;CJocnkhOm5`NOoC<[`oe3?l_m4a>Oo=KGHobj`d_l]/]?o;[?F00;o;[CG0_l]
]]P00ol]]]Ko<;ODoc6gdP02oc6gdP?o<[SC00?o<kWDoc:hdolb^=<00_lb^=<3oc>ie003ocBjeOlc
^M;o<kWB00;o<kWB0old^]<00ole^mCo=[cEocJle@06ocJle@Co=[cG0olg_MP07?lh_]Wo=kgHocVo
f_lj`=_o>KoJocJleole^mKo>;kIoc_1g?m3a^CoG>;oofWaoomHi?_oB=W/odOMk?m9hNkoA=kXod3M
i?lge=_o@=_PodkWkOm3f^?o9k_5obBg`OlfbM?o<lcDoc;=d_lcc=@2ocC;e00locK:e?lfb]Ko=lWF
oc_:f_ljbMWo>lSJoc[7folhaMWo=l?JocO2fOli`MWo?<7DocfndOll_m?o>kgCocVme?li_MKo>;_G
ocJlfOla^=Go<[WGoc:lfOla^mOo<;cGoc6me_l_^mCo:kOBoc>lh?lZ/=Go;kKDocS0f_lc^]3o<[?9
ocf`cOm0[LkoAk?IofCKoOmChOWo3j6`obBY/_mK`/WofoooomoooolSKIco05R6oc6T`olb/L;o?/?:
ohCooonRooooGlS<obR7ROmI]K;oY_okohocjOlPR8Wo0VajodjffOm0/MWo=K[I0_la_MP01_lb_=So
=[cIocRkfOli^]Wo>[_Jocbkf`;o>kcI00Co>[gIocVof?lh`=So=/7H0olg`]L3ocS3f0?o>LCI0_lj
aMX3oc_6f`;o?<OL0ollamX2ocg8f`04ocg9f_lmb]_o?L[Kocg;f@;o?/gK0_locmX0GOlndM_o?m;L
od3CgOloe=[o?]OEocoIdOm3f=;oB=[Jod_HjOm>f?GoD=Sooe?Io_mNi_CoG^?@of[[Zon5oIcoVOn>
oiWeNOn<ffKoOlmFoefm=OmghDgoTOiWoiGoJ_n;oF3oQoYMohOlGOn8oUcoOO9Coh;eF?n8nEooS_aU
oi?lJonGoVooVomdoj;oN_n^oh;o]On:okGoRonWoH;oYOZ3ojgmS?nCeg;oH9PoocIP5_loGakoAF4T
oe1^;_lhH1Wo<6@BodZ9;_mNY4CoFj15oeNE@?mFQ3coF7Llof5`AOmUJdOoFElmodQB;om[P5GoHX9A
of2;DomEQDWo>V`_oc5Q9OlnJc;oBg4nodUX?om5GC_oC5`oodUF??loA33oATThoeeQD_mZL6;oDEa>
odIDAOlb@3?o7bdPoa`X6_lV;R7o;C0UobX/8OlV9Qko7Q/DoaXG4?lR7aSo:BHOobXW8?l[:27o;b`U
ob/X8@02obTV7`0Hob`Y8_l`;BKo<RlXoc0]9_l^:b;o>SHZobd[7?l_;B3oBTY0oeeNE_m<CTWo?D8n
odQ>C?l^=3;o6AlMo``A3OlD6A?o82<Lob4T6olP8AWo8R8Job4L6OlT6aco91XK0_lR61T02olY7b3o
>2h_od<i>_m?ADKoASdnocPb<_l_:b[o=30_ocLf=?l/;2[o6a/I00;o30/701co414<oaTJ5OlN7a[o
7QhLob0L7OlR723o8ALOobPN9olN5R7o4@lLoa4G8olA7b[o21hYo`0N;Ol08c[o<7>=oeJ/aOm4[<Oo
;Z[6obfde?lZ]][o9JkHob^^g?laZmco=ZSJocRXf?leZm?o<Zg?0_l]/<`00ol^[Lko<:c@oc2/d005
oc2/d0So;j_?3ol^Z/h06Ol^Z]3o;JO@objXdOlbZM?o<:O?obfTc?ldZm?oB/7YoekHoomBc?7oBLGY
ocnnhOlo`>3oA<KVod?8ioll`N3o=;WHob2P`olLVkko89o2obZYc?l_[]7o;:_>obZYc?l][<l02?l/
Zlh?objZcP0YobjYd_lYY]Co9j7@ocJZdolgZLgo:Z2loc6]aolc^M;o7JS5obN`e?l^[mWo>JWIocbS
d?mZb>koZoooogoOkol0Hg3o1X:Joc^Ya?n[j_cofooooiS9iol0?fCo07:MoafUbolVYlCoHLkRokco
ooo6ooooRKk6of:OY?m0T97o2FYao`1ZP_lMUKOo=joBoc6/c_l]Ylco;Z[@obbZd_l]Zm<00_l[Zm82
ob^[d004ob^[c_l[[<co:jc<obb[c13o;Z[>4?l/ZlhEobjZcP0000Ko:JgCobV^dOl[[=?o:j_@obbZ
d?l]ZLd2objXc@03oc:ZcOl`Y/[o<:O900;o=:W<03Co=jc=od>hfOm@anWoF=OjodO9kOm0`^Ko@<GX
ocBig?lKXLCo59^koabS`olY[/oo:Zc>obb[c_l^Z/ko<:S=oc:Xc_liZ];o?ZoGoeW;l?mMdoOo?[[L
odK8j?ld_]_o9;7=oaBO_?lDW[_o:J_;ob^ZcOlaZLko<ZS@oc:UdOl_Y<oo<jSCocV_eom4]]_oFm3c
oeWDm_m:c>coB]7aoc_6iOlKY<Ko2Hnbob6SaolXY/co<:[Aoc>Zd_l^Z<oo:jO=obZXc_l/[=7o:j_>
1?lZ[<h09OlX[Lko:Zc<obZ/c?l][/ko;:_;obfZb_laZL_o=:_=ocjce_mCaNOoHmSioe3=jom3a>7o
?l3Mocbofol/[lgo59Zgoa6F]OlNXl;o;JoAobj`d_l^[]?o;:cAobfYcol^Z]3o<ZcEocR_eom2^=ko
D/S/oe_Cm_mCc_3oBLKVodO6i_m7b>OoALSVocJlfOlX[//00_lMX;h05OlVYlKo;:g<obn^c_l_[/oo
=K7GodFoj?mAbo;oD/kdoe;Am?mDdoKoC<c_od31hOlh^][o<[OFobfde?lW/=3o9ZoAobRce?l[]MWo
;[WJoc2ge002oc6gdP?o<[SC0_lc^M@3oc:hd`?o<kWD0_ld^]D3oc>idP?o=;[C0_le^m@8ocJle@03
ocJleolf_=Wo=[cI00?o=kgJ0_lh_]/0;Olg_MSo>/3Koc_1g?li_m[o=kgFocRneoloaMkoAlWQoekK
kom^jO_oK>[ioeSJj?m=e^3oD]oXoe7Riom6f]co>]3Aobo7b?lkdM;oDNOXodgQholdaLSo;Kc0oc_;
doljc=_o>LcNoc[;h?ljbmko?<[Nocg:g_lnbN3o@<SPod;8hom1an;o@<KSoco4holn`nCo?L;Uocjo
i_lk`=oo>l;Foc_3dOlj`];o>L7AocRodP02ocNndP0iocFndOlc_<oo;[W<oc>ndOle`M;o<;c;obnk
b?lb_/_o;k[=ocFnh_lW[mGo;;KCoc[2f_lf_M7o<kC9ocZcd?ll]=Ko?KSQoc2hg_l^aN;o8[O=oeSH
iOnDl_[og?oookOPm?l0BgCo0fZEoc^Ya?m0]LOoAL??ofSXmOmXi_co<Zc3obRK[_m4/;coVooookWo
oomD^;[o05ASocZUaolm/mWo=;_Iobjnf?la_MSo<kgIocJkf_lh^][o>k[Koc^jf_ln^m_o?;_Koc^l
fOlk_][o><3HocK1e_lf`mOo=LCE00?o><?F0olia=L2oc[5f0?o>lKI0ollamX3ocg8f`;o?LWJ00[o
?/[Kocg:folmb]_o?/cJocg<f_loc]co?loJocg@f_lndM_o?m;J0_m0dm/0G_m1eMWo@]SFod?JeOm2
g=[o@mkRodGNk_m9goOoCmojoeKOkomKgM?oJnBiohSiYonOoiSoSNUZoeV/:?lbO03o8G80oeZk;_md
h4coTomYoiWoK_nAofKoRoiQohCiF_mmlU?oOoAEohCgF_n;o6;oT?iWoi;nK?nEoVkoV?mboiooMonV
ngWo[_mnok3oP_n[oGooYoQoojSbPon9bVKoFHlgoeZ2>OlbEA?o9dL8obiC4?m7MB[oH9Y5of6TAOmL
Y47oF9e0of6LB?mTTT[oFgXooeEU>?mHH3_oGfI4of9^B?m`QeWoHH5?oeAm@om4LSCo=V@VoceY;_m;
LS_oBfdkodaX@?m7G3_oBe/nodUC>_m1AS;oDEA3ofAXFOmOIEOoD5]=odQFBOle@cKo7R`OoaTT5_lU
:aoo;2hSobTY7olY:B7o7AdEoaTI4OlR8Q[o:b/SobXZ8_l[:b?o;blWob/[8olZ:R;o:BTQobXZ8_l/
;2@2obh^9P0Bobl/8olf<2Co=BlSocXf:om@CDCoG5aDod]<Aolm@SkoB4e9obhd<?lL8Qko3aDAoa4H
4OlI7QOo6R0FoaXM5?lK6a?o71@B0_lQ5AD2oadA4@0/obPL7?lm<c;oCdE4oe9:B?m2?C[o<bl/obh]
:Olb<Bgo;BhYoahO6_l>3`[o3@`:o`h=2olE51;o7ahLob8Q7olR7Qoo9AlQobdT:Ol_92co;bD^obhV
<OlP7BSo3a4Mo`hF8OlB7bSo1Q`Yo`0:7Ol9?57o=h2CodRW_Olg[/Ko:k7>obZdfOlV[m_o;JcOoc:Z
golhYmko>JOJocJYeOlb[Loo;K3<ob^ac?l^[Lh7oc2/d0So;j_?3ol^Z/h06Ol^Z]3o;JO@oc6Xdol`
Ym;o;jK@ocJ]eom5_>KoDL_boeOAn?m9`nSoAl?WodG4iOm5a^Ko@lGUoco5h_lm`n3o?/7Ooc2adOlR
XLCo6YVlobFTaol_[]7o;Zg@obZYc?l[Z/d02?l/Zlh?objZcP0WobnYd_l`Y]So>:kPocF/eolZY/[o
:jk<obfgdolS/lko5jK6ob:Zd_lVYM;o>jgOocRRd_lnZ=3oO>Soogc/oolQUj?o0W^4odV//Oo<oooo
g_ooof2DX_l0?5Go68jbob>Zb_la/<?oQ??nokoooon9e^3o@HjNoeZ/^?mle]OoFKo4o`1]QOl9P:3o
:9o1ocR`dol`Z/oo:ZK:00;o;:[@0_l[Zm82ob^[d004obb[c_l/Zlco;:_<obb[c13o;Z[>4?l/ZlhE
objZcP000_lY[M<0?ol[[=?o:Z_Bob^[d?l[ZLoo;JW=objXcOl]Z<[o<j_>ocJ]colbYl[o:j31objS
a?m1]=?oD<OWoe[Io?m;d??o@<GXocBig?lQYl[o4YRkoaVP`?l[/=7o:Zc>obVYc?l_Zloo<jgBoc:Z
col`Y<_o>:WAod>dg?mHb^ooFLococZff?m7bNWo<;[Goaj[aolAW;Wo6jC4obRZc?l[Ylgo<ZS@ocJZ
dolaY=3o;9o;oc:Wd_ln]=coBkoToeoFn?mAcNoo?;kNod37iolg`^7o7JK6oa2F^OlPX/Ko::K<oc2Z
dOlcZ];o;ZS?ob^WcOlYZLko:jgAobZ/d003obZ/cP;o::g>0_lZ[<`0>OlXYlSo:j[;oc:]c_ld[<ko
<j[<oc^`domDaNOoI]_lodg9iOm9bNCoB/_XodS9i_lb]M?o6Ibjoa>H]olNXl;o:Zc>obb^d?l_[mCo
;jgCobnZdol`Z]?o=ZgGocZafOmCbNooGmOjoekInom=bN_o@L3Pod;3h_m2aN?o>kkLoc6ge?lTZ/Oo
7Z6oobFXa_l^[lko<K;AocFde?lj]]So@[cSoe;<mOmKeOcoDloeod_:kOm=c>goC/o_odW<j_m5b^Wo
?<?Qobnie_lV[loo8Jc=obB_d?lY]MSo;[WJoc2ge002oc6gdP;o<[SC0olc^M@3oc:hd`;o<kWD0old
^]D3oc>idP;o=;[C0ole^m@8ocJle@?o=[cI0_lg_MX2ocRnf`0ZocRnfOlg_MSo>/3Koc_1g?lj`=Wo
>;kGocc3fOm4b^?oCm;VogC^oOmejoOoJ>7/oeKEg_mCe]koF>;UoeCRi?m8f][o<<C4ob[0_olfc<_o
CN?RodoSiOlmcloo=LC8ocg>dollc]go>lkNocc=g_lncMko?lcMod3<gOm2bmko@l[NodG9h?m4b=oo
@lOPod;5hOm0`n7o?l7Qock0i?ll`N3o>LCG0_lha=<00olg`mCo=/;CocG0d`02ocJodP0focFnd?l_
^<[o=Kk>oc[4dOla^lKo;kS2ocFna_lf_/ko>[cPocFih?lf_M[o<KcAobffb?lh_M3o@/3IocRgf?lb
]n3o9;;JocO=l?m<g?KoROoooj_ooonfincoP;2lo`1AK_lKPZ?oBJc1oeRlbomF`<koD/?EodJmfol_
Z/Wo?[7>odbgbomge]co`?ooohSSj?l0FFSo7i2`ocNffOlb_=So<;kFoc6me_lc_MWo=[cIocZkfolk
^]_o?KWKocjkfoll^m_o>kcIoc^of?lh`=Ko=/?E0_lea=D00olga=Ko><?FocW4e`02ocW4e`?o>/GH
0_lka]T3occ7fP?o?LSK0_lmbMX01?lnb]_o?L[Kocg:folnc=X2ocg<fP;o?loJ05go?]7KocoBg?m0
dm_o@=?Kod7Dg?m1eMWoAmWIodKJf_m2gN7o@>7YocoUlOm4io3oCNOYoeSVe_m]k<7oR?NboiooWon9
hVcoAYTGoaQX0?lmS@[oOmE>oiSnK_nHofkoU?mYohglH_n;oF3oS_mTohWlGomkl57oQ_]Moh_nHOn?
ofKoT?mYoi3nJOnAoF_oT_i]oiSmLOnRoWGoXOUaojClM?nVngWoYOMioj?aN_n@df[oL:Q=ocm^7_l^
F13oCWLaoeR6?OmQV4GoJja@oejYA?mV/dgoGj95of6HAOmGP3[oA60Voce:7_m8CRSoGF<oofYfD?m^
Q5KoFgU5odE/<oleHBCo=UlSodY`=omEMD?oBVDhodmW@om6FccoBELmodQB>_m6BSWoGV1BofeaHomK
HEGoFVAIoe5OD_liBCco8BlRoadX6_lZ<2Co<S@Yobd]8ol/;2Co7QhFoaTI4OlS8a_o;2`Tob/[8ol/
;2@00_la<BT0B?l`<2So;BdUobXZ8_lX:23o:BTQobd]9Olc<2Oo;RLMocde:_m9@SSoEU99oeeJDom>
CdWo@48mod=8A?l]<Rko7bDQoa<I5OlA617o51TBoaDJ4olE60oo5A@?oaP>3?lO4A7o8A<Coa`>3_lI
3@go9QXJod0f=OmECD_o@chkocLc<?l`;b_o=SLboc/l=ol`<Bco6adHo`d>2Ol;2PSo3Pd;oaTE5?lT
81oo9b4SobHP8_l^9B[o=bdeochd??ld:S?o=Rhioc4[=olH5R7o4A@Moa@H8ol43QSo2A`Zo`0@8?l<
AeOoBYf_odZgc?l/ZLGo9:[?obfbgol^[=oo<ZWQocRWg_lhZ=[o=ZWEoc:]col]/L[o:k7:obj]cPOo
<:c@2?l_Zll?objZcP0GobnYd?l`Ym7o<JSCobjUd?l_Y]7o?[GOodo9l_mDc_GoCLW_odC0i?m3`^Go
@/?Socjogole^=Ko<;?Aoc>ie?ll_mgo?[oOobNVbOlHUk[o89o2obf/col_[]400_l[Z/d8obb[cPoo
;Z[>02Wo;jWBobbNd?lo/N?o;:OAoanTaol]^]So7Zo:oa2T`?l/^mgo9JSBocF_g_leYmWo:i[8oc>T
c?m9_mgo@;gCobRT/?lgZZgoJ<BoolgooOo8m_?o9fEbo`11G?lZXL?o::[:ocB]__n4l_ooWOkoodRW
_Ol8JhSo?Z:joi?dnonWoooo78ZSo`=eUolCR:Wo=:_=ocJ^dOl_ZLko;j_AobRVc002ob^[dP;o:j_@
0_l/Zlh2obb[c13o;Z[>4?l/ZlhEobjZcP001?lZZm80?_l[Zm3o;:[@obb[c_l^Z/ko<Jc>objVbOl_
Y/So=J[=oc:Wb?lbY<Ko@;7Aodo6i_mSh_ooC]?docJkg?lPYlOo5YfmoaVP`?lSZ<Wo:Zo@ob^]col[
Zlko;JW?obfWc_l`Yloo=:SAocVZe?lk[=CoE<K[of7GnomEdO?o?KoOobZcdolBWKco39Nfob:[cOlZ
[=3o;:O@oc:Wd_leZ=Co<J;>obbObolh[MSoB/3Xof[NoomLd_Ko@[kPocZlg?m1b>Ko=KoLoajU`olB
UkSo79booc6]dOlaZm;o:J38obfWd?la[mOo:jcCobJWc_l^/=Co;JoC0_l[[M42obV^c`0lobV[cOlW
ZL_o;Zg>obb[c?la[<ko=Jg@oc6Xb_leZ/goDL7Vof_Poom:a^;o@<3Kocjog?ll_M[o:Jc:oaFH]_lJ
W;co;[3@oc>eeolYZlgo:JW>oc:`e_lc[]Oo;:K?ocJ]eom8_nOoGmOjof7InomKe_OoD<g]odO6i_m3
a>?o?L3NocFhe_lUZlSo6j6nob2S`Ol^/Loo<kCDobn^colh]=KoBLGYoeC>mOmEcoSoEm?iodk:k_lo
_]ooA<?Sodg>kOm9c>So?<;OodG<jOm4c^[o<kgJob6/bolMZL[o9;3CobZee_l`]mCo<kWD0_le^mH0
1?lc^MCo<[SCoc:hdolc^M@3oc:hd`;o<kWD0old^]D3ocBjd`;o=K_D0olf_=D3ocFke0?o=[cE0_lg
_MH3ocFlf@03ocJmf_lf_]So=[kH00;o=[kH02Wo?<CNocFmeOlh`=So@<SNoco7gOlka=OoA/kToegP
l_mekocoM>[dofGPj?mJfN;oF]gUoe_Tk?m;f^3o=/[>ob2h_Ol_alco?=GJoc[Cf?lid=OoB^;WoeCY
l?m4fMoo>];Eoc?=cOm5gMko@=KEocK;bOlnd<oo?lg>odKBdom4cm;o@lcBod3;d_lobM?o?/_Eock:
eolmbM[o>lSJocG6f@02ocK7fP0eocK7g?lgaM_o=l?LocO1folh`=So><3FocNne?lf^/oo=k[>ocNk
b_li^lWo>;[7ocRgb_lo]m[o?KONocJleola_/oo<[k;oc>mb_lf^]7o=[WGobjhgOlZ^=ko9;;FoekQ
oon]oooo`Ooooi3;bOlcL77o05QWobjCYOmY^lKoYo3iojkfoomib]goDk;>ocNP_OljX;WoEK;4oj[g
ooo=ooooS=_Ro`1>G_l>RZKo=;gMobfid_lnbmoo=l;IobngdOlm`=ko@<7PocVhfOm0_=h00_ll^m/0
1olk_=Wo>KoHocK1e_le`]Co=LCEocG4e?lga=D00_lha=D3ocW5eP;o>/KG0olkamP3occ8f@;o?LWJ
0_llbMX2ocg;f@04ock<f_lncM_o?lkLoco?fP;o>lkH01_o?<oGockAfOloe=_o@=GLod7FgOm5eMgo
C=[Noe7QjOlieN;o?NG`ocOYkOm:n^ooAnc:oega]ommn:OoR_2<ogS:FolWL@3o8fd0oeRX9OnKlVgo
WomcoiOoK?nCofWoTOmVoi3oIOn=oV@00_n;oV<0@on;oV7oS_mVohkoI_n?ofSoSomZoi;oKOnCofko
U?m`oiSoLOnEnfWoX?maoj7oL_nLnVkoWoUcoj;gN?nAgVcoNkmHocQc6OmAR3GoJImAog2[FOm][UCo
IJm<of6cAomR/DSoIJA9oeF6=omDMcGo>dlJoc]46OmKGCSoE5PeodeE;_mhREgoEW8ood=V;_loIB[o
?f8ZodIT<?mAJCWoD6DlodUN?Om:GD7oAU8jodA<=omCEdKoJF]MofY^H?mKHeKoAU96odUGB_lkBcko
9C<VoalW6_l[;R?o<c<Woc0]9?lZ:R;o6QXBoalO5olY:B7o92@Lobd]9Ole=Bgo:2PPoc0`:?l^;RH0
0_l[:b<0AOl/;2Co;BdUobh^9_l`;BCo<R/QocP_9_m7@3SoFEE<oeYGD?m:BdGo@D<nod15?om8CDOo
9R/Uo`lD3_lF6aGo9BPQob<V7olL7aSo71/FoaL<2_lL30co5@D5oaL92?l[81ko>Rl]ocT_;Oli<Bko
>SDaoc8_:_ld<bko?SliocLh<_lL7aSo30l8o`d>2OlD4a7o3`/:oa0:2_lK5AGo:b8UocL^<Om1=Sco
Ace5odPnA_m0>D7oA3m6oc<`>Olf<cco7ahVoaXI8Ol:3AKo1a0Io`084ol09S?o9FYiod:Q]Olk[LSo
;Z[>oc2_f_laZmko=jcRocRZh?leYmWo>:gHocVde_l_/lco9:S1obj]cP02oc2/d0;o;j_?0ol^Z/h@
obn[c`;o<:c@00?o;Z[>obfYcOl]ZLd00_l]ZLd05?l^Z<oo<JSBocFZe_lcZ=Co=:_Fod[1jomOfOoo
E]3goc^ggOm4`>Co>[WLocbmgOm1`^;o;K3>oaFH]_lPXkoo?l;PodO8j?l/Zlko8Z740olZZL`4obf/
c`04obb[c_l[Z/go:j[=ob^Zc@;o;:_>3ol^Z/h0:OlaZ=3o=ZGCocJUdol^ZM;o9jg@ob2ac_lN//co
8K3>obF^d?l]ZmCo;J?AobnRcoleZ=Co<ZS<ob^VaOl`//So@l7?of?@donPn_[o/oGdoiWHhOl0?eco
0f67ob>D__laZLco>jW0oe6ld?m=^=So>JWAobZPd?l_XlcoK]7VokWooom/e_3o05Aeo`n0X?lcYLOo
<jW=obnWb_lVX/Ko<[7D00Co:j_@0_l/Zlh2objZc13o;Z[>4?l/ZlhEobjZcP0000?o:j_Bob^[d?l[
Zm800_l[Zm00Hol[Zlko;:_>obb[c_l_Zlgo;:O9oc2Xb_le[<ko<jS;oc:Ta_ln[m7oBl;Rof;Soom9
c^oo;;?CoaZQ`OlHWkoo8:G6obN/cOl[[Loo;:c?obb[c_l]ZLoo;JO>oc2WcolcZM7o=j_DocZ[eOmE
ancoH]Kkoe??lOlh^][o9jk>oaBO`?l@Vkco9:[?obVYd?l]Z=7o<jSCoc:UdOlaX/ko=:OCodBii?mE
bo?oFm7goeC<kom4`nCoA<KVodS?kOlf`=go6j;0o`jC/_lNWL3o<ZcAocV`f?le[=Co<ZcEob^YdOlV
Yloo:joFobb]e?l[[M7o:Zc@obV[colZ[<ko::g>obZ/c_lYZlgo;Jk>ob^Zbol_Zlgo=:c?oc:Ybole
Z/goB[cPof3En?mEd>ooBLWVod71g_lf]mCo9JK5oaRK^OlOXL7o;[3@obf_dOl[Zlko;J_Aoc>_eOlb
[=?o<J_Bod6hh_mCb_;oFM7doeKAl_m@cNgoBLSXodW:jOm:bn[o@LCRocJie`02oanU`P0CobR[bOl`
/M3o<K3Aoc:ad_m3_n7oE];foeoKoomEdOOoD<cbodW8jom5a>CoCLk[odoBk_m2b>7o@/[RodS@j_m6
d>[o>lGQob^fe@02ob>_d006obJad_l_]]?o<[SCocBjeOle^mKo<kWD0_lb^=<00olc^MCo<[SCoc:h
d`03oc>ie0?o=;[E0_ld^]<3ocFke0?o=[cE0_le^m@3ocJle@?o=kgF00Co=[kHocJmf_lf_M[o=[kH
0_lg_mT2ocNoe`1Pocc4g?lj`]So>l?Iock7f_lma]Wo@<WKoe3IjomUkOgoKnolof[Xm?mMgncoE=[U
oe3JiOm9fN;o?=3Jobg6c_lbc=Co<LkEocKCg?lje=co@]_SoeSanOmQn?ooD^W`oc7<c_lYaLCo?mWG
odGNfom4fmKoB]oKodWJeOm>gMWoB]WGodOFe?m3dmCo@M3Dod3Ae_lmd=Oo>lkFocS<f?lgb]co=/WM
ocK7g?leaMgo=L;MocC1g?ld_]_o=[gKocVog?li_=[o>;SEocZgdolk^M;o?KWAocjhcolm]M3oA;CI
od6ef_lf_M?o<Kk?oc6obolb_/_o=;_AocBjeold_^;o<kgRoc2ffOm8`MkoP^Wlol7ooonWknco565K
o`1LG_mUal[o]_[momGooondgnKoRKW5of^^__mKZ;[oFJReof^d_OnVh>Co_oKiogBh`Ol0C5go2HVT
ob^ke_lla=[o>KkAoc:fbolg^m;o@<;LocblfOli^=So@/7Q0_lk_=/01?lk_][o><3HocK1e_lf`mD2
ocG4e003ocO4eOlha=Go>LGF00;o>LGF0olja]L2oc_7f0?o?<SI0olmbMX01_llbM[o?L[Kocg;fOln
c=[o?/gKoco>g0;o?loJ0_lmd=X07?lndMWo@=?Kod7FgOm2emko@mSOodGHgom4cmKoB]SRoeG`oolb
f^Go@??]oc;UaOmCnKOoHoNIohCkQomVa4So<7X0oebP9OnKhVSoY_QhoiooN?n?n6SoU?m/oiCoJ_nB
ofSoT?mUohomI_n=oV@2ohgnIP;oSomX03ooSomZohooK?nBofgoTom^oiCoL?nDofooU?mZoiKoJ_n?
nF?oRO5LoiCeIonPo7GoUN]^oh;@H?mV[T[oJ:e@of^]EOmY[UGoJK=DofJdComJ[43oDihgof:J@omL
Q3_oFW@gocU75?lh>Q?oGe`ioeaL>_m;DB_oCUdbocA<6_l[C1Go>E`TodIT<?m>J3SoDfHiodaL=om9
G3koAUHlod5==om4BcWoEUY;ofAXF_mPHeSoCeM:oe1LD?m=Fdko>4Pkob0^8OlL91Oo:RdRoc@b9_l`
;27o8R8JoaDE3OlO7aOo;BdUobTY8Ol[:b?o<C4YobTY8Ol/;2@00_l[:b<0A_l/;2Co;BdUobh^9_l^
;RKo<2dVoc8[8ole;RCoA3deoeQDBomPGEKoE5E=od]<A_m8BTGo?44kob0U7ol>4`go6Q`GobLZ8olV
9b7o824Kob<P6olR51?o9aDEoaX:2_lI2`[o<RLUodHl>_lo=cCo<bhZobh[9_lZ:BCo;2dWoc0a:olW
:R?o5aXCo`hA2_lA4Pco6ADBoa/E5OlM51Go8ALHoc8V:_m6>SkoC457odLmAOll=Cco=C<hocdk@?la
<3Go>CLlobPS:OlV7bKo6A@Jo`421_l85A_o00/Do`0[=olkRIgoDK?<ocZXboll/Mco<JOGoc6WfOl_
YMOo;ZCBoc2WdOlb[]3o<[?@oc6bcol^[Lh2oc2/d0?o;j_?0_l^Z/h@obn[c`03oc2/d?l_Zloo;j_?
00;o;Z[>0_l]ZLd05ol^Z<oo<ZOBobjScolaY];o@k[ToeW@n_mNf?ooDLgcocnmhom0_n;o?KgPocZk
folb/m?o8jG5oabO_OlUZ<Ko=[OFocbkg?ld/mKo<k;Eobn^dOlSX/Go9:?600?o;Jc?0_l/Zlh2ob^Z
c@?o;:_>3ol^Z/h01OlbZ<ko>JC@ocRUd?l^Z]3o9Jk>00;o8;7<02?o9:o>obZ/c_lbZM7o;j;>oc2T
cOleZm7o;j_=obRXaOl_/L_o@kc?ojKooon`ooooNL7=od68W_l0?FCo97fYocbMaomE]]OoKLGKof>k
dOm6Z<go;IK5ob>BaolkX/goQ]K]olKooomnh?Wo051_o`9aSol/WKgo=:W<oc:ZcOlZY<Wo:j[=obbZ
d003ob^[d004obb[c_l^Z/ko;Z[<objZc13o;Z[>4?l/ZlhEobjZcP0000?o;:[@obb[c_l/Z]001?l/
Zlh0>Ol/Zlco;j_=objYbolaZLco=Zg?ocBYc?laY/Wo>Zc@odBkgOmKg?co@<GTob>XaolGW;_o7:72
obRZc?l/[]3o:j_>ob^[d?l/Z]3o;JW?objXcol^Z=7o<ZWCocB[eOlgZmCoE<CZof;Dn?mDco7o=KKF
oanVa_lEW/3o5j34obF[dOlZZM;o<:_EocBYeOl`Xm3o<jKBod6dh?mAanooFm;jodk6jom=ancoA/GX
odS:k?m8cngo<[cIoaVP_OlCU[Co9:32oc:/dOlo]]koA[gUocjhhOlUXl_o6io6obfaf002obZZd@04
obVYc_lXZ/ko:J_?obZ/d0;o:jg?01co;:c?obZYc?l]ZL_o=:c?ocBZc_leZLko@;CIodo6j?mDco3o
B/WYocbkfol[[<_o8:71oanP`?lVZ<So;[3@ob^/c?l_/=3o<[7Doc:^d_lb[=7o?;CIodk4k?mKdoSo
Dl_]odg8iom7a>;oALGR0_m8bNH08olk_]co;:o=oabO_OlWZ/So<[?Coc6bd_l_[/oo>KSIoe7=lOmV
h_ooGM_ooe;@m_m=c>ooBL[ZodK7i?m;cnSoCM7Xoco6g?m7cnGoB=3VodOBjOm6d>[o?<OTobfheolS
[/oo8J[:obfddOl`]]7o<kWDocBjeOlc^MCo<[SCoc>ie?ld^]Go<[SC00?o<kWD1?ld^]D01?ld^]?o
=K_DocFke?le^m@7ocJle@?o=kgF0_lh_]L00olg_mWo=KoIocFof@02ocK1f004ocO2fOlg`]Oo=l;E
oc[5f0;o?<SI04;o>lOFocg9f?m9eNCoG>SgofchoomIi_OoEnKgoeOXnOmFk?_oC^Ogoc_Gi_lXb=Ko
7/3=oc;Bh?l_cm_o=MKPockKi?m5gnOoE>geoegdnomFkOKo?mWUobS4d?lhd]co@mcTodOLhom9g>?o
@]?HodOFg?m4dmWo@M;Gocg@f?lld=[o>]7LocWAg_lfcmgo=/gNoc[=gOljbmco>lWMocW7gOlja]oo
>/CQocg2hom0`^Ko?;cSoc^ihOlk]]oo?;KOocnfh?m0]moo@;KNod:dfOm8/]WoA;GEocRldOla`=3o
<Ko=oc:ncolg^m;o=[WEoc>mf_lb^MWo>k[Jod2bcOmH^m02okSoo`0IoaimMol6KfSoV_G^omSoooo>
k>[oTZ:QohNJV?mkViSoM9nHogZYXOn2/:KoU;VboiS2`?m7Ph_o04iNo`n@Y_lc`MWo?/7CocVga_lm
^/koA<;Hod2neOlj^]Go?;gJocg0gP02ocVog006ocS0f_lg`]Wo=l;GocO2eOlga=Go=lGC0oliaMH3
oc[6e`;o>lOH0ollb=T3ocg9fP;o?/[K0_lmbmT01?lmc=[o?/gKoco?f_locmX2ockAf`0NocoBf_m0
dm_o@=GLod7FgOm3f=koAM[PodCLhOm7f^7oAm7LodkLj?m9h_;oBNcaodGbg_m@nlKoDO2CoeSTJOn2
lfOo[?mgohS?COnbmg[o]?n6oiceMonDo7?oSom_oiGoKonFofcoUOm[oi;oJ?nAoFWoT?iW0_n@oVT0
1?nBof_oT_m]oi;oKOnCofl2oi7oK`0ooi7oLOnBog3oT?m/oh[mI?n0lEWoO^eCohogH_nLog;oT_9/
oggGFomQ]DGoI;E>ofReEOm[^5SoLKiNofnmF?mS/4SoFYdloef<??mTPd3oHWDmod9:6olo?AOoHehn
of5N?om6BROo>DPMob4i1olP?PSo=ULPodYV=OmCJC_oDF0iodE@;_m<FT3oAE<lodE>>Om@EdGoHVIG
ofQ/G_mOHUOoD5Q=odmKCom8ETWo=D<foal[7olM8aOo:bdRoc<_9?l^:Qoo820Hoa<D3?lM7QKo;c0X
obh_9olZ:b?o;2dUob//9?lW:23o:2TQobX[8ol[;2Co;2dU00;o;BhV04;o;RhVoc@`9ole;RKo@3Ta
oeEAB?mRGeSoFU]Codi?BOm7BT?o;C0YoaXM5_lB50oo7R0KobX[9_lX9b?o9B@PobXU8_l[7Aco<AlO
ob@D5?lT5QGo?C8`odi4@_m2>SOo<2/Woc<`:olb<Bco;RlYob<T7_lE5Q3o30d7o`/<1_l?3PWo5Q<>
ob4I5olT6QWo9QLJocPW;Om>?dCoCT58oche>_ld<SGo;c0bocTj??la<c;o>c/kobhZ:Ola9bSo9A`M
o`h=2olH8B3o00P=o`0:4ol@BegoA9:YodNTaOlmYlko>jcHocF[fOla[=So<JcFobnZdol^Z/ko<:g=
ocFbd_l`[<h3oc2/d0?o;j_?00?o;Z[>obn[col_Zll03_l_Zll00ol^Z/ko;j_?obn[c`02obn[c`0K
objZc_l]ZLgo;ZS?ocBYe?l]X<co>:gHoeG<m?mUg?ooF=;iodS4j_m1_nGo?[kQoco1holc]MOo7j71
oaVJ^_lTYLGo;:g=ob^/c?l_[]7o?;_NodO6jOlj^Mco89o2oajM`?lZZLco;:_>00Co:j[=1?l/Zlh?
objZcP05oc:Xc_liYLco>:G<objZc?lU[l`00_lS/<`09?lZ[<co;j[<ocBXcOlcYL[o<:S;oc6]col]
[/go::W8obj^bom2]<koYOoool;ooon3cNSo3EIio`0eH_m>UlCoP<7WojkZoonXfnkoPKS<oe^M_Om8
T[Wo@hjfof>Ta?nWdMgobocoog?9h?l0@f7o06V8objL_OlgZL_o=Jc>oc>^d?l^[M3o;:[@ob^[d0;o
;:[@0_l^Z/h2obnZc13o;Z[>4?l/ZlhEobjZcP0000Co;jW>objZc?l^Z/ko;Z[>0_l/Zlh2obb[c00@
obf/cOl^Z/co<Jc>ocF]d?ldZ/ko<JK9ocFYc_lm/mOoCLc]ocJkf_lSYLGo6ifmob>Uaol/[<oo;ZkA
ob^[cP;o;:[@0_l]ZLl0A_l]Z=7o<:[Coc6[e?leZm?oCKgSof3@mOmJd?Co=kKIoaVN`Ol@VKgo6j?9
obV_eOl/ZmCo<ZgGoc>Xe?laY=7o?:oKodo4komHcoOoE/geodc4jOm<a^_oA/GXodG7jOm0anGo:[7?
oaRN^olKW[co:JG7oc:ZcOm2^=koE<_codg7l?lWYLko4iK0obBXcolZZM;o;:[BobbZd?l[Zm3o:Z[?
obV[col[[Loo;:k@obb/colZZLco;:S:oc6/c_ld[<oo=:[>ocN]dOln]=So@kkPocnlg?lb/M;o8j;3
oanP`?lXZLWo;Jo?obb^c_l][/ko<kCDocFaeOl`[=3o>;3EodW1i?mIcoGoG=Cgodg8iom:anD2odK6
h`0Pod?4hOlk_=Wo:Zg;oabO_OlNXKoo;:o=ocFfe_l`/M7o<K3AodC0h_mLe__oJNGoodk>lOm9bngo
CLo_odc?jom2a]oo@<OMod?:g_lma=Oo@L[Lod39g?m3c^?oCMS_od_ElOlia>7o9Zo?oa^Ta?lZ/Lko
;[C?oc:hdold^]D3oc>ie004ocBjeOlc^MCo<kWDoc>ie0?o=;[E0_le^mH3ocFke0?o=[cE1_lg_MH3
ocRne`;o><3H00So=/7HocO2fOlh`m[o><?HocW4fOlia=Oo>/KGoc_7f0;o?LWH03;o?LWFodOCh?mH
iNooIoCnof_joomDjocoC^_noe3]o_mAlOooA^Sgoc?Eh_lZc=Oo;M3Iod3Niom1g>7oBN7RodgRh?m;
f]SoEn;Mofgfkomeo_OoI>oZod7>a_m4d<OoD=W?oeGLc_mIgLooE=O5oe_Nc?mLglgoFMc:oeCKb_mA
f/[oC=W9odWGbOm3dlWo@=37oco;b?lobLWo?/S:ocg6c?lma]3o@<GFod;4g?m3`n3o?[gNocjjh?ll
]n7o?KKSocjgi0;o@KOW037o@[GQodRdf?m4]m;o=[gAoc70dOlc_]?o=k_Doc^he_li^MKo<K_Gobbd
c_lo_MKoBK_CodR]`Omoh?3oU?oood6_[?lbVXoo^?ooomKooonUa;ooMXF2oi:MUon6VXkoNYN5ogNH
PommXY3oMi^?ofnLUolPHFOo15e[ob:I[om2`mSo@k_;od:f`om=`]?oCLKGocbicOll_M?o@LGNocBj
eOli`M_o=l7KocO2fOlg`]Oo><?HocS4eOlj`mGo>lCD00Co>/KG0olkamP00ollb=Wo?LWJocg9fP02
ocg9fP?o?/[K00Oo?l_Lock<f_locM_o?/gKoco>g?m0d=_o@M7L00;o?m;L027o@=?Kod7Dg?m1e]go
@mSOodCIgom6fn7oAMgRodSMi?mHi_;oE>;^od3Eg?mDk^KoA>2koeW`ZOm=fFcoEM9:ohG^E_nZofgo
Xo1Voj_cLonFj6coV?Aeoi[oNon;nf_oU_m`oiOoKOnGofcoUOm[oiCnJ_nDoFcoUOi]oi?oKOnEog00
0onDog00>OnDog;oT_mboi7oLOn@og7oS?m/ohGiI?mnl5[oP_1Ioi7nIOnJofooQ^]Oof_<BOmQ_4Go
J/9Dog73Gom]_EcoJK=Dof:YBomLWd3oFi<lof::@Om[QDKoKWa7oeYP=?mFDRooJV=6ofMTAOm=DBko
=dHKoahf1_lN?0So=EHQodMS<om>HcSoD5`hodIA<Om6E3_oA58kodaE@_mLHe?oJVaOofMZGomNI5[o
FF5FodA@A?m0CT7o<d4dob8^8_lR:1co;BlRoc@`9Ol`;27o;BdSoa/L5?lJ6a?o:BXRobh_9`02obTZ
8P03obd^9_lW:23o:2TQ00?o:BXR04Go:R/Sob`]9Ol^;RKo>CD/oc@`9olj=RgoC4U0oeUIDOmEETko
ADQ1ocTl=OlQ91go5aXCoaLI5?lS91oo;2/Wob/W9?lY9B;o;bLUobhP7olc8b?o<B4QocPZ:Om6>cWo
A3`iocLb;_ld<Bco>3Lboc/j=Ola<Rco6a`Fo`X;1Ol:2@Co40l:oaDB3OlG4Pko81PEobPM6olb8R?o
@Rlcod`k@Om6>Sko=S0bocPh>_la=CCo>Clmoc0f<_lm?SWo<2dXocDZ9_l[81co8b0Ioa4F4?l=6AWo
00`Co`0:6olHD6OoDIbkodNTa_m0[=;o=:_Cobn_e_lc]=_o<k?Hobf/col]Ylco<Z[=oc:/dOla[M40
0ol`[=0Cobn[c`03objZc_l_Zloo;j_?00;o<:c@01_o;j_?objZc_l^Z<go=j_DocV]e_m9_NKoG]Gm
oeoIoom<b>ko?[cRocjnhom0`^Co>kgOobV[cOlFV;[o69RkobNWb_l][M3o::S;obVXbolj^McoD<ob
od_:kOl/Zlko79^nob>RaOlXYlX00_lZZL`00ol[Z/go;:_>obb[cP02obb[cP03ob^ZcOl^Z/ko;Z[>
00go;Z[>01;o<JW<ocRVbolfY/_o;:_;obF_c?lT[lco9jk<obnZc?leYlco=jO<ocBVb_l^Zl_o;[7?
obZ`cOlXZ/[o;j[<ocn/bomR^]82okcoo`0GoaaVSOl0>fKoOKCKolC]oooKo?ooX[k<ogbLZOmWTJOo
I9B[of6?Y_mjWZkoYKNiojK5b?m7UJ_o03aIo`UeT_lfYL?o<jK5oc2WbOlf/M?o;Jc?obbZd?l[Zm00
0_l/Z]001Ol^Z/ko;jW>oc6Yc?laZLco;jW>00oo;Z[>4?l/ZlhEobjZcP0000Go<JW<oc6YbolaZLco
;j[<objZc002obb[c0;o:jc<017o;:_<oc2/d?lc[M;o<Z[?oc6WboldZ<oo=jgAocZif_l`/m7o9jS7
obBUa?lXZLWo;Jc=obf/col/Zlko;:[@ob^Yc`03ob^Yd@0mobbZd_l]ZmCo<ZWCodFbfOmKbNkoH=Ci
odBnholJW<3o3YBioajTb_l]/=[o:ZWDobjYeOl`Y]Co=Z_GodVnjOmKd_coFM?jodk8kom9`>SoBlG/
odO6jOm4a^So>l3Oob:Ya_lDV[Oo7YnnobnZbolaZLco?[CJoeO>m_mIe?go<k;Koa>F`?lGVl;o:ZSA
objYd_l`ZmCo;ZcDobbZd?lZZ/oo:j_@obf]d_l/[<oo:JW<obZYc?l`[=3o<Zg?oc>[c_lbZ/go<j_>
oc:]cold/=;o;Jc?obFTaolVY/Wo<;3Coc2adOlXZLWo;Zo?oc2ad@02oc6]c`0Yod>kg_mHd?;oHMOk
oe_CmOm:aNCoCL[Vodk>jOm;bnKo?[oLobb_bolNXKoo69^iobJXb?l_/M7o<[?Cobn`d?li^=_oCl__
oeoIo_mPg?ooB<[/od35i?m5bnKoBm7ZodG<h_m0bM_o?<GEoc6kb?ld_/_o=;g=ock7fOm=e^WoE=cd
odK@j_l`]mGo7jK4obR^bol[/Lco<;KAoc>ie?ld^]D00_lc^M@00old^]Go<kWDoc>ie003ocBje@?o
=K_F0_le^m@3ocJle@Co=kgF0olh_]L3ocVof008ocS0f?lj`][o><?HocW4fOljaM[o>lKIoc_7f?ll
b=T2occ8e`1Xocg9e_loc=KoA]?LoeOTkOmWm?goJ_Onof7do?mMoOooCoGoodG[molnh^co<]GNob[<
dOleeMGoBNCPoe3Sfom=flgoEMc;oecLaOmOekcoL^G6ohgjfonGomgoU_oCogKSZ_mmjJooS_Rjoi_o
`?nTolGoXOnnoj[oa_nMokWoV?neohok[on7mj_oO_:Yog?[Xom[i9goH^2QoeOIZomDf;?oD=>codc>
]?m8bKOo@lFkod71`?m0_lSo@[oAocnme_lm^][o>kWOocbjholm^^So?K[Zocfhh_m2^=Ko?[[BocBo
e?la_mOo>;[Jocfgg?m0]=Wo?;OHoc>neOla_]3o=k[<odO0dom7/LOoA[?7odo=g?m6`<GoK<g6ol[o
ooo7ooooP;:cog:HVOnWaL?oWkndoiFgY_mkYHooOJjIof:JSOm<SX[o35]Pob5jR?m</L?oJM;UofcD
hOm4[kWo>ZReodFib?m3_<go@/7Doco6f_lb_MCo=/;KocK4g?lfa=[o=lCHocW4fOlka=Ko?<?Focc4
e?llaMD3oc_7ePCo?<SG00Co?LWHock:fOlnb]Wo?/[I1?lobmX08om0c]co?lkLoco?f_m0d=_o?m;L
od3CgOm0dm_o@MCLod3Eg?m1e]go@]OModCIgom3fn3oAMgRodKNhom7g^GoDNGaodGEgOmQk^SoFnC:
ofWZ/_mQf8CoR_R7oiKlMOnaoggoO]I2oigaIOnXoWOoYOmloj7oOOnKogWoSOIXoiWoLOnIog3oVOm_
00;oUoi^0_nGoVl0@OnGog3oV?mcoiKoLonGogCoU_mdoiGoMOnDogCoTOmcoi3oL_n;o73oQ_EZoh7^
GOn5lEgoToeWoiGoJomniEKoHlM0ofS6B_m]aEGoK/1LofNbEOmUYDooI9i:ofBGB?mWTDOoI8A1of9j
@?mOKC[oGV<joeYE=OmMF3_oHf94oeQN??l/?QCo5C41oaXl2OlfF2GoAF8dodUP=_m>G3WoC5Hkod5?
=_m6DSkoDea;oeiUEOmQHeKoFEaAoeEKDOmEGeCoAU=9od1@AOle@cKo930Tob4W6ol];B7o>S<Yoc`e
:olo?cGo:2TQoaHG3olK71Co9RLOob@U7OlR8a_o:2TQ00?o:BXR04Ko9RLOobDV7_lV9aoo:R/Sobl_
9olf<bco<2dVoc8_:?lm?CGoBTY2odQ9@Oli?3?o;C0Wob0Q6OlL7AGo7QlIobTX8ol_:bSo;2LTobXT
9?l`9RGo;AlNocDV8olo<2goBChjodDl=ol^9b7o:2DNoc`l=?lc<b_o=3D]ob/[8olE5@go2`/3oaDB
2olP7AKo91lIoadH4_lS6QGo<bDTodLd=_m>>ScoAC8foc/_<Olh<S;o?Clnoc8k=_lf@CWo;3H]ocTl
<ol`;BCo>2hUoc0V7OlR81Co2`h5oa<G5_l84aWo00@Co`0O=OlnMi;oEZG3od6Xaol`ZLSo9Z_<obRa
dol^/mKo<:kDocBZd_leZM;o<ZcA0_la[M43oc2/d1;o;j_?00?o;Z[>obn[col_Zll00ol`[=004?l_
Zloo<:[?ocJZdOm9_NCoF/keoeWAm_m>b>goAL7UocnnhOlm_N3o@L?Woc2be_lOXLGo6Yc0ob6Qa_lW
Yl`2obbZd00;ob^ZcOl`[m;oB/W/oe[Io?m0_n;o8J33oabK__lSX/Go::O:obVXbolZZL`00ol/Zlh2
ob^Zc@oo;Z[>02_o<JW<ocFWbOlbZLWo:Zg;obF_c?lW[/ko:j_>ocFVc_liYLco>JO<oc>Xbol[[/[o
9k?>obJac_lW[<go<:O?ocbVcOm3WKOoS^;jokKooolkQZKo8eilok7KlooXoooo^/cFogZ=U?mXOhGo
JHF9ofn9R_m]PGooOXZ6ohnDSOmfTY?o7VUno`10G_lHPIoo>:G4ocBUaOl_Y<Oo<jk@obFTaol/Z]3o
:j_@00;o;:[@00Go;Z[>obnYc_laZLko<JW>obnYcP0?objZcQ3o;:_>5Ol^Z/h00005oc>XbolbZL_o
<ZW;oc6Ybol_Z/`00_l/Zl`2ob^/c009obb]cOl^[M3o<:c@obnYc_l`Z<go<ZS@oc>[d?l_Zlgo;:g<
00;o:jc;0_l/Zl`01?l/Zlko:j[=ob^Ycol[ZLl2ob^Yd@1<obbZd_l[Zm;o:j[CobnYd_lnZm;oDkgT
ofCFnomCbo3o8j?8o`nC^_lNXL_o:jkHobNVdOl[Y];o<jWGod6hhomDboKoGMOooeOCnOm;ango@K_R
odK0iom6aNSoA/SXoc_0golNYL;o4YFcoafN_Ol`Zlco<Z[<ocV_eOm@anooG]WoodG4kOlPXlgo4iK0
obNRc?l/Y/oo<J_Doc6/eOl_Zm7o:jW?obZZcol/[=7o:j_>obZZcOl[Z/go;Jc?oc2/c_l`Zlgo;j[<
obfXb_l^Z<go<JgAoc6]dol/Zlko;ZkAoc>ce_l_[m;o9ZO7ob^/c?l/Zlco;Z[<ocNde?m>a^SoHMWk
of?Jo?mGd>ooBLGQodk;iomAdNcoB/cVocRie_lUZ<Co7j;0ob>Va0;o;[3@01[o;Zo?oc:cdom6`^Ko
F=ChoecFnomDd?CoBm3_oc_2golla=koAloUodSAhom3c=co=l7<obB^^?l[]L3o;[S3ocJocom4cMoo
DMW_oe;Jl_loa^?o:k;?obF[a_lY[l[o;kG@oc>ie0So=;[E0ole^mH00olf_=Oo=[cEocJle@02ocJl
e@?o=kgF0olh_]L3ocVof0;o>/3I00Ko>L7Ioc_3fOlia=Wo>/GJoc_6fOlmbMX2ock:f@;o?l_H06Wo
?lcFodKCg?mFhn[oIoCkofkloomXm_[oFnocoeCfnom=m?[oAnobocoSi?lde=;o</g5ockDb?mAh<co
G>76ofCP__mij[ooSO?3oigjaOn_olWo]_o9ojWj]onEk9koNmN2ohcTS_nMliSoY_^MojooWon/oiOo
[_nIokSoXOndoioo[OnMojOoW?nPoiWoUonFoi3mT_n6n9KoPO^Vog_h[?meljcoK^Z/ofCP[?mIf:oo
D<nbod_:^Om7aL7o@/?9ocfocoll_]Ko>kgMocZoh_lg_N?o=kcOoc^meOli_]7o<<3Hoc:ogOll]n7o
@k?QodNbh?m1]M[o<;_@ocK:e_l^^<?o>[W8od^meOln]<ko<kkEocjmc?nDj^Wocooooj_dn_loRICo
BHnKohc<eOnUgMco[nONoj;Pdon=eLWoF:nYobb;SOl7J77oBZNfoi;Sm?n`ooooVO?lod:S[?lCNX?o
;9ZWodRnc?m2`M;o>L3CocW6f_ldaM[o=<CLocG6folgaMWo>LCIocg4eom0`mOo@<?Eocg6e_lkamH0
0ollb=L3ocg9f0;o?/[I0olobmX2od3<f`03oco=fom1cmgo@<oM00;o@M7L00Co@=?Mod7Dg_m2eMgo
@]GM0_m2emh05om3f=koAM[PodGMh_m6g^?oAmoTodOPi_m6h>[oAmgNofK^f_majKcoKmJ?ogOBLon;
gfooPM=Coc>60?lMM@3oPN1BoiCgJ?nCn6[oU?U]oiooN?n]ohCoWOmb00;oV_m`0_nIoW00S?nIoW;o
V_mcoiWoMOnJogKoV_mgoi[oNOnHogOoUomfoiCoM?nBog;oTOedoi3kMon:m73oQ>aSoh?/G?n<lf?o
SOERogoUEOm/dDOoH/14ofFmCOmX]U?oJjmHog:XF_mbWEKoIXI5oeIc<om8I2Oo?UDMocM34oloA1co
?S/Loclk7_mFEcSoEEllocM>9?lP@17o9T`Iod1V<om9JSgoAf8iodYK>om:EcgoBUQ1oeEQCOmPIeOo
Gf=EoeIHCOm?DTOoCeE;oe5KD?mDHEOoAeM<ocA2=OlQ;Aoo82HJobh^8_ln>2co@S/aodQ5??le=Rko
6AXBoa0A2OlK71Co71dEoaPI4OlO81So9BHNobLX8?lX:B7o9RLOob@U7OlU9Qko:BXRobh_9ol];BGo
:RXRob/[8olb<b_o>c`doc`m=Olb=Bco:RdTobDV7_lS91co9RDPobh[9_l`:bSo;RHTob`S9?l_9BCo
<28Qoc`]:_m8>SOoCD8noche<?lO6QCo8QlHod92>_lb<b_o;RlWob8R6_lB4P[o4@h7oa/F4?lR7AOo
91dGob<L5?lX7aSo?Bh[oe4m?_m<=SWo>2@Voc0T9_lh=3?o?44mobhk<_l]?C;o82hQoble9ol[:Aco
>2hToc<Y7OlQ8QCo8BDGoa4@3?l81`co2@`Ko`098?l9<dco?hFOodZ^a_lk]Lgo:kGAob6`c_lU[]3o
<:kFoc^/f?ljZMKo=JcD0ola[M44oc2/d13o;j_?01ko<:c@obn[col_Zloo;Z[>obn[col`[=3o<JgA
oc:/dOlk[mCoE/S]of3DnOm@b>_o@K_Pod70hom3`nKo?;kPocRjg_lTY/[o6I^oob:Tb?lZZ/oo9jO>
obVWcol_[MGo;jgCobRWb_m1`>?oG]gooe3?l_l^[M02oajM`003obNVbOlXYl[o:ZW<00?o;:_>0_l[
Z/d?objZcP0[obnZc?lbZLWo;j[9obN^c?lT[lko::g@objZd?lhYM3o?:?>ocZVcOlaZL_o9;3;oand
c?lQ//oo9JkBoc>VdoljY<ko@JK4oe6ecOmhfoSoBZ6loe2>Xoo=nOooj_ooohfVZomXRI;oM9NKoh2P
WOmkUXgoMXQhogZ:OOmbQh;oD7^2o`IDJ_l0C6Wo9Xj[od>_c?m7^=So=:W:obfXbOlTXlCo;:_>ob^[
d002obbZd0;o;jW>00?o<ZS>oc6Yc_l_ZLh03ol^Z/h@obb[cQGo;Z[>00006?leYlWo<jS9oc:YbOla
Z/Wo;j[;obb[bol/Zlco:jc<ob^[c_l/[<oo;J_AobjZd?l^Z<oo<JS@oc:YdolbZM7o;:S:ob^Zb_l/
Zl_o;Jc<oc2/c_l_Zlgo;Z[>obfYc@;o:jW?00?o:Z[Aob^[d_l[Z]<00_lYZ]80;_l/Ym3o?JW@odZb
fOmQdOOoGmGkoc6_eOlDV;oo79o9obJVdol[Z]Oo<J_Jocjgi?m?a_7oFM3koeG?n?m=bNooB/K/od:l
iOm3_nGo?koRoco1hOle^]Wo6j:ooaBG/olTYL;o;j[;ocB/c_leZm7oA;_Soe_FoomFeOko<[OPoa^N
b?lMV<;o:9o9oc2WdOlb[=Go;j[Cob^YdOlZZ/oo;:cAob^[d?l/[=7o;:c?obb[c_l/Zl`2obn[c@0e
obnYc_laZm;o<:cBoc2[e?l^[=;o;joDoc2`dol_[m;o;:c?obf/cOl/Zlco<k3@od6ng_mFc_3oGmSg
oe[AlOm?a^CoC<STodc:hom:b^Go@<;Lobj_c?lOX[ko8JO4obfcd?lb]=Co;:k>obf]d?lj^]goD/kb
oegIoOmIdo[oCLW]odS=k?lla^3o@<_RodG@holkamKo<;c9ob^e_olR[KCo:kFooc2ja?lc^lWo><3@
od[AiOmJh?WoD]Seocg3h?lRZ<?o9jg8objdcolb^=<01old^]D3ocFkeP;o=[cG0olf_=D3ocNmeP;o
>;kG0oli_mP3oc[0f@1coc_1f_lj`][o?<CJoc_6fOllam[o?LWJock:folobm[o@<cIod7>f?m3d=[o
A=7Joe7NiOmWmOWoL_ooofcjo?mSlO?oG?3`odo^j_m?m>goD?7YodSVf?m2flWoBm_2oe_R`_mZikoo
ROW9oikob?nfolWo`?nmolGo/?oFok7oh?n`olgoYOnkoj[oXoRKokCoZ?nhojOo]onOokkoWonfoiCo
]_n@ojooR?n[ohOoZ?n9ojCoRonPohcoVon<oiCoROn>oHGoSOn7ohWoR?n5oXgoOoRAogO_UOm[j9[o
H^2Qoe[JZ_m:cJgoA<Vfock5__lja<Oo=l?@ocC2e_la`MWo;l3Eoc?2d_la`]?o;<;Joc:nh_m1]NSo
BZkYod^^iOm4/mko;K_?oc7;dolW_<;o<kg8odK2f_ln_Mgo<lKXocfoeonLincod?oooi;Zn?l0HgWo
3gjJoe2nfOmmg?3oS^[gohg^m?m`gN;o@L;8oajS[?lQVJOoNmc/olSooooEooooU>7YodRRZ_l;K7Go
4Gb6ocR/^Om1`<oo><7AocW8fOldam_o</OKocC7folha][o>/GJoco4eom2`mSo@/?Foco7e`02occ8
e`?o?LWH0_lnb]T3oco;fP?o@<cK00?o@LgLod3>g?m2d=`00_m1dM`08?m2d]go@MCNod;Egom2eMgo
@mKNodCIh?m5f^7oA=cQodGMh_m7gn;oBN7Tod[RiOm8hnOoB^gdoe[ekomLg[coH<Z<ocn=>Oma[dco
J:4hod>24?lTK`3oCZTVoi7jJ_n@of_oUOm[oj?oMonLmfkoX?Q`oikoL_nMog;oW?ma0_nLoW<0AonL
oWGoWOmfoicoNOnLogWoW?mjoicoO?nJog_oV?mioiGoMonBoWCoTO]eoi?gNon@lWWoR^e/ohSZHon:
jekoRNYLogoRE?meeDgoKl]?og34EOm/]UOoIZ5Aoen:AOmBL3Co@54Kob/l2?l]A0co;D@>obLd1_le
>ACo>3LHod919OmSJ4[oGfe:oeYeC?liGBgo<UdXodA`?Om;L4CoAfHmodUN?om9FCkoFFM@ofEaGOmY
L63oGF5Coe9DBOm@DdSoDeU?oe9LDomCH5Ko@E56ob`j;OlO:ago9R`Poc@d:?ll=R[o>C8XodI3>_m1
@S[o9RLOoa4B2_lG613o61TAoa<D3?lI6Q;o71dEob4R6_lW:23o:BXR00;o9bPP00?o:R/Sobh_9ol[
:b<00_l/;2@06_l];RKo<C<Xoc8e:_l`<bSo;2lTob`]9OlY:R;o:bXUobl/9olc:bWo<BLVoc0V9ola
9BGo>B/ZodXk>?m=?cco@3Lboc4Z9?lR7AOo:BHOoclo=old=Bgo:2TQoaXJ4_lE4P_o6QD?0_lR6aD0
8olO5Q7o:1lHocL/9_m>?3[oDCdlod4[;Ol_6aco;b<Soc/g=?lg@CWo9cL/ob8d9_lA8Q;o8BXIoalP
4?lb:A[o;bPHob/^7Oli?Boo8ahHoa<83?lL4B7o000Eo`088?l;Aeoo>IV_ocRbaola_mGo8[K@ob6/
cOl^[]Go?:_IocZVeOlf[=Co<ZkB00?o<JgA0ol`[=0@obn[c`03oc:^d_l`[=3o;Z[>00;o;JW=02?o
;j_?oc:^d_le/=;oBl3Soeg?lomMd_GoC<?Uocnjg?m1`>7o@L7TocVkgOlVZ<co6Yo2oa^L`olVYlko
;ZkEobZYd_lYYm3o;j[Cobj/d_lXYl[o?;_NoeSGn_mDdoKo>k[MobNVbOlKV[go9ZG8obNVbOlZZLco
;:_>obf/col/Zlko:j[=obZYc00?objZcP0[objZc?l^Zl_o:jc;obF^c_lT[m3o::cCobnXdoljXm;o
?J;@ocVVcOl_Zlgo7k3;oaRbb_lK//oo9JoDocJUf_lhY=Go;j[<obRX`oll^=CoA;78ofFd`Oo@oooo
c_oooe>7T_m7RIWoM[[7oiC@d?n=_kCoR[>Qoh6/X_mIUIoo;g^Bo`ANNOlALi3oEK[Hog;Nnom[g?co
:Yo0oa2;[?lKV[_o;:_>ob^[cP02obbZd0;o;jW>00?o<ZS>oc6Yc_l_ZLh03ol^Z/h@obb[cQGo;Z[>
00002olcZ<Wo<ZW9oc:YbolaZL_o;j[;objZc?l/Zlco:jc<ob^ZcOl][<oo;:[@00;o;:S>00_o;jW@
oc2Zdol`Z]7o;j_=ob^Zb_lZZL[o:j[;oc2/c_la[Loo;Z[>obbXc002ob^Yc`0Eob^[d?l[Zm;o:j_B
obVZdOlXZM3o;:S>oc^[d?m0[=3oG<kbofGMoolk^]go79c3oafNa_lQX<_o=;7Moc^fh_m:`nkoF=7l
oeK@nOm8`nco@kkW00;oAL?Y01;o@L3SocRhfold]]Ko:k3?oaVO_?lJVk[o<K3@obfXb_lf[]7o=:[@
oc^bf_mFdO[oGmooodC5kOlXZM7o4i6ioajI`_lZYLh2obnZd`04ob^YdOl/Z]3o;J_AobbZd0;o;Zg@
0_l[Z//02ol][<go;jk?oc6]dOla[M?o;JSAob^Vcol[ZM7o;J_Aobj/d_la/=?o=;?F00;o<K3A02[o
>kOIod[7iomEd_;oEM3_od_6iOm3_]goC/_WodS8hom0`]co=;OCob6W`_lHW[Wo8JO4oc>fe?lc]=?o
;Jc=oc2/c_m3_n7oFMGgof3KoOmGd_CoBLSYocc2golobN?oC]W`odSCj?lY]<Oo5Z:coanX^?lZ/l?o
;kS8ocJnc_lc^/go<KG:odG9h?mPi?goH>?oodc?jolQYl;o9Zc7obfcc_lb^=<3ocBje@04ocFke_ld
^]Go=;[EocBje@;o=K_F0olf_=L3ocJle@03ocNme_lg_]Co>;oE00;o>;oE0_li`=H2oc[1e`1/occ0
eolm`MSo?L7Hocg1e_m0aMSo@<GFoco7eolob=So?/_Locc>folld=[o?]7IodCDg?m9em_oGNOZogOn
oomiooooJ_Kgoek`komLm^koGokZoeonh_mKk<ooC=>bodc=Y_mWhK3oRO^ooj7o`on]okco`_nmolOo
[on_hX?oWKmPokG?K?oKm8koh_nRoloo/Onioj_o_on_okKoX?n[nXoo/_nAoj[oQ_nYohCoY?mloj7n
N_nMo7[oVOYioiCgN?n>lWKoQn]aoh;XJomfgekoMn9Pog[TJ_mjiG?oN>=kog;OQ?m[fXgoIMJFoeO;
V_mBb:GoB/B]odK2]om1`L3o?L76ocZob?le_l[o<L?@obg5dol]`m_o<kkOod6ei?m8/>?oB[3Qod>e
f_ld`M?o;LK>ob_0aolha];o>;SCobf]d?la`>So?[_KohcHiOo7ooooVOCoo`1VOOlDSJSoA[oLof3?
j_mJb=oo@kS:ocZgbOllaMOo?/?Bof7Agon^ooooeooool3SiOmg/[KoFjR^obAkP_l7JGCo99BRod2n
cOlma=Oo<l7E0_ldam/02olha]co>LKJocc5f?lnaMSo@LCHod35e_lnamOo?<SGocg9f_lmbMSo?LWJ
00?o?/[I0_lobmX3od3<f`2dod3>g?m1cMco?lkLockBg_lnd]co@=?Jod?Cfom5e=coA]?ModOCh?m6
e>;oAm[TodOLhom5gn7oA^3NodSRh?m;hnCoC>CYodcTiom:i=[oHO3Bog;Y[olcUD;o:WL?ofRV=on`
hGKoT/IJocEk2On3gUgoROeXohkoJ_nKofkoZOmhoig`K_ndohKoXOmeoigoL_nMogCoW?icoicnMOnM
ogSoW_mioikoN_nOog_oWOmmoigoO_nLogcoVomkoiKoMonCoGGoTO]eoi3fNOnAmGWoSoAdohc`J_n8
kF?oQ>IMog[JE?mdce3oKL5AoffgE?mPWTWoAgH^oc1C4ol[@P[o<d0;ocM54?l[A0_o>5DKocU@7?m9
FBcoD5dbof9^A_n4UF_oN8mSoff>Gom2JSKo;e/VociX>?m8KD;oBVQ4odmVB_mBI4coH6aHofaeI?mY
Kf7oF5a>ode@AOmBF4coEemDoe=MD_m6E4Oo=48eob8`8OlQ;1ko<SHXoc/l;_lh<RKo:b@Jod4n=om;
Bd?o=SD`oaTJ4_lJ6a?o6AXBoa4D2olG6Q7o4aH=oa/N5OlW:23o;2dUob//9?l[:b?o;2`Tobh^9_l_
;bOo<C4Yoc0a:Ol^;bOo:bhUob`_9_l^<BSo;c0Xoc0a:ol^;BSo;RXWoc4/:Olc:R_o<RTZoc8W:olc
9bWo@cDdoeE7A?m=@Sko<bXUobLR7_l[:2?o<C0[ocXk=Ol[;ROo71dGo`l@2_lE4Pgo8ahHob`U7ol[
8Qgo9ahIoblV7om9?SSoFde:oe11?_li9bOo;QhNocD]:om0?c_o>T4iobLd:_lN;R7o2aL9oaLM3olG
5@So:B4FobXP5?le<R?o?C/^ocPe;?lR71co30D=o`003ol021ko01L]oaiRMol]TZCo<[K5obBeb?lP
[LWo;k3God6]g_llY=Oo=ZcD0_lb[]82oc6]d@?o<:c@2?l_Zll4oc2Zc`?o;j_?00Co;Jc?oc>_dola
[M?o;Z[@0_l/Z<h05_l`Z]7o=:kEocVae_mMd_GoH=GhoeW@l_m;`nGo@KgOod70hOlk_Moo<;GFoaJK
__lGW;oo7Yo6obNXcol^[MKo;ZcEobfXd_l[Y/oo;Z[@obfYcoln^^02oe3>m00;odC2j?l_[mCo6IVn
obBTbOlVY/Wo:JW>ob^[c_l/[<oo:j_>ob^ZcOlZZL`03ol^Z/h0<_l^Z/co;:_;ob^/bolW[/ko9jg@
obZ[d_l_Z=?o>:CBocVTd?lfYloo;j_=ob2`bolJ/<_o7Zk@obR^e?leYmWo=:OFobJ[c?lW/lko7jC3
ocV/aom`aMWocooook3Ym?lDE5ko4FUgoeViaon;i>[oS]kOoiOKf_n7d=KoBjFmoaf0WOlHMY3oB::j
oicboonkooooV??oob>3VOl0G7Co3X:Kobn[aol/Zlco;:[@obbZd_l^ZM;o;jWBoc6Xd?laZLko;jW>
3ol^Z/h@obb[cQGo;Z[>0004obnZc004objZc?l^Z/ko;Z[>obb[cPKo;Z[>00Co;Z[@objZc_l/Zlko
;:_<2Ol/Zlh2obbZd0;o:j_@02Wo;:_>ocbde_l`YlOo?KKEoegHnOmMfO_o>;OHob:Qa?lVY<[o>KGK
odW5jomAc?GoC<O`odO2jom8`ncoA;oXocZhg_lg^]SoBLcXodoBl?lh^mWo6ibloa:B]OlRW/;o<JgC
oc>Zd_l_Y/ko=:_CodJmiOmFd?GoF=ChodW8jOlj^]go:ZkDo`nC^_lKWlKo<kCLobRXcolXY/ko=K7G
objZd002oc2Zc`03obn[col_Zlgo;j_=00;o;Jc<03So;Jc=ob^Ycole/m_o<k7GobRVc?l]Zm7o@;cR
od>oholg/mOo9j?7ocJbe?m:bN[oF=OhoeOHn?m<cngo@lKTod33hOll_mgo?/CQocBkf?lOZLGo5Z2l
oanV`ol[/Lco<K;?ocVddole[<co=J[;odW0h?mRfo[oGm[ioe?Cl?mGfO?o@LGLod78g_m5bnCo?lOQ
obZac_lHWkgo7JC2objedol]/]7o=K[IocJhf?la/]7o>[[Goe3=jOmJf?7oE=C]obZ^aolFW[Ko9:c4
ocNoeol`^=3o;[K>ocJnePCo<k_C0_ld_=@2ocFme@;o=[cE00?o>;cEocNne?lg_]@00_lf_m80P?lf
_m7o=l3BocS1dOlh`M7o>L7Aocc1d_lo`]Co@LCFod?4eom6aMKoC<OFod[5e?m7a]Oo@/[Jocc@g_lh
e>3o==ONocCFfOlne]OoGN_/ogcloOn1oOooMoOhof_emOmOn?GoFOc[oecoe?m?hZcoM^Ncofk;T_nJ
mK3o]OnjolWo_Ongoigo_OnHoicLJ_n4^T[oW/5IomSQQ?ojoZOomon^onGo/?oIokkoaoniol3o/Onf
ojKoXoR@oi_jQ?nHoh3oT_mgoiCoN?n>og;oROY^ohSdJon6jf_oO]aRog39EOmS^D[oGKA9oebcB_mN
/dkoGK5?oeRYCOmCXTooEJIJoe^/JOm<WFGoBiibod^RP?m=YhkoD:jPoeBe[_mG^kWoD<77obnkb?l[
`]?o:[gAobnjdOm3`=coB/7Ood>ieOll]/ko>KkAoc:ncOlc_m3o>/7Gocjog_ll^mko=kKOocnaeOmN
]/coaooooig`o_lNN8?o<iFPohC/nOnMoooo?[76o`j6Wol`Z<7o@;;:ofC8f?nKi^cofOooonWolonI
ZiooMIbIogF/[omIWZGo2EeXoa=jRom7_];o=KW>oco;h_lkan3o?<KPod36gom2a]go?LCHoc[3eOli
a]Oo?L[Kocg9f_lob=[o?lSKod39folnbMco?/[K0_lobm`2oco<g@?o@<kL07Ko?lkLod3>f_lmdMgo
>=GNocSEf_loeMCoAMCBod_BeOm>dM_oCm3UodkBjOm?g>ko@m[Qod3Me_m4i=SoBNWModkXi_m@i?3o
F>CUofg[a_mHbXGo8hP/ofO8Eon=l6ooY_ekoj;OJ_m6O0coOl1:oicfL?nCofooPomPoicoK?nZog[o
ZO>0oj?`O_nQoWWoVomboi[oLonIoW;oVoedoicnMonOog[oX?mmoj;oPOnQoh7oWomooicoO?nIoW[o
UoigoiGlMonCoGOoTOefoh_jL?n=o7;oR?M]ogkZHOmlhf3oNMMOofg0E?md^EkoEhdooceX8olcDQKo
<DX@od5F6omCIbSoDV/Zof25@_mLQD?oH8M6of68AomLP4;oFH11offDEOn7[g7oKYMKoeV2B_loIc?o
?F8fodi]BomBK4ooDf]Eof9cHOm`Nf_oKG=Uof5WFomEFdooDUY;oeINComAG4koB5A6odeJBOlY=RGo
7BPHob`e9?lc=bSo<34Qobd[7?lY9A[o:BHOod8o>_m8A47o:bXUoa8C3OlA50go61dFoa/P6OlH7QCo
82HLobHY8?lV9aoo:BTQoc4^9old<B[o<BhWoc8a;?la<Rco<34[0_l_<2X0??l`<B_o<34/oc8a;Ol`
;bgo;bh/oc4];_lb;Roo<2X^obhX;?lf;C;o@3DioeA9AomND4goBClmoc@/:Olb;R_o:BXUob4S8?lY
;R[o7R<Ooa`Q7OlJ6aKo7ahJobPS7olS6AOo7a@@obTN6_lm=2ooCD@oodU0>olo>3;o?CH`ob/V8?lP
7a[o<C8/oc0e;olP9Aoo4AH?oa4D3OlK6QGo91lKobLM6olW6QCo<QhEocd_9?le>bgo9c@Zo`@@3_l0
10[o714Ro`H16?l03B?o8e]/oe>j`ol[[k_o;K[>obndeOleXM;o@:SMocBYe0ko<:c@00_o<J_@ocBZ
c_ldZ/ko=:[@oc:Zcol`Z/oo;Z[>obbZd?l[Zm3o<JoEobbZdP02objYdP0PobZSc_l[X/go?;3Ooe76
lOmXh?ooFM7dodK1hom1_MooAlSXod[<k?lh_Mko8ZW9oa:H^olOY<Oo:Zc@obVYc_lXY/ko;:O@obfX
dOl/Y/oo;:?=ocZafom>b?7oE<ohodc:l_m9bO3o?;gTob6UbolGWL;o7J?6obFYcolW[<l2obRZcP03
ob^[d?l][M;o;:_>00oo;:_>033o;Z[<obb[c?l[Zlko:j_>obbZd?l^Z]3o<JS@oc:Xc_laZLko;Z[>
obZ/c_lX[Lko:Zc@ob^[d?l_ZM;o;Z[>ob:X`Ol/]<ko<[;GocFRbomg`^cod_ooojSHk_l7Ae7o5gUl
obNMXOm1^/_oD/SRoe[1i?m</]So=jG8obZH/om9Y[OoQM;Lom?ooonbhn[oOjbaoe^@U?l@Feko055I
ob2CYOla[/[o:j_Bobf[fol`Z]_o9j3?obnYd_lb[=<eobjZcP004?l^Z/h?obb[cP0Yobb[c?l]Z/[o
:ZO5ocJcdOm>bnWoF]Ogoe7>k_m4`>;o?[[LocfigOm9aNWoC/[^odW5jom6`^SoBLC]odG0jOlk^]go
>l7Lod36golm`=co:Jc:oaZI^_lIV;_o9j7:oc6[e?laZ=;o=JcFocnfg_m?ancoF=;goeKAl_m8aNGo
>[_Joc6gg?lFW/Co6Io5obN[d_lVYlko:jWAoc>_eOl/Y/d00_lbZ/l2oc2[c@0kobn/c?l][<co;Jc<
obb]cOlZZ/oo<;3Eobn]dolZZ<ko=k?Iod[6j_m=anco@;[Oobn[coln^]coClk_oeKGmomAdo?oAlc[
od?:j?m4bnWoAL[Yocc3hOl[]M7o7JW4oabX`olT[/[o;[C?oc>cd?lh/M3o=jc=ocf^c_mBaNCoI]gk
oegImOm>d>SoDMG/od_?i?m8c>7o?/CMoc6ge?lSZ/[o7jG8obJ/dOl`]]co;[;Ioc:fg?le]M[o<[7D
oc^hf?m=bNGoG=G`oecJlOl_/l[o6:2hob>[`olf_]Ko<KWAobngcolg_mL00olc^m<3ocBle0?o=KgE
00Go=[cEocNme_lg_]Co=kkDocJodP02ocO0dP1kocO0d?lh`M7o>L?@oc[2d?lk`m7o?lCCod;6eOm3
amKoAlKEod_6eOm:b=KoAlgHod;@f_lle]ko>=[OocOJgolkf]koCnCZofKam_minogoO?ShogKckoma
lnWoK_OWofgjf_mPl;GoL>jWojgo`?o6ol3obonaolkoY_nblGooV]aQogg0?onCd57o^n]eon?oU_oj
oj_omon]on[o/?oQokSodonholGm/_o3ojoo^?nToj?jSonFnH;oTOmlohOlL?n5o6koQ?U/oh;`JOmi
geooK<YBof>gAomNZd?oGjE5oe6C??m@SCgoDXdmoeF>@OmDRSooBglgod5d<OllKS7oAWQ3ocmcAOle
KDSo<VeAocMfHom3Qg[oE9ZBoe>YZ?mLc]So?l7?odC6e_m7bMWo=kW9ocJhb?m1`]Go?[oDoc^ld_lk
^mCo>[cFocZkf_li^][o>k[KocnnhOm9`>3oG/KQoiCaoonmooooTNCXofBi_?mif=koNnKfoaJ=Xol0
M8oo>Zg8odjaa_n1cm_od_ooomoononhcKkoPIb=odYmM_n9bl[oT=WPob9iPol<MXKoAKkAocO2eOlb
aMWo=<KMocW5g_m1`mgoAL?Lod;3fOlma=Oo>LSFocW;f?lmb=_o?lSK00;o@<WL00Ko?/WLoco:gOlo
bmco?l_Loco<gOm0cMh2od3>g0;o@<oM02[o@=3Koc_Bfolien;o=mWLocoHe_m7e];oC]CCoe?Df_mA
dn?oD=CYodcKk?m=i>goB^WTodKXfom7iMOoC^SPoeGVjOmOhmGoLN>Uod:WBOn?kGgoE;@foiCoLonO
ogKoEI/Ooh6lA_n[kgCoZ?mhoi3oJon;ofKoXombojGmMOnXmH?o^OnEoiknN?nJog;oV_mcoi[oMOnL
oWOoWOiioj3oOOnQoh02oj;oP`0HoiooOonLogkoV_ijoiSmNOnEo7OoToeeohcmLOn8nfcoRO]_oh?c
JOmghecoMMUKogO=H?ma^5SoHYQ:od1Y9Ol^CA;o>EDKodmX;_mVP47oKhi8ofV=AOmTSdSoGhi80_mP
SdL0<?mHRd3oEHPmofBFCOmiZfCoQK9aog6JH?m@MT?oAFDloe5_COmKME[oH7QRofj1K_mYLF;oIfeO
oeiTE_mBFT_oCeY:oeAOComFHe;oDf1?od5>??lV<B3o8BXIoc4h:?lg>RWo<C8Rob/Y6_lS8AGo@3/e
odU4@Om9AD;o>3Lcob4R7?lC5Poo4QL@oaDL5?lP:1go:2hTobd`9olZ:b?o:BTQobl/9Olb;BOo<2dV
oc8a;?la<Rco<34[obl`:P;o;c0[03_o<2l]oc4`;_lY9bSo;R`]ocLb=_lh<cOo<2/aob`W;Olg<3Oo
Aci1oeA9Aom>@coo>S8_ob`W8ol];2[o:bdZoalS8_lI7ago3Q@Boa8F5OlE5A?o71/Gob@O7?lN51;o
70h;obLI5_ln=C3oCDI0od@o>Oli=Roo>3P`ob`]9OlP8aco:bhWobLY9?lL7QWo5QLBoa/J5_lS7ako
8adMob@K7?lZ6Q[o=ATEocHT6_l`>2Wo;T@go`dR6Ol00`Go70XHoah76ol@21go63A2oc:5SOln/kco
:[;2obfbdOliYmSo@:[NocBYe00>oc2/d007oc6[d?ldZ/ko=JW>ocBZd?lbZ/oo;j_?obb[cP02ob^[
d00XobZZdOl[ZM7o;ZWCobnXdol`Y]Co=Z[IodVkkOmIc_[oCLO/od[6j?m7a^OoAlSXod?5iOlf^m[o
9Z_<oaRO_olFW;oo8ZO:obb^d_l[Zm3o:jK?obfWd?l_ZM;o<:OAoc:Ye?m3^^GoEm3koeOBo?m7aNko
@/?[ocg1j?l^]=Wo6jC8oaZSaolOYL[o9:[?obV^dOlZ[=3o:j_@obb/dA3o;:_>3ol^Z/h08_l/Zl_o
<K7:obFW`Ol^[=Co<j;@of6di_o6oooo]>cooaIIH_lAL7;oDlK;ogKfoola/]Wo48ZkobjTe?l]XlWo
>::jofbnb_oCooooe?_ooi6]/OmmTYOoKi6CocMcLol0A4Wo2GB4obBM^_lYY];o;j_Ooc:Zgol/X]Co
=:WDoc:Zcol_ZLhdobjZcP004?l^Z/h?obb[cP0Yobb[c?l[Z<So;jc<oc>`d?lj]mOoB/OWoeSEmOmC
co7oA<3RodS4i_m<b>[oBlOYodG1iOm3_n?oA/;Xod:ni?lg]]Oo@/GQocNme_lY[<So79nmoa^J^olS
X/Go;ZSAoc2Zdol[X/co>:oIodW0j?mEcO;oE<kcodc7j?m1_]ko=kSGocNmh_lV[]Co6Z35oaZNa?lT
YLco;jgEoc:^e?l]Ylh00_lbZ/l2oc2[c@06obn/c?l][<co;Jc<obb]cOl[Zlko;Jg@0_l/Zlh07?lm
^MgoD/kboeOAm_m=b>[o?;SJodS4i_mCd_?oDmCcodc?kOm5bnSoAlk[odcCl?m8cNco=;_IoanYaOlM
Yl?o8jo:obZdd?l^]<oo<[;?ocB]c?lh[Lko@kCDoeW<jomWg_coFMGaodO9hOm;cnH2odS<h@0Bod36
golb^=?o9:_9ob2WaolX[]?o<KOLobncfOl`]=[o<k?FocBce?li]]CoAl?Moe[Dk?mTh_Wo=k_BoabT
_?lRZ/;o=;cD0_lb^]800olh`=So<KWAoc>kd`03ocBle0Co=KgE0_lf_]H00olf_]Co=koEocRod`02
ocW0d`1jocW1dOlk`m?o>l?Coc[3dolka=Co?/KDod38e_m2b]So@l_Iod?8fOm4c]_o?mOLocgLf?ll
gMOo@=cHodWMhOm@gNOoH^_mog7joomgooooM?cjofk^gomlkm;oV_cEojkoe_nbolko`?o<ol;o^?o2
lJ?oe_>OoinnH?mHS1goKk4fojkfN?ningood?n=omgoV_oGoj;ocojRol_mY_o;oj_ob_n]ol;oY?o2
ojGo_?nOojSoS_nKnGooT?Afoh7WIon7kFgoPnM[oggJIOmbb5WoI[9>oebO@_mET3coDhLlodQ`<Olo
H2Oo=eHMocaI8Om7H2WoBf8/odQO:om6G2go?E8YocQ@;?lbCBko;D/cobQ:>OlUBcko9De5oai@COlW
JW;oCJ6[oe6c__m1/KcoAL??oco4dola^/go>l7Jocnog?m3_]ooAKgPocnjg?lh]mOo=;[Eoc;0e_lg
`]WoA[oJoe:ld_nRoooo`ooooi7Wi_mT`lOo:IRYo`1UOOl<QJ3oBKW?ogC<e_n_mOGofooool;]homh
Xi[o@gihoaEdK_n4lNkoYoooobRCVol0KgWo=[c7ocSBg?lXc=So:L_Joc78gOm0`mooB;oMod[0f_m6
`mOo?LWFoc_;e_lnb]/2od39g003od7:gOlob]go?l[M00;o?lcM0_m0c]`2od3?g@0/od3@fom1dMco
@M7LockBg?llf>Co?=WPod7Ig_m9fM[oC]SJoe7Hfom@fMooCMcTodCHh_m9hngoBnS]odSViOm@imko
FnkLoeoZdomPh[CoD/=aohS_P_mC/ScoMmIDoiKkLOmV`SWoL;Phoj?XJOn^nWKoX_m`ohooI_nAof[o
XOmboiciKOnMkg?oZ?b0oigmMOnIog7oV_mcoi[oMOnNogWoX?mkojCoOonUoh82oj;oP`0/oiooOonL
ogkoV_ijoiSmNOnEo7OoT_ieohgoLon6nfcoR?U]oh?_I_mgfeOoMlmEogW0F?mcZe3o?VPNob];2_lc
CaGoF7Dkog6CE_mgX5coLj=GofZMD?mYVe;oIIM@of>EC?mTUTgoGi97oeZ=@_mRU4_oKj5JohJcL_n0
ZFooJY1MoeioE?mUPeooJH=Vof=kHomUMV?oFfIEoeeTE?mGGTkoD5U8odeHAomAGT`2oeAQC`0Ioc<n
;OlR;Aco9RlNocHm;Olh>Rco<C8Tobh/7olX91WoAT4kod0k=olm>SGo>STdobh_:OlL7aSo4aPAoaLL
5OlU:b7o;38Xoc8e;?l_<2So:b/Sobh[9?la;2Ko<BhWoc8a;002oc0a:`03obl`:_l_<2_o;RlZ00;o
;bh/03Wo<Bl`oc`j>om7@dCo@CdnoblZ;_lW8RKo=c4eodm6BOmNE5;oC4<noc/f<_lf<bko=CDcocPj
=ol[;bko51XHo`X>3OlA5ACo6ATGob@P7Ol[8b7o8QLEob8C4?l^81go@CPcode8@_m3?SSo=C8[oc/j
=Ole=S3o9RTRobDZ8olH7AOo4aD@oaHG4_lS8Qko:BDTob<M7OlP6Q[o:AhLoblG4olZ6A7o:30Soc]?
@olQ=Bco00D4oa@74?lU4b7o618Po`0E8_l4B57oA:Zfoc2[_Ol^[Lgo>:cKocNYfolaZm@03_l`[=00
1olaZm3o=:[>ocBZc_lcZm3o<:[?obn[col/Zlh00_l[Zm00:?lYYloo;:[BobnZe?l^Ym;o=J_IodBh
iomDaoKoG=7modK0iOm1`>7oA/GVod_<k?m2a>Co:k3?oaZO`?lDVK[o7Z?6obJ[c_l][m?o:j_@ob^V
col]Ym3o<JSBoc>Ze?lm]=koC<?]oecFoomEd?Wo?kgUoc^lhom0a>[o>l7TobV_d_lNY<Oo69k1ob2V
bOlZ[m;o;JoCob^[c_l/[<l@obb[cPoo;Z[>02;o;j[;ocf`cOlWWK_o<ZgFobfVdoliY]7oVO[ookco
oomDWZ_o;G^5ogSDhon?o?oo5Xjco`1NR?lJU;_o;j2noefic_nbk_Sohooooj_5e?mgS9ooHgV>ofZ=
X?m^ZKOo0U=To`1UNolUV[go<Z_JocB/hOlcY]go<:3BocNWcolbY<So<JW<=?l^Z/h0013o;Z[>4?l/
Zlh01ol_Zlgo<k3@oc6^c_l_[<co>kSHodk;jomBc_000_m;anT08_m:anOoAL7Sod6mgom3_n7oAl?U
odC0h_li^=So?;oKobfcc_lPXl7o6iblob:Qa?l]ZLgo<ZcCoc2Zdol]Y<ko@;OOoeC;lomFd?GoCl[/
odK2i?m1_]ko?;gMoc_0holg_N?o9:S>oaNH_olQXLSo;J_Coc2/d_laZm;o<Z[?oc2Zcol`Zld2obn[
c@09obf/c?l/[Lco;:g=obb]cOl][M3o;:_>obf/colk]m_oC/[/00;oFMCf033oA<3RodW6i_m:bNWo
A/OTod?6i?m3bNCoA/kXodS@j_ll`]oo::g<oaVP_OlMYl?o9k?>obZdd?l///go<K7>oc:[b_li[/oo
A[WHoe_>kOmVgO_oDm3/od;4g?m6b]oo>KgBock2eom8c>?oAlgVocFkf?lOY/Co7jG8obfce_la]M_o
<;GHoc>de?ld]MCo=kCBocnme_mDd>SoJ>Kmock2fOlOYkoo8JW1oc>kdolb^];o=;cDocW1fOl`^=03
ocBle0?o=KgE0_lf_]H2ocBoeP03ocNoeolg_mGo>L3F00;o>/7E07[o>/7Docc3e_lla=Co?<GEoc_7
e_lmbMKo?/cHoco?f_lodMko?<oOoccFh?lkg]go>moHocgMdOm7g]OoF>;UofCVm?min_ooN?_oogGk
oomino?oR_gPojCoe?o4olcoe?o6ol7o/oo0ojco`ObRom3hWom@H0OoCV00oeJ54on]kG?o__n9okko
Qoo<mhcoe?jJom?oZ_o=ojooa_n/ok_jWoo3oiko^?nAokOoT?neoi3oZOj7oikfO_n;hVgoLLQEofVm
C_mP[dKoF9looe^KA?mSW4goHiE>oeJ3@_m=KSOoE6Hlod=?:olb>AOo;C<?oc0d3olb=0go<30<obh^
2_lQ807o9RL8ob/_5_l^=Qoo:cHUob<a9?lG:Ago3b@MoaDa<_l09b_o7EiRodZSYom4/kco?Kg:od?7
g?le^mKo?KWMod>jh_m6^^7o@[[Moc^lfOlc`=Co:/;?obJnc?lf`=[o@kgDofkEg?ncoooo__ooogWH
g?l0KWko0g^Coc6U_?mH_lkoY?;bomGoooo5nNcoS/Jkoe:DTol@JFgo3HV9ofcblonHoooo=ZF^o`f0
Qolg^l3o>MCHob_Bf?lXc][o</gQod?4hOm<_^3oC[gIodc3fOm0b]Go>l_Doco;g0?o@L[M0_m0bmh0
1_loc=go@<gNod7?gOm1cmgo@<oMod7@gP;o@];M02[o@m?Nod3Dg_m0f>?o?mWSodCHh_m9fN7oBm_L
odgNfom;h=coBN;OodORi_m4hN[oA^;^odkWk?mKkN;oH^g>of7V/OmPgHooQ?F;ojKoTomlg5koR^ER
oj?jMOlbQ@3oT=eIojKdKOnSmfgoY_meoiooLonFof_oWomcojSoNOnSoGOoV_A^oi[lLOnIoW;oV_me
oigoN?nPog_oX_moojGoP_nVoh<2oj;oP`10oiooOonLogkoV_ijoiSmNOnEo7OoT_ieoi7oMon7o6go
QoI[ohG[I?mmf5OoO/UCogZdD?m/V47o<U4;oc592om>IbkoMY=IogRPHOmVVU;oGYe<of:QD?m[XEKo
J9YAofJHComWVE3oI9M<of2CB?mQTd[oJ9MAogNTHon3[73oO:5]og2AI?maSFOoKHIVof1gFomKKEGo
FVI@oeYSC_mGH4_oE61:oe=PC?mBGd_oC5U5odMD@_lX<b;o92dLoblf9_lj?Roo=CHXoc<a9?lj=R[o
>SH[odE0>_lj=c;o<C0[oc0a:ol^<B[o92LPoaTN5olE6Q?o82HLobP^90;o<C@[00Go;BhVob/[8ol^
:bCo<2dVoc0_:P03obl`:P0mobl`:ol^;b[o;Rd[obh]:olh=SOoATA5oe=?D?m:ATOo<bhbobXU:Oln
>3coF59Doe59A_lo>3;o>SLbocHe<?lZ;2Wo:Rl[ob<W9_l73@_o4ADDoa`N7OlT8b7o;2LToc4W9_lZ
71_o;A/Ioc`]:_m5?SSoCda5od4n=olc<b_o?d0joci1>_l/<B[o9b`UoaHK5Ol<4@_o418=ob8S7_lY
:2Ko8QhMoahJ6OlW7Aco;1PGobDF4OlR9b3o?4a2ob`m=Ol23@Wo3PP:ob0E7OlP6RCo0a4Lo`0Q;?lc
QI?o@J_1oc6ZbOld[M[o;ZSGoc2[e00>oc2/d007oc6[d?lcZlko<j_>oc6[d?l_Zloo;Jc?obb[cP02
ob^[d00>obf[dol_[MGo;jSCoc6Xdolo/n;oDlKeoec<o?mCb?CoC/[^ocjogolj^m_o@<;RocRmg?lU
Z/T2oaRM_P0FobBYc?lZ[=3o;ZkCobbZd?l[YLko;ZG?ocBYe?li[]WoC/G_odo9l?mEd?WoC<[`oc^k
h_lk_N7o@<GXocc2iOlh_^7o9J_>oaNM`?lLXLCo::[>ob^]d@;o:j_>4?l/Zlh?objZcP0Roc6Yboli
Y/Go<Z31ocVcg?l/ZmCo7Yk5of;Imon[ooooY_Goog:eb?mh`=SoCJk>o`1]Sol0J8So6I:_od^]a_n@
g>cofooookkOi?moVk3oGWfIocQLO_mcY/Go[OCooaQcQ_l0HGWo99^koc:]fOl]ZMgo:jCIobbRd_lg
[<oo<JO5obnZc3Co;Z[>000@objZcQ3o;:_>0ol]ZL/09Ol`[<ko=kCDod?0h?mAc^koG=Wiodg:j_m9
a^Co@l3Pod:ogom6`n?oB/OWodO4h_ln_]_o:jk:ob:XaOlOX/3o8J;2obRWb_l_Zloo<:[AobnYd?ll
/m_oClK^oe_Eo?mIdoSoCl[/od[6j?m:anOoAlSXock3i_m2b>go=;SNoanPaolMWL;o9:;8ob^WcOla
[M<00ol`Z/l2obn[c@0fobf/cOl/[Lgo;:g=obj_col_/=3o;Zg>obf/cOlc[m7o@KkNoe?>komNfO[o
BLKVodO4h_m0`=go>[cFocg0g?m2b>7o@<SPoc_3gOlY[lco7jC3oa^R_olS[LWo:kGAob^bcol]/<co
<[;?oc>/bolj[m3oA[WHoeS>k?mRfoSoD<gYoco1fOm5bMko>;cAoc2dbOll`=OoDMO`odcBkol]/]7o
7JC4obB[bol`]MSo<;GFocFfe_le]]?o=[??ocfke?mBc^KoIN?jod75g?lQZL7o8Z[20_lc^m<00ole
_MGo>L7Ioc2hd002ocBle0?o=KgE0_lf_]H0;_ld_mKo<koHoc>of?le_mWo><3Hoc[0fOlk`]So?L7H
ock2eolma=So?LKHocc8eollb]So>lkHocgAfolme=go>MOPoc;Kh_lcgn?o>MoMocoKeom6fmGoDmoL
ofCYk_mbl_goQoooogceoommkNkoUocZokkoiooEomKof?ncol[oVOnnoI;o]oV=ok7/P?mNS23oD6D0
od]P0?n4/coob?n<oj[^MOnmnHOofOnLomooZOoCoj`2olWo[@1BolGoYOngohcoY_ifoj7hLonUnWWo
Y?Qloio`N_n5dFCoHZQ5obe/4OlXG`ko9E@>oc1J6om4Ic7oDFhnoe1Z?Om<GCWoCe<lodM4<olo>2Ko
?CDRoc`a6olc9`oo:Q`2ob@D0?lZ6P7o:1X0obDI0OlR6PGo8A`8ob4N3OlR817o8b4DoaH?1olZ;bWo
32/Vo`0e<olYPHGoC[[6odJoe?m2_mgo?KONod6hh_m0]]ko>kOIoc[0fOlhb]Wo;lcCobK7dOlZa=ko
?lWSodNh`?mhf]Wo[ooooh7Si_l:NH[o;j:godNba?mle]koc?ooomSom_nMd[koGZ:GobV3S?l0Lh;o
6ZB_oe3Kh_n1lOcoK]3Koe^na?mHb/_o=lS3ob30__lWb]7o=LcOodW6i_m@_^?oD;_Kodk2fOm1bmGo
>/gDock<fP?o@<_N0_m1cMh2od3=gP06od3?gOm1d=ko@M7Lod;BgOm1e=ko@]GO0_m3e^00@om1f>7o
@]WRodGIiom6f^KoB=gQodSQg_m7iMOoANOJodg`kOm7jNkoC>GcoeKYl?mLiM?oG=j^ofOSSOmjl7ko
U_n2ohK^IOn]ohSoW?5`ofjf>?l[LP3oU^ALojGlKonNnfcoXombojGoMOnLnVkoUoY/oj7oMOnTog7o
V?MUoi[mKonKoG;oWOmfoj3oN_nRoggoYOn0ojKoPonWohCoY?n3oj;oPonOogooW?mnoi[nN_nHoGWo
UOaeoi3oMOnAogWoQ?UZoh?_IOn4iF3oQ=IHoh?6DomiZ4SoI8HbociC4?llCQ;oEf`dogBCF?m/VUWo
F9A:oeBOB_mPZUGoIZ1CofNKDOmVVU000_mWVe007omTV4goHiE<ofFDC_mcX5goPZ]_ogjSKOm^Sf3o
JhMNofN1G_mSMe_oI7ILof5_E_mNJU;oFfM?oeaZDOmLJU?oDV19od5?>?ld@Bgo9S8NobXc8?le?2co
>Cd^oc4a9Olg=BWoBTHkoe=?A_m@CDKoAdI1oc/j=Ol`<B/00_l^<BX05?lS:27o5Q/DoaXO6?lR9b3o
;C0Yoc8e;_l_<2[o:BPSobDT7olV9B3o;2dWobd^:?l^;bWo;c0Zobl`:ol^;b[o;RdYobd/:?l];2[o
?chl0_mDD4l0=Om4@47o>3@eod<m?omECdoo@chjoc`i<_m2@Cco>c`fob8T8OlK81co6QhMo`X>3OlK
7Aco8b<SobPT8ol]9B?o;b<SobTK6_l`7Qco@c@aoda5?om@D4So@3ljoc@e;om2ACko@4Dnoc0e;ol^
<bgo82DOoa0E3ol;40co6A/Hob@T8_lR8Aoo7A/Lob4K6olZ6Q_o9a/KoalQ7?ld?cOo;3/do`TD3?l;
30Oo5A4@oahI7OlF7BGo01@Ooa=<Gom@Z<3o>ZS9oc2_f?lY[]Wo;JgD00oo<:c@00?o<J_@oc2/d?l`
[=000_l][<l0:Ol[Zlko:j_@ob^[d?l_[MGo;J_CobbVcoldZmGoBl3/oeoBoomMcO_oB[oZodO6jOll
_]ko>K_KocJkf_lY[/go5ibkoaJK_?lRYlSo::[>ob^[d?l_Zm7o;ZS?obfTc_l`YM3o>ZgIod:ehOmM
e?coDL_`odg9kom7a^Wo@<3Uod;4i_loa>Go=;WJod;7j?l`]MKo7Z?4oaVN_olQXlGo9jW;00;o:j_>
4?l/Zlh?objZcP0Roc6YbolcX;oo>jW:ocN^e_lWZm;o7JW<oc:heOmdh_Wo]ooook_hoomj^MSo2F:0
o`1ON_l8Qi[o;9naohCCi?o3o?oob_OdoiO1`?mRTJGo:En1o`i?NOmkbNoo/?oooab7Vol0IWOo6YZc
obBZcolPZMGo8Z_IobJ^e_lc]];o;:k6obb[bcCo;Z[>000@objZcQ3o;:_>02So;JW;obVUaol[YlWo
<Jg?oc6^c_lb[loo@;gMoe?@l?mHeO?oD/o]od[7iOm6`mooA<7Mod2mfOli]];o<;3;oajQ_olNX<3o
8Z?3obNXb?l]ZLgo;:S<objXcolaZm;oB/7YoeG=l_mHd_OoDLc^odS4i_m7a^OoAlKVod?4i?ln`>Co
@/K/od31j?l/[MCo6YZooa^I_olUXlWo;JW?1?l_Zll2obf/c@;o;:g=0_l_/=00=_l`[m3o;Zg=obj[
bold/M7oAl;SoeOBlOmDdNooD<gYodC4goln`=[o@lOPodS>iom0b>3o<kWDoanR`?lPYLCo9Jc9obZd
d?l/]];o;;?@obnbc_ld]=7o=Jk=oc^`dOm7^]WoFLo]of?LnOm@d>_o@<CKodC;gom0`]So9ZVmobJX
`?m8c>GoFMojodG;j?lY/<ko7jK4ob^`dOl`]MCo=KSFocBed_le]M3o@;kEoe;>i_mNgoGo?lKLob6Y
`OlSZl?o=;cDoc>kdold_=Co>L7Ioc2hd0Co=KgE0olf_]H0Pole`=Oo<koHoc?1fOle`M[o=l7Koc[2
f_ll`]_o?l?Loco3f_loa]co?/OJocc9f_lkcM[o>]7Joc_EgOlkf=go=]kOobgTh_l`i>7o>^3NodCM
fomBg]ooHNGWog;bmOn0n_goQ?Gioi?hm?n[onooaooYomKodooCok;obOn?okkhOOngnGgoXnM/ol_o
S_lmKP3o=EH0od]]0?o3m7ko]_1hol;oR_o>oi[ogOnUomWoY?o9nYoo`oNRolGkYoo2oj3o[_n2oiWm
IonClVCoU_1Zoig^MOnLiWOoPL5Poe^B?_lGA@3o6Sh1oaXf1OlK<PSo8S<?obdl7OlkB2coB4dgodA2
=_ln=boo>2lXocT_9Olk;B3o>BTIocHU4olg9A7o<b4;obdM1_lV5`3o81@0oahC0?lP60Go9Ah<ob`P
4?lV40;o>BTLocLm<ol89b;o02DWobEeP?mG^<_o@jo;odfnh?m;_nCoA;cOocRgeolb_M;o=LWGoc;=
d_lWb=;o8/3Ioc32foll]/7oDko1ofkBe?mUb<ko?:Ngoe>lcomYaM3o]?onomcooonhj<koPkbYocb9
Pol0JWco48jWocBgbomHd>3oT^kmok3moonYloKoOmSFod2e[OlDW9So7K2goc6nd?m:`^CoDKkUodnl
gOm;`m_o@<gFocW>d_locM_o@<_N00;o@LcO00Co@LgNod7>gom1c]oo@LoM0_m1d=h0;?m2d]go@m?N
od;Egom3e^3oA=OQodGHh?m5f=ooAMSPodKJj?m6g>[oA^7VodGVhOm3jM_o@n_JodC[hOm9k>WoENgb
oegZi?mOhKooIMjIoh7bQ_nNoh?oU_mZohofGon<j67oTn9UobaW0?lcK@3oZ_QaoiSdIOnMo6coVoIZ
ojgjN_nboX3oW?Qcoi;eIonFnF7oToIMoi_nKonLoWGoWomioj7oO?nUoh3oY_n10_nWoh@0C?nToh?o
X_n3oj3oOonLogkoV_ijoiOnNOnEo7GoT?mdohooMOn1m6GoOnYPoh7QG?n2dUGoPl=AogRUA_mTPBoo
?E0>ocI52_m:GbOoK8U?og6OG_mVY5WoFjIAoeRSC_mQWU3oII]@ofJJComXW57oJIeBofNKD?mUUdko
IIA>ofNDDOmgWf7oN9eWogBDHomcSVGoJH5Mof1cDomRLUGoGfmBoeYYC?mGITWoF6I<oe=QAom4DSWo
<3hUobDa6ol_>2Go<CPVocXn;olj?2ko=3@Xod90=?mIED[oH5aCoeAAB_m@DD_oAdQ2oc/l=_lg>S?o
>chgoc@i<_lY;ROo724Job0U7_lZ;BKo<3</obl`:_lV9b7o81lJoahM6?lY:RCo:R/Uob`]9ol^;bT2
obl`:`0kobl^:_l^;BWo:BPVocTh=_m@C4_oFeMFoeA@DOm3?d3o>cDgoc/e=Olo?3Oo@d<kodQ9@oli
?3Go7R<OoaDJ5_lI7Aco6Q`Kob@V9OlY:BWo:bDUobdU8ol_8b?o;1`LocHR8Om9>SOoDDa6oe5BB_m0
@C_o=CPaoci3??lh?CKo;34[oc8g<Ol`=Boo7R<Moa0E4OlA5Q;o71hKob0P7_lN7Qko7QXKobHK7ol[
82Co7QhNobhd<?l]>33o2aL=o`D=0_l?40[o6ADBobDT:Ol64Qko01hbodR>Z?m3YlWo;[;Hobbgg_l/
[M@03ol`[=03obj]d0;o;:c?02Wo:j_>ob^[d?l[Zm3o;J_CobbWd?l^Z=7o?kKPoeK;m_mSe_ooF/[h
odFli_lk^mko?L;Qod;7i_li_]go8ZO6oa6F]OlJWl3o<;;Dob^[d?lZZ<ko;JO>obnVc_l`YM3o=JSD
od>dh?m>`^_oHMWnodo;kOm7a^OoB<OXodC4iom5a^Ko?;kPobR]c_lm`^?o>KkOob^`dOlKX<7o6Ybn
obBVb002ob^[cQ3o;:_>3ol^Z/h08_l_Z/co;jG3ocZ_d?l[YLco9JK>obZffOlRZLOo?:k9oh;Mn?o9
ooooP/CTo`IQO?l1KX;o8Y^Toe>j`Onln?ooeoooojODcOm]Y9oo<G:8o`E?M_lCJYOoHL7[og3HlOlf
Y[Co68jHoc6__OlW[LSo7jW=ob:`f?lS/MGo:kO@obB/a?l[[<`dobjZcP004?l^Z/h@obb[cP0Xobn[
col]ZLgo;JW;objZc?l[YlWo::C6obn/c?lh]MGoDLk/odc9iOm7a>3o@/3Iocfke?ld//_o:ZS1ob:R
_OlQX/7o8:;4obJVbOl[Zlko;Z[>obbXc?laZm3o>k?HoeC<lOmGcoCoD<[_odK1hom2_^3o@l;Rocnn
g_ld]MGo=;CGoc>efOlo_nCo=kOLoabJ`?lIUkgo:JS;obZYc0Oo;Jc?00Go;Jc=obn`d?l][/go;jk>
oc6acP02oc2]b`0^ocbge_m:a^;oFMKboeSElOm>c^WoALOOodK:hOm6cN?o>/;HobV_b?lMX;ko9jW9
objddOl^]M;o:[C@obfddOla]=3o<[;?ocJ_c_ll/M;oB;_JoegClOmWhoooE]KaodC8gom6cN7o<kG;
ob>V^_lRY;co?<3IoeKLmomEfoSo>l;OobB[b?lRYlKo;K?@ocFhe_lc]=7o=[KAodG6g?mEdn[oFM[`
oc_2f?lPZ<3o9:c4ocFme@;o<k_C00?o><3Hoc2hd?le_MD00_le_MD3ocJneP23ocNoeole`=Oo</3H
oc?1fOle`M[o=l7Koc[2g?lm`mco@<CMod34fom0amgo?lSKocg:folkcm_o>]CLoc[IgOljg=ko=n7N
oboYg_lbimko@>?Roe3Qi_mPiNkoL^gdoh7gmonAo?CoV_OUokSoi?oKon;oiOoAomGoZ_nml8Oo/O=g
ok;nN?nUlf_o_on2ogfe=_lmK`3oFi4EokC/LOnaifoo`?F1ol3fQ_o7oi;ocOnMom?oXooJojWofOn[
olWnY?ndo93oXomiohkmHOn6kU_oQ>5LohGFH?n4b6?oKJ=?odUb;_lS@@_o9c`AobLe5?lT;A;o8RL@
obHY5?l`<Aoo=SPZoc`o=_l_<R_o8bHOob4S6?lU8aOo9B8CobLP3_lX80go8QX5ob4I1?lP6PCo8ad7
obPS3Ol]:aKo=3<Ooc`g8old8Pco=R@@ocD^7_lh?cOo93`lo`0X;ol@CUgoDZ>hod^]a_m>_MSoBLGM
occ0eolb_M3o<l;Boc;4dOl[`M3o:/KMoc?9hOm2a]GoBKo;oe6maomG_<SoOMk^oi?[monHh^Goa?oh
om3kionD`J[oFiV:ob5iN_l0LHOo<:_:ofS;j?nJi_ko`oSoolWdoOnafMWoS/>moeb/XolURXKo48F<
obRR]om5^]_oC<3Uod[1hOm6amgo?loHocW>e?m0c]`00_m1cMh01?m2c]oo@LkOod7>gom2d=h2od7@
gP04od;BgOm1e=ko@]GOod?FgP;oAMSP02OoA]WPod[Igom:f^;oB=cXodKPk?m3iN[o@nWYod;]i?m1
l=oo?^WIodk`hOmMlN7oH^_=og;//on5mYcoTOUloi3dH?nJoUgoVoYNok?oP?mPYBko>fH0odag2onZ
lg3oT^eQoj;oLonUn7Co]_20ojWSMOn5eUgoQnEMoicoI_nLofGoWOi`oiknN?nRog[oY?mmojOoPOnW
oh<00_nWohD06_nToh?oX_n3oj3oOonLogkoV_ijoiOnNOnEo7GoT_idoh_lL?n1lVCoP^YQoh7QG?mn
d5;oOlA@ogb^COm^TCgoAUdIocI:3OlmDQ[oEW8hofF=C_mYWUKoH:AAoeFJAomQVdkoI9e@0_mXWU80
KOmYWe?oJIeBofRJDOmXUe7oGHY7ofF=ComXReGoL8eMogN@I_mZP5[oFFY8oeAUAOmIJT[oE6E5oe1Q
@Om<G3oo@E0coc909_lZ=Qko:SHPocQ1;_lf?B_o>Sh_oc/m<?ln?SCoDTm6of1LDomJEdkoCDe5odY;
@om8BD7oA4Lnoce0=olf>C3o=CP_ocLj<OlR9Ako82<Lob@W8?l]<2Wo;c4/obPZ9OlR8ako824LobHW
8_lX:BCo:b`Wobh_:_l_<2_o<34/oc0_:ol_;R[o;RdYoc<b;_m3?ccoE51=oeUEE?m>BTWo?CLgoc0/
:Ole=2oo?3lfoc@g<?lN8aco41DAo`X?2ol@4Q7o6adLobTY:Ol/:R_o;RDVoblU9?le9bOo<B4Qoc/W
9_m=?S_oEU=>oe5DCOln@C[o=3TbocLl=_lX;BOo7RDNoc0g<?lk@Cgo;cDaoadR7_lA5Q;o4aLFoahP
7olO8B3o71XKob4J8OlX8BSo8QdQoc@f=Ol`>S;o1Q86o`0:0?lB6P_o6AH=obHP8?lG4Ago00dRob]L
N_m8XL?o;[3BobZjgOl/[]803_l`[=001?l^[M3o;Jg@obf]d?l][M02obb/c`03ob^[c_l/Z]3o;:[@
00;o;Z[@02Ko>K?Jodo6k_mNe?coG=;jodo2k_m2^N7o?/3Rock5holk`^3o;[GCoajS`_lIW[go9JO9
oc>ce_l/Z]3o;:S>objUcOlaYloo=:OCocf^f_m=_^[oFlohoe?>l?m7a^KoB<OWod[;j_m1`^;o>[_J
obnadOlOXL7o;k7Aoco1hOll_]ko9:K6oaRJ^_lSYLGo;Jk>obZ[ba3o;:_>3ol^Z/h08_l/Zlco:jc9
oc2ac_lZY/co:JC=oc:`fOl/Y/go<9k3odf^con=hOooJ;gJob^BYOlYV:?oAJjbohKJg?oGoooo`n7S
oh2eZolfOGWo15A[o`aUSOl]SkkoB[7Jof78fom^em_oH<S7oe[8bOl_Y;Go69FaoaRN`OlJY/Wo9;7=
ob:/b?l[[<`dobjZcP004?l^Z/h@obb[cP03objZc_la[M7o<JgA00;o;Z[<00Ko<Jg?oc6^c_l_[<co
=K;@ocBacOlf/ll2ocRfc`0Koc:`aol/Z/7o::S3obVZb_lVZ<[o:JW<obj]d?l`[=3o<:[?ocZbeom5
_N;oGMGjoe_Cm_m?b^co@[kPod2ogom4aNCo>kcKobb]cOlWYl[o8J76ocJffolk^n3o7Yc2oafK`Ola
/=?o;Zg@00So;Jc?03So;k3@ob^/bol][L[o<k?@ocFbd?l`[L_o=[;>ocnkeomBcn_oEM;^odk>iom3
aMgo?/;Ioc[1eol[/lWo6Z2ioanR`?l[[Lgo<;KCobZac_lX[lco;;?@oc2ccol^[/_o=Zo>ocbcdom8
_]coHMOeofgYoomLg?OoALcRodK=holJW;;o9JJloc2`bOll_]SoCm;^oeSNnOm8c^_o;KCAoa^Q__l[
/Lko=;OCoc2ccolg^M?oB/[SoeWGk_mGf>ko>L3FoanW_olU[LGo=[kFoc>kdolb^];o><3Hoc6id@?o
=KgE0_lf_]H2ocNoe`1NocG0eolc`MOo<l7IocG1f_lg`M_o>l?Mocg3g_lna=go?lGNod37gOlnbMco
?LcLoc[Af_lke]_o>M_Moc[NgOlhhmgo=^OOocSUgom6i>?oF>KZofk[lOn4lOCoU_G]ojOfhOoConko
e_o@omSn]OoJoZCod?jBokgiOonZmg?oY_Q_okCoNOnem77oY]MJoe:22?njnggo/OIiok_eOOo2mh?o
e?nJomCoWoo8oj3o__nFol;fTOo4mY?o^obFojooS_nEog7oP?MMogOTEOm_cU3oJ;M<ofBSB_m@OCSo
;TlHob@f3_lS;Q3o9BPCobTZ6?la;b3o<c4Robh]6olU9aWo8R`Qoa/X7_lO:aoo;CPZoca4=Om1ACKo
>ch[ocLi9?ll>bOo=C@PobT[5_lR90oo8R<AobHY5_l^<R7o>CPTod<h8_m1<Qgo?30PocH`9?l_<Bco
;C`oob13BOl7?DWo=hFBodFU]Om@`M7oB/GEoco2eP;o?<?G02Co=L7HobZoeolic^Ko=;oFoc6baom=
`=GoDKK8oi_ao_o6oooo]NcWojGAa?nYdkooMZJFobM^I_l@KgGo6Y:Zoe31gonKh_oofOooonCooonc
cm;oQIjHoh6RUomh[:3oAhj:o`QRJ_lRRiko@;?@odO2hom3a^Co@LcQocg@f_ljcMGo@<kLod7=g_m2
c]l2od7>g`03od;@g_m1d=ko@M3N00;o@];M02[o@MCNod;Egom4emooAMSPodKIhOm7f^7oC=cMod_M
gOm8h>GoA^?Zod?Xk_m2jnko@O3[od?biOm=m^7oGokNofKgc?mZkk3oR_jYojGoWon:jVGoF;8LobV5
0?nNn5SoUNENofb[>?lmH03oHHHOojKZKonTnW?oWOA_oj?]L_nMbFOoI90_ocR04_mR_C[oW?aToioo
IonNog;oXOijoj?oO?nUoh02ojOoP`0XojOoQOnVohCoY?n3oj;oPonPogooW?mnoiWnN_nGoWWoToee
oi?nM?n=nVgoQoAWohO_I_n2hekoN=5Aog[8DOmn^UKoNJM?of21>_m7HB;o=D`DocI?5_lmGb;oE7di
ofJIC?mWX4ooHia=ofFOD_mYXUGoJ:5DofNPDomYWeCoJ9aBofVHD_mWU5?oG8A8odia>omELT;oIGiD
of5eD0;oEVE4067oFV]9oeAXAOmBHd?oB5TiocU8:ol]>R3o<3`Toce6<Om0AcGo>Cd/ocTk;_lm?c;o
B4PnoeeJDOmQGUGoD4e4oda=AOm3ASgoA4LnodQ;@_li?3?o8B@KoalR6Ol]<2Oo8bHOoahQ6_lO8Q_o
:B`Uoc0b;Ol];b[o:B/VobTZ9OlT9B3o9RLRobX[9_l];RWo;c0[oc0a;?la<2co<2l[obh]:OlX9b?o
<2`YodE1?_mIEE;oG5QEoe5;Bom4@3go?Chhod=6?Ol[<2Wo51TBoa@I5OlC61Co5QPGobPX:?lV92Go
:RHWobXQ8_l^8R;o=2HVoc@R8_lj9RGoBc`ioeUFDOm>Ddco>d0ioc<h<Ola=S3o6b0Joa@I4ol/<bco
@TM3oce2?_lZ;b_o4aPDo`lC4_lJ7Qgo7b<Roa`M7olK6Ako9B0WobDN9Olm>cco=S/eo`0;0?l01`3o
62DCoalM4?lT6AOo7`dIo`h<8_lB=53oBiNgobbYaolW^=Oo;:k@00ko<:c@00Oo;Zg@obf]d?l/[]3o
;:k@ob^]col/[<oo:j_>00;o;:[@02So<:cBocB`e_m5_nKoG=?kof3GoomCbO7oAK_Socfgg?m8cNco
=l7NobB[bOlEW;[o6IjmobJXb?l[Zlko:ZW<obn[dOl/Y/go;jG=ocBXdOliZ]Ko@K;NoeC3l?mTf?oo
@l3Poco0gOm9b^WoBlc[oc^lfol][/go8jK4oaVL^_lRY<Co?l7QodK8j?lYZl_o69Zjob>UaOl_/=3o
:Z_;4?l/Zlh?objZcP0Rob^/c?lU[l_o9k7=obn_d_l]Ym3o;J;=ocRYeOlo[=Go>ZC;odN^colmXkco
BkG5oeJh`Om[_/;o/^o`omKemonR`/7oG9VBoaUWJol2F7?o9GjXocVEa?mU`NSoY?[ooj;dl_nBh]Oo
MLS0obn7TOl;KhKo3gfPoaNA^?l[Zlko<;;Dobb[cSCo;Z[>000@objZcQ3o;:_>00Co;Z[@objZc_l^
Z/ko;Z[>0_l^Z/`2obj[b`0Roc2]bol_[<So;Z_7obf[a?l^[<Go;J_4ob^Y`_lWYl;o<;3CobFUb_l[
ZLoo<JoEobVUbOl[YL[oAkoRoekFnOm>a^WoClOYodG0hOll^MWo?kkNodO8ioll_Mco9jS8oaJE^?lS
X/Go;Zg@ocBce_ll^mko?[gPobn_d_lLW;oo:j_>obZZc@;o:JW>00[o;:cAobn_e?la[mGo<K3Cobf^
c_l][/go;Zk;obn_c?la[/co<Zo=0_lc[l/02om3`=coC/_WoeWIl_mGfO7o@lONobR_aOlJX[So6Z2i
obn`col_/=3o;[7?00;o;;?@02?o;[CAoc2ccolb//oo=Zo>ocR_com4^]SoE/g[of3Ln?mIfOCo@/WO
oc:icolGVK7o9:Bmoc6ab_li^mGoALSTodkDkom=do3o@lWVobZac_lRZLKo:k7<ocNje_lh^]Co@/CL
oeOGl?mPh_[o:[39obB/a?lW[lOo<[[BocFmeOl`^=3o<[[Boc[2fP07ocNoe`21ocG0eolf`]Wo<KoE
oc>oe_lg`m[o>L?MocW1folk`m_o?/WPoco:golnbmco?LoLocgDfolof]ko@>3NocoRgOloi=koB>_Z
odWWj?m>inGoH>_Xoh3ck?nRo?3oa_o[omkogooSolGokonmomKnWOo9oXco_On3ojWiL_n/ogOo/Omh
okKaLonhiFkoGX<?og2M:?nWjFko]_j1ok7^Moo;oi7od?nJol?oU?n`ohko[_n=okWoT_njoi7oZ_n:
oicoP_n4nFgoNNmSog7NGOm_cE_oJ[EHoeVCAom0JBoo;TTNobdj7?lZ;aWo8b@Dob@R4ol_;1go>cXX
od0o:oll@B_o;Ch[ob]0;Ol_@Roo<TDbocE6<oliAS;o>THboce6<oloASCo?TDcoc]2<_li@33o=cd_
ocDm<?lf?S?o=cd_ocdn;?m0?B[o@c`/od<k;_m1>boo>S/coc0m=_lS@Sgo2cdlobidM_mAZ;7oEkg;
odnodom9`m_o@l3NocJieOlf_]Co>LGLocG4h_lka>KoAL3Qoe6gd?n`n_oof?ooomcom?n9ZI[oN::F
oe><Q_lCHVOo9HNDodRhc_mde>cocO_oon[ooonlf=WoRjVOoh>RT?n8ZIKoQJVKog>TX?m5RY7o1F1b
obFI/?m4b^Go>LWQoc_@i?m5e>Go><GF00;o@<gN0_m1cmd0_Om2d=ko@]7Ood?Bh?m3dmko?m;Lod7D
g_m3e]koA=OOod?Hgom4fN3oA]_RodWMhOm:f][oC=kKodWTh?m8j>So@n_^od7]lOm4l?;oBO;[od[]
d_mSoL_oK_^]oh[oYOn<nXOoT_EfofJm>om2U@OoSn=5ojWjGonXm73oBhDEodeZ3OmYR2[oYNAaoj;a
L_m]_3ooBHTGod=T2om8JQCo?ghFoigaMonDlUkoXom[ojCoN?nUoggoYon1ojSoQ?nYohCoZOn6ojWo
QonXohOoY?n4oj;oPonQoh3oWOmooi[oNonHog[oUOmgoiGoM_nCng3oT?Q]ohS`Iomni5goNmaIog[D
FOmga5[oMKEGogZXGOmOPT3o?UXPocM>5_lbBQ3oBF4Sog6?BOm/TTOoHiQ:of>PD?mYY5CoIj5DofNP
DomZX5GoJIeEofJHDomRSTooFh99oe9b@?m<Ic[oCF<loe5R?_mEHd;oEF94odmP@?m0Dc?o>DT/ocY:
;OlmBc7o?4T_oce7;om1BCCo>D0^ocm3<_m0@SGoATPkoe]KDOm[Jf7oGemGodM7?om>DDKoAde1od16
>_ld>Rko8RDJoa@G3?lM81Oo<3<ZobP[9?lM81Wo7AlJob`^:Olb=c7o:c0Zob@Y9OlV:2Go9bPSobTZ
9Ol[;2Oo;RlZobl`:ol`<Bco<C0/oc0_:ol`;b[o<C0[oc0]:?lc<2_oA44loeICC_mDCdcoAD8moc/n
=Ola=bgo:BhWoaTN5ol:3`_o4QLCob@V9OlV9RKo:2HWobPR9?l]92Go<bLWoc4S8ol`7Qko?BTXod`n
>om=C4OoCeA>od56@?lh?COo8RLQo`hC3OlL8Ago8bPToci0?Om<DDgoATY9ob4U9?l72`co2`l@oaTM
7_lN8R?o7QdRoa`G7_l`9RkoA3i2oc8c;_l640Go00X0o`lN2OlI6P[o;B0JobX@6olT5b_o00PSocMg
Tolj[/Oo9k7=obf^cP02obbXc003oc6]dOld/=Co<JgA00?o;j_?0_lb[]80?Ol_Zloo;Z[>oc2/d?l`
[=3o;Jc?obV[colX[M3o;JoCobnaeOl][M3o::S;obZYc?la[M7o:JG9od6mhOmIdoSoG=Kkoe3:kom9
`NKoB/;Wodg9kOloa^Co;kWFob2WaOlIX;ko7Z?2obRZb_l][M3o;Jc?objXcolaZ=3o;jG=oc2TcOm0
/MgoDlC`oe[9m_mAaNkoB<OWocZneom0`mooD=?_od74h?lKW[[o496`ob6R`Ol[[<co;Jk>obj^dOl[
Zlko9JG8obBTaolXZ/co;ZkAobZYc?l][<oo;Zg@obf/colYZ<_o::O:obVXbol[Z/d02?l/Zlh?objZ
cP0Yob^[c_lT[lco9:o<obZ/c_l_ZLko=ZGBocVTd_lfYM;o<ZS@obZUa?le[<;oO^;aojCbo?nQf=go
Y/k>ok[Nf_m]VYOo<gMjo`19FOlJIXSo@H^hofR/fOnem?oocOooojCCcOmhXYCoKYR>ofVHW_l/IWco
2e=io`aTT_lhW/ko>JWGobnVc_l^Z/ko<:c@obn[col]ZLgo;:S<objZc_l`[=00;Ol^Z/h0013o;Z[>
4?l/Zlh2objZd0;o;Z[>0ol^Z/`2obj[b`;o;Z_905[o;jc8oc2]bOl`[LWo;jc8obj[bOlZZ<ko:JW@
obn]eOla[M?o<:[?ocjhgOmBb^goELg_odc4i_m;a^OoAlCTod?2h_m6aNGoA<GToc6dd_lMW[go7i^m
obVUbOl`[=3o<k;Eod;1i?m;b^go>[[MoanO`_lQXLCo:j_>oc2`eOl[Zm3o:Z[?obj^dolb/=Ko;jkA
obf^c_l][/go;Zg=obn_c?la[/co<Zo=oc>^cOlc[l_o?;WEod[7homHf??oE=K^ocg1f?lSZ/3o6j>i
ob:X`Ol_/<oo;k3@obnbd?l]/m3o;;?@objddOl`/loo<[;?ocN`colh[loo@[SFoeG<j_mRg_[oF]cf
oco7gOlZ//So7Yjiob^Xa?lc/<co<k?@ocZkf?m9c>SoD]SeoeCJmolg_]_o9Zg:ob>Ya?l///go=[WE
odK8h_mIfOCoGMoiobR^aolSZl?o:K79ocFmeOli`MT2oc>kd`03ocW1fOlg_mOo=koG00Ko=koG08Co
=l;GocC1eOlia][o@/kUod7<holg`m[o=/;Iocg;gom1d>7o@=;Qod3Dg_m0fMko@mgModCSgom7i^7o
BNSTodcTjOmDhnWoHNWUogcdj?nSonSoaooSon?of?oao/KokOV_oo3o[?o@oY7o_on5ok7oO?nQoFko
Z?mcojkjLonkk7Ko@VP0od5[0?m5NPSoPLI?oj_eO?o:oiOocOnHolCoTOngoh_oZ_n6ojOoQon]oh[o
Z_n7oikoO_n@mWKoO>a/og3PI?mUbe_oH[UHof:WEomKSdooCW94odIK>_l/=Qko;S4Pobd[7_l[:A[o
;RdKoc<e8?lg>bCo=ShVoc53:ol_ABko<TD_ocA7<OlgBC?o>TTdoce:=_lnBCSo?dPgocm7>?lmACSo
?4@ioca1>_lk@3[o>d0loc]0>_ln@CKo?d4dod11<om2@Boo@Sl^od0o;Olk?Rgo=40boc58?_lJ@Cko
8E]Mod^EX?mO^/goDK_EodFkfOm;b>Co@/7Docg4f?la_n?o<l7Yocbki?m://oo/_Koon3ooooGlnCo
T:nPof>DT?l]LWOo8WZ8ocVL[omK`]?oW>omon?ooooIloCoU/2dofNKQOm/XhKoR[bSojK?_on/fMCo
N;>ioa=VM?l5NX_o;k[=ocC;g_ldc>7o@<cSod;:h?m1cMko@<gNod7?gOm2d=h2od;Ag`;o@m?N00Co
?m;Lod7Dg_m4emooAMSP0_m4fN009_m7g>?oBMkRodWNf_m;h]WoBnSOodS/iOm5kNgoA^obod[bmOmB
ln_oJ?oNoek_[?n5oj7oS_n6oikoOOmYaCcoO]1@oiWVH_nQl5Oo^?m/oj;[J?m8PQ;oDW@EodAV1om3
OQ3o=7X6ocQm2Om0M`ooFgLSoeQe8ome/DgoU^E^ojGoM?nOoVcoYOmjojKoP?nWoh?oZOn40_nYohH0
2?nYohOoZ?n6ojGoQ?nToh?oXOn2oigoOonJog_oV?mh0_nEogH0A_nDnW3oTOM]ohKaIommieooNN1K
ogKIFombbUcoL;YIogN`HOm^VECoCf`boceB6_ld@`co@U0Eofel>omaRdCoI9M8of:OComVXe?oIJ9B
ofNQE?mYXESoJIiHofJGEOmRSU7oFh9;oe1`?om9HSSoAe/fodUH=om;ESSoB5DiodUH>om3DcKo?dld
od1>=?m0C3Co?dTaod18<om1B3KoA4Pgoci2<om1@cKoDeE8ofAVFomWJEkoG5eEoe5DBom7CD7o@TPl
ocLm<OlX;R;o6QdBoa@G3?lN8ASo;C0Wob/^9ol_<R_o;c4/obT[9_lW;2Ko;C8/obld<?l[<2co:B/V
ob//9ol/;BSo;RlZobl`:ol`<B`2oc4`;00ioc0_:_la<2_o<2dXoc0]:?ln>cKoDDi9oeIACOm>BdCo
?d8iobhd:_lR9b3o5a`Eo``A3OlE5aCo9BDUobXX:Ol/:2Wo:R@VobhU9_lc9bOo<B<SobdM7Olj:2Ko
AS/godi?B_m>EDko?d@noc<h<_lM8Qco3Q0;oa`N6olR927o<30^od53@?m9Bd[o=3PgoaXN7ol@51Go
4aTIoaXN7olN7b?o8ahTocH[<om5>T3o;B`Zo`L?1?l0303o3ah;oahO4OlU61;o;14JobXG:_l032Co
5d]SodV_aOl^[<?o<Zo?00;o;j_?00[o<joCocB`e?la[M7o;j_?oc2/d?l_Zloo<:c@oc6]dOlc[m?o
<ZkB0_l_Zll07_l^[M3o;JoCob^`dol/[];o:j_@obf]d?la/=?o<JgAobjZc_lj]][oB/KZoeKBm_mC
co?oB/KZodK2i?m6`^Ko@/?Soc>jf?lR[<Wo5ijloaRM_?lTY/Ko:jc<obf/col]ZLgo<j[Boc:Xd?lb
Y/oo>ZkGodbmj@;oF/_g00ooClG[odC5i?lm`mco@/SSodK9iOlc]];o5iZfoaFF]OlUY/Go9:G5obVZ
b_l^[]7o<;3Cobf]d?lZZ/l00_lYZll01ol[Z/go;Jc?obj]d?l][<oo:ZW<obVXbolZZL`02Ol/Zlh?
objZcP0Yob^[c_lW[M3o9jg@obZ/c?l^Z/co=JK>ocJUd_laYmGo:j[Cobjedol]YkkoQ]g^olkoooo4
h^coSJV/oh2_Yom8RHGo35iYo`UOM_lcOJ;oLK3Iok3VoooDoooo/]OOog^JT_maRG_oKhMjog29SOm=
L8?o:Ub1o`a@POl[P[So<Y[=oc2Vc_l^Z/ko<:c@obn[col]ZLgo;:S<objZc_l`[=00;Ol^Z/h0013o
;Z[>4?l/Zlh2objZd0Go;Z[>00?o;Z[<obfYbol]Z/X00_l^Zl/0G?l_[<co;jc:obn/b_l_Zlgo:ZS@
obj/eOlb[MOo;JSAocJ`eomDc_?oH=Skodk6j?m;a^OoBLCSodO4h_m5aN;o@/;OocJge?lUZ<Ko6IZi
obNSaOl_Z/co<:_=oc:^d?m6aNSoFMSkodS8jolVZ<[o5iVmobJXc?la/mOo;JoCobZZdOl/[=?o<:kF
obj/d_l][M3o;Jk>obj]c_l_[/ko<Jk>oc:_colc[/oo<jk=oc>`c_m3`=coD];]odg?jOle^M;o7ZBm
oajV__l[/Lco<:o?oc6`dOl`/M3o;K?@obfddOl^]=7o<;??oc:bcolh/M3o=Zg=ocjdd_mBbNOoHn3l
oekPn_lmaM_o8:S0ob6Q__l`[L_o=kCBoc6`d?lb/m;o@LCRoe?Im_mMhoooBm;_obnfdolPY/?o9:[7
oc6dd_m4an?oDmCaoe3CkolX[/Oo9Zk6obbdc?lh`=So>l?KocJne_ld_=Co><3H1Olg_mL2ocS0f023
ocS0e_lk`]Ko>/?FodK?h_mBgO;oBmS/ocK4f?l``MCo>LcNod3Choloe^7o@]WPodCLgom8hMooC^OR
oeK`j?mMlo7oC^7YoeoTjon0knKoZOoVomCogoo^om;on?nmooSm[OoXnj7ohonSolCoTOnaohKoY_mj
oionK_nYofgoZ_AYoe=o3_m9K`[o;6X0ohG>FonhohcoZ_Enok_oSOnjohco^On9okGoQOnaohCo/On8
oj[oR_nRoh?oV_=coh_UJ_mceFKoI/QQoe^dF?mDXE7oE91@oe=oC?m>K4SoC5i4oc]2<_lf>2_o<34S
oc8c8olh>bSo?44ZocY3:?lf@2Go>4D[ocM5:oliARco>TH^oce7;om0B3?o@TTgodE9>_m4AccoADHn
odE6@?m5AT7oATE3odE3A?m4@TGo@d52od92@?m0ACoo?dLjoca8=?llB33o?4H[ocm3:?lo@B_o@T<e
oc8i<_lU>3co;5ANodB5UomH/<SoD/3KodBle?m;`m?oA<?Foc6oholea?3o?L3/odNcd?namOkohOoo
ol_[g?n4ZYooBXN<o`IHI_l[RZ3oE;G8ohGOj?o8oooofOoooj3Ca?mGXhWo>IAcodFTP_m[`JCoYNGE
olkooonbl_Co=8N?o`1XL?lQ/;So?=KRocWBi?m3bnGoC=3Yod;=h?m1cmd00_m1d=h0<?m2d]go@m?N
od;Egom2eMoo@MCLod?Fg_m4fN3oAM[QodGJh?m6fn7oA]kSodWQh_m<hmkoCNOModc]g_m;l>;oBo;[
odkckomElo;oG_GTofSfa_n2ok;oTOn?ohooK?mig4?oO=E5oiWYK_o0oi3oZOMVojkiJ?mlaD;o:VT0
odAc3OljIPCo@7T@oe2@8_mUWSGoDH4Nodi_6?mURC7oZN=moj7_N?n^oh;oW_a`ojGoOOnWoh;oZ?n3
oj_oQP;oZon700SoZ_n8ojSoR?nUohCoY?n3oj7oP_nMogooV_mkoiSoN0;oUOmf047oToU_oi7gKOn7
lVSoO^YQogSTGOmegUkoL]1Pofo1GOm_/5koNJ]Toean@_m2Eaoo=D8<oce53?mTJRcoLHE0ofJGB?mQ
XDgoIJEAofFRD_mVXeGoJJ=IofVNF_mVUUSoHHYBoeUnBom?K43oAUlhodEF=?m5DSKoAThfod===?m2
CSKoAE<jodID>om4D3So@d`godA;>Om2BCOo@THgodY<?_lo@CCoAd/mof5TFOm[KVGoGF1Goe=IComH
GUCoA4`ooce5=_l^=ROo728Doa@G3?lI717o9BHNob`]9Olb<bgoB4U3odM9A?lZ;2Oo6b0LobT_:olc
>COo;C<_obd_:P04obh_:P0lobl`:ola<2_o<S4/obl^:Olb<Bco<2dVob`Y8_ld<B[oAd@moeA?BOmF
Ddco?D0gob4W7OlD5a3o41<<o`/=2_lB4Q3o7alOobDS9?l]:B[o;2HXoc0W:?lb:2Oo;R8Rob`N7Old
9R?o?cHaodm@Bom?E4ko>SliobX_:OlH6QOo3@d;oadM6olP81ko:BLXocHf=_m6ATSoATM9obda<_lD
61Wo3Q8CoaLK7?lM7R3o:B@Xoc/`=_ln<cWo9R0Po`T<1Ol33`7o4Ql>ob8T5olM4Pco:a@JobTI9_l<
4bKo01T]odZM[ollZkoo>:o?0_l`[=00A?lc[m?o<ZkBoc2/d?l`[=3o<joCocB`e?l^Z/ko;JW=oc>_
dole/MGo<:c@objZc_l`[m;o;joDobj`e?l/[=7o:JW>obf/cold/=Co<joCoc2Zcom=bN_oE=3boe;>
l?m6aNKoA<?TodW8j?m4aNGo>;[JobF/b_lHWkgo4YVgoabQ`?l[[<co;jk?objZc_l^Z<go<j[Boc2V
c_lfZ]?oAk_ToeO:m_mKc_[oELSdod_5j_m0`n7o@l_Sod?9i?lc^MCo7j;0oaFH]_lMW[ko:ZW:obRW
b_lZZLco;J_Aobn]dol^[]?o;:cCobVZdOlWZ<oo;:[@obf/col^[M3o;Jc?ob^ZcOlZZLco:j[=2Ol/
Zlh?objZcP0SobjZd?l^ZM?o;ZWBob^/c?l[[<_o;j[<objZd?lW[=Go9:kEobZee?l_XkcoUMO_onKo
oooJj?GoNiBHodf?QOlJMW7o05=Qoa^1V_m<Vk[oT/o^omCoooo6jo_oS[6cof^<QOm]S7goO9R<oh:J
V_mnVjWoCGVFo`0kI_l@IYWo<I_=oc6Wcol^Z/h00_l_Zll2obfYc@03objZc_l_Zloo;Z[>02co;Z[>
000@objZcQ3o;:_>0_l^Z]09objZcP0[obbXc?l[YlWo:jO9obbXb_l^Z]3o;ZcEob^Xe?l]Z=Co;j[C
od2jhOmNfO_oI=cood_3iOm=b>OoB/GTodK3hOln_]_o<;7>ob6T`?lJX;go7j2oobbWbOld[<oo<Z[=
obnZc?m5`NGoGMgooe;BmOlb]=Ko69ZnoabN`_lVZ<co;k7Eobn_e_lZZ]7o:jWAoc2^e?l][M3o;Jk>
obj]c_l_[/oo<Jg?oc:_c`02oc>^c`0<obj[bolk^=KoA/KSod?5gol`/loo7jFnob:Z`_l_]M3o<K3@
oc6`dOl`/M3o<;?A0_l^]=408Ola]=3o<k?@ocZcd_lf[Lgo>k7?odk7i?mSh?coGn?loc[5f_lJX[[o
7Yfmoc:]colm^M_o=[GEoc>bdoln`MooDM?coe_Qo_mGg_co>l;OobN/bolSZLKo:Zc<oc^mgOm6anOo
@<?Qobjdcol/]<co<;S@ocS0f?lj`][o=[kFocBle004ocNoe`Co><3H0;Go>/7Gock3e_m0`mOoCMCW
oegXnomBhO;o=LSJobRod?l`bMOo>M?OocgGgom3g>7oAn3NodoTh?mIk>CoIoW_og?on?mKiNOoMnkZ
ojGjioo?on7olOo@ooko_?ojoZWolObLon3oVooCoiko^?j>oj[nQOnRo7SoXom`ojgoK_nRjeko@VT0
ocYR0_me_U;o]OnIoi_ZMOnjoi3o[_j3ok3oPonboX3o/of0okWoPongoh[oZOn:oicoOonBhVOoPleN
ofg1HOmR]63oEZ1Eodj<Bom9NDGoAFY1od=J?_m2Cc_oD5A6oc`n<ol[;B3o;c4Soce4<_m5CcOo?T/a
ocI39oljA2Wo>d@Yoce3:Oln@bco?d@^od95<_m5AcWoATPkodI6??m7AcooBdQ3oda8AOm<B4WoBdM8
odY4B?m8@dOoADE7od57@olmBT3o>TdjocU=<_lkBbko@4LXodE3:_m0=2CoDTPoodM5A_lT=Cgo8DeJ
od>;V_mD]LKoBk[;odfnc?m3`=;o<koRocW6lOm2a^goBKKCojgho_oIoooo`_3Vof^OVomBWZ_o3f^2
oa]mU_mC//Co/?koom7ooonlm^OoIJ^CobJ;KOlSW7_o<[6CodRlYOmoe/go`oooolkooomT]k_o06a/
oafWZOloemco@MOVodG=iom9c>So@lkQod;@g_m1d=ko@]7Ood?Cg_m4e=oo@]GOod?Fh?m2eMgoA=OO
odKKh_m7g>?oAmcRodSMhom9hNKoBn?TodcWhOm;jmooCO3Oodgdh_m?m>KoEOKWof3gi_m/mmKoK^n^
oioo]?nLoh7oSO9Hog?A=OnTo6[oZ_anojWiO_nZn6ko/?m`ojGcK?n2bTgoU=EQohg;G_nUh7Ko^oB;
oj;DLOmFQ2;oAFh@ohViE_ndm8Ko[O^3oj;mN_nVogkoYon0ojWoP_nZohGoZon600;oZon700SoZ_n8
ojOoQonVoXCoY?n3oj7oP_nMoggoV_mkoiKoN0;oUOmf04?oToU_oi7gKOn8lfWoOn]RogSVGomgh63o
Lm5Qog32G_mZZeWoNJ]ToeEi??ljDAWo>dXCod9=4omPJR_oKhI0ofFJB?mRY4goIJM@ofJUE?mXYEOo
JZAJofVNF_mTU5SoFh=>oeAhB_m<J43oB5dlodQG>_m:E3coBe0lodM?>_m0C3SoAE4modIB?_m4CC[o
AD`lodU=?_m7Bcco@T@godI8>om7BCcoEeY?ofU_HomVK6;oD5Q=odQBAomCGU3oA4looca7=olZ<R?o
51`=oa@G3?lQ91Wo;2dUobd^9_lh>C?oE5E?oeIHDol`=Boo5a`HoadS7olY<Roo:c4_oc4c<?la<Rgo
;c0[00;o;RlZ01?o;c0[oc4`:olb<Bco;B`Woc4a:Olb;bSo:bPQobdZ8olj=bkoBTHmoe5>AOli>S;o
5aXAo`L:0ol:3@Ko30`:oa0@3_lL6Q_o920Q00;o;2HX02[o;bHWoc4W9_l]8b;o:b0Noc8W8olk<c3o
CDi9odiCCOlg?3Ko9RPSoaDE4ol@3`go8R4Oob<R8?l]:B[o;R`]ochl?om;Bdgo>c`noaTM7_l=4A;o
61TKoaPH6?lY9BCo>Bhboc@X;?lN5ASo30/9o`XD2olE7aCo828Goa/D3_lY6Aco8QDOoaDK:Ol01aWo
;Fakoe>^`Oll[L_o<JgAobn[col`[=02obn[c`0hocFaeOlm^Mgo@KgQobn[colVX/Ko;Z[>ocFaeOlc
[m?o<:c@oc2_d_l][M;o:j_@obj^dolc/MOo<JgAobZVb_laZm3o?[SMoeOCmOmHe?KoC<_/oco0gom2
aN?oC<o]od;8iOl_]M;o7Z?2oaNL^olIW[go9jW9oc6`dOla[Loo;jW>oc:Zcol_YLgo<:K>ocjbfomC
ao3oGM3loeG:mOm>`nkoBLG[ock4hOm2cNCo>l?Mob6W`_lCU[Co6Y^jobNVaolZZLco<:oBobf[dOlY
Ylgo9jG=obNWc_lYZ=42obVZdP04obbZd?l][<oo;Jc?obf/c`co;:_>3ol^Z/h01?l_ZM3o<ZKGoc:V
eOl^Z/`2ob^/b@0LobN^c?lQ[mGo8;3Eob2YbolkYlCoX][conKoooo@g>[oMI:FocN4O?l0FEKo06j0
obNI]?mT]<go/>WmomKmoonQa/koIiBGoe65POm?Q7koMZNSoi:h^OnhgNKoR;O;o`E7Iol0DGco:9O4
oc6Xd3Co;Z[>000@objZcQ3o;:_>1?l^Z/h6objZd00/obfYcol[Ylgo:jO=obfYcolb[MKo=k;LobnY
f?lUWlko;:GBod6jiOmDbo?oH=SkoeWAm?m4_=koB/GTodc8i?m:an?o?KgHobJWa?lFVKGo5ifjobJW
a_l/YlSo=Jg?oc:Zc?l]Z<Wo@;cNoeSInOmEeOSo?KoQobBYc?lCV;_o5IVoobf^eOle]Mco:JW@obNU
c_lc/MWo;JgBobf]d?l^[M3o;jkAoc6]dOlb[]02oc>^d00Yoc2/c_ld/M7o>KSHocRie_l_/]3o9J_6
obN_bOl_]M3o<K3@oc>_dOlb/M7o<;?AobjddOl_]M;o<KC@oc>cd?lj/m;o=Zg=ocR_cOm8`MkoG]_g
oekRnollamco7JFmoa^J^ol_ZLko>[KJocNfeolh]m[o@lGUoeCFn?mKh?ooD]Wiod37iOlc^][o:K3>
ob>XbOl//M;o>K_MocJhf?lf_=L00_lc^m<2ocJneP;o=;cD00Co=[kFocNoeolg_mOo=koG0_lh`=P2
ocW1f@27oc_2f?m0`MCoA<?Doe7Di_mQj_coE^OhocS@g_lV`/oo9/KBocCEgOllfmooAN3RodcRh?mC
i=goH>cSog;jl?n2ooOoO?GVoicnioo<onCok?oHooko`Oolnj_okofNon;oV_o?oi[o`OnIojolS?n[
nXGoZ?MhojgnLon^ofWoTME:oeAi4_m]U3Wo/_jBoi?^NOnOm7go]?n<ok_oSonfohKo/_YmokCjO_nk
o8Co]on8oj?oQOnBkGCoQL]KogNcDomc/V?oIZ=PoeN=DOm;NTKoBFa2odUR@_m:FD;oCEA4oeQJCom2
A3Wo;S0Uob/_8Ol`>BSo<Sl[oc50:Olc@BSo?44Zoci0:_ln@R_o@4<^od95<_m5ASKoAdPjodQ8??m8
ACcoBDHood]8@om<B4GoCTU6ode7Aom>ADKoBdE5odI6A_m2B4Co?T]1oc]=?OlgCcOo>Ddbocm9<?m5
A2ooACT[odHg<?m8@3ko@DI9obQ5BOlOE5[o@HbAof_:d?m>_/WoA<7EocFog?lh`NGo@l;Sodfkd_nY
oooocOoooicRh?m8UI_oPMgbodbbbol9KHCoAInZolkoooo=oocoX^??ocb@NOl5NF;o5j2<ocK9^Om1
b/?oFLW;oiolooo6ooooR=kOo`I`K?lKV9;o?LW:od?Cg?m3c^Go@l_Uod;?hOm2dMoo@];Mod?Cg_m2
eMoo@mKP00;o@mKN02[o@]ONodGJhOm7g>;oBMkTodOOi?m9hNKoBn?XodgWjOm<jnKoBnoTodcch_m>
mN7oE?KOoeggfom/n];oN__2oiCo]OnEo8ooYon0oiK`GOn_og7oXoQYojcoPOnPmWOoW_9YoiO[Gon[
ogGoZ?meoicfL?nIjfoo/?>2ojWPN?miYdGo>VP5og>[?_nalWko[OAjojKhN?nIn7KoZOn7ojOoP_n[
ohD2ojcoQ`0/ojcoROn[oXSoZOj7ojOoQonVoXCoY?n3oj7oP_nMoggoV_mkoiKoN?nEogKoU?mfoi?k
L?n?nVkoROAZoh3/HomliV3oNmiPogK>H?mc_EcoLjiNog2MF?m0HRKo;4P>oceE6om:HRCoI7diofnE
B?mVXTcoI:U@ofJZDomWZ5CoJJMJof^TGOmWVeWoHI5GoeEmBom?LdOoBVE2odQL@?m9Ed3oC5E2odeA
@_m;Cd42odE=?P14odA<?Om4BScoB4`nod]=@?m8BSgo@T@iod=5>_mGFDkoJVeTof]aIomJI5WoBEE9
odABAOm8ETOo@TlnocU4<olV;ako4a`;oaHJ3?lU:1go;c0Xobd^9_le=S3oCDi8oeIHDoll@Cgo7R8Q
oaDK6OlN9bCo:34^oc8d<Olb<S3o<34/obl`:ol^;b[o;c0[oc4`:olb<Bco:b/Soc0`:?lc<2Wo;BXQ
obXW7_l_;2?o>SH]ocll<olc=2co5AH>o`T:1?l@4@_o4a8@oaHE4olR7Qoo9R8SobTS9OlZ92Ko;RDV
oblW9Ol/92;o;28Poc8Y9?lf<BgoAdQ3odeBC_lj?3Wo92@Roa@C4OlE4A02obTU9P1Kob/U9olY9BKo
>C@hode;C_m7AT_o:BX^oa<G6_lE5QSo4A8=ob4M6_l^92Go9a/OoaT>5?lA313o5ALDoaXQ6_lI71Go
71/FobHM7_lF4AGo61lYo`0A7_l5<CkoGJJgod6]b_lb[];o<:c@obn[col^Z/ko<JgAocjjg_m;an_o
Cl__ocJbe_lRW/;o9J75oc2/d?le/MGo<ZkBoc6]dOl^[=;o:jW?ocRfg?m8a>[o>[KJobBN`olcZm3o
Dlgboe_GnOmIeOOoC<_[od74h_m2b>GoAloYocO1folQZlOo6IjmoanQ`OlVZ<So;Zo?oc>_dOla[<ko
<JW>oc>Ycol]Xl_o>:cEod[0j?mKdOWoF/ojodc3kOm6`>WoBLO]ock5h_lla^3o;KCAoaFK^?lBU;Co
8Z?3obf/col[Yl_o<:cBobfXdOl[Y/oo:JO@obZYd_l/ZmKo;:gGob^/e?l/Z]3o;:_>ob^Zc@02obb[
cP03obf/col/Zlko;:_>00So;:_>3ol^Z/h08_l_ZM;o<jGIoc>UeolbZ<co;Zc5obR_aOlT/<_o7[7C
ob6_eOlWYL_oAjS9oj_So?oPoooo^]KQofJCU_lcPh;o04aCo`21V?lOV;?oPm;SomWoooo@m_WoNJFX
oc5fOOlBIW3o6WAmod^PYomi_L3oc?oool;ooolaP97o04YVo`N2Xol_Z/`dobjZcP004?l^Z/h@obb[
cPCo;Z[>1?l^Z]00>?l/Ym3o;JSAobfXdOl/Ym7o;ZWCocJafom1_>SoB/GaobbVeOlQVl[o<Z_Joe?<
momQf?ooF];eod_3iOlk]=?o@koKod[7hom<bNGo>kgGobJWa?lIW;So7::oobRYb?l]Z<Wo=:_=oc>[
cOlc[/oo@[kPoe?Dm?mAdoGo@/OXocNlgolJWl;o49BjobBXc_lc/m[o:Z[AobRVcolb/=So;JgBobf]
d?l^[M3o;jkAoc6]dOlb[];o<jgBoc>^d?lc[m7o<Jg?obn^colb/m;o<;?Aob^ac_lZ/Lko;[CA0_ld
/=809_lb/M7o<;?Aoc6dd_l_]M;o<[?@ocBddOli/]7o>:o?ocR_cOm3_=WoE=C_oeWOn?m1c>7o9Jo9
oanK_ol^YLgo=JoFocNceom0_n;oD=;doecNoomMh_ooA<_[od;9jOm0anOo<k[Job6VaolTZLco=;KJ
ocFjfoli_m[o=koGocFmeOld_=Co<k_CocBle?le_MGo=[kF0_lg_mL2ocS0f01>ocW1fOlj`][o>/;J
ocg1e_m4`M?oAl;Boe3Bh_mNioOoG>kmodOPk_l`d=co9/[Coc;GgOllg^3oBNGTodoVhOmGi=coI>[Q
ogWhkOn@oo7oZ?oWolCogooUomgom?o?ooSn^?oanJKoiOjPom[oW_o4oiSo]_nBoj[kQOn[nh;oZoIe
ok7kL_nUkecoLj`YodaQ0_o2f8Go^o>@ohWGIonNlG_oXoEiojgiNoo0ohWo__n4okcoQOnfohOoZ_^3
oi7`N_mmfVSoLKaEofbXD?maY67oIY5KoeMmC?m@KdGoEV]:oei/D_mTJeWoJ6YMoeeMDomBDT[oADHn
ocHl<_lV<B?o6bTJob4b8?la@2go>D4/oce0:om0@c3o@THeodE9>?m7BccoB4`nodU<@Om7BCkoAdQ0
0_m8BD42odU9@@0fod]8@Om8Ad;oATQ3od5;@om0C4;o?De0oca=?OlmC3Wo@4Thod=5=om;A3[o?SD^
od0m>?m9Cd_o<TQ5oaLn>Ol`IEgoEjJSoe?2cOm:bn3o?/CMocbofom6`][oDlCFojWooonoooooEkBl
obN8V?nIooooOn_ooaIiS?mEZ[7oe?ooom?onon;bk[o?921o`QlLOl7TXoo</[?odKHiOm8a]GoR?;o
okcooonLl_7o3g1Wob^JTOm<cLSo@lkCocg;gom2d^[o@]7Qod;Agom3dmkoA=CO0_m3e^02odCGg`0Z
odCIh?m6fn;oBMkTod_Pi_m9hNKoBn?XodkVjom>jN_oBnkYod_bj?m>m^WoDOOSoeSif_mTnlkoM_k0
ohKo[onOojCoVoR5ojCfN?n]oGSo]OmoojOmM?nSogKoYOmkokKoR?nGlVKoXOm[oiooKOn<nV?oV_md
okCjQ_nCb63oBGDCoci_1_nWkG?oZoaiojCfK_nTo7CoXon3oigoP_nWohGoZon50_n/ohL0Con/ohWo
Zoj8oj[mQonXoHKoY_j6ojCoQ?nQoh;oWOmooi[oNonFogSoUOmfoiCoM_nAoW7oSoa_ohWeJon1jf?o
On=OoggIGOmiaUcoMKIHogJYG?mNQd?o<58Foc1?5?m7JBcoEg`ioffIC_mbYeGoJj]DofV`E?mZ[eKo
JZ]Gof^YG?m/YEkoIIUIoeb;E?mCNT_oCfm8odYS@om8FT;oBEA3odY@@_m9C47oAdQ0odQ>A?m5Bd7o
ATa2od]>AOm<CDGoB4U1odM7?om8B3koC4e5of=VGOm`MVcoHf]Poe1LD?m9Ed[oAEE8od1A@OlgACCo
;3TWoa/V5OlB6`[o5ad?ob@X6_l[;2Co:R/Soc0a:om3A3koDUAAodM<B?l[<Boo5b0MoaTT8?lU;R_o
<38_oc4a;ol`<B`00_l_<2/0??l`<Bco<C0[oc4`:ol/;2Co;blWoc8_9_l`;BCo;2TPobXW7_l[9aco
:bTMobDU7OlB4`_o3a0:oaLF4OlF5A?o71PGob<O8?lT827o9b4SobTS9Ol^9BKo;RHTobdU8ol[9R;o
;RTSoc8_:_lo@3_oCe5>ochn??lV9B?o5A4@oaLA4Ol]9bWo:bDWob<J7OlY8bGo?3Hjodm:C_m?CE;o
>CPmob0Q9OlD5QGo3Pd8oaPC3OlN51?o710DoaP;4_lI3aOo6aTLoalQ8?lD6AGo7b4LoalO7OlA4a;o
61lUoa4R:_l031OoB82AodFZb0;o<joC00[o<ZkBoc2/d?ld/=Co@koSoe;>l_mFd_Ko@;cPobNSaolP
W<3o:JG90_lc[m<0>Ol_Zloo<JgCoc2/d_m1_N?oELofodS2iol`Z<go?;CIoegHn_mJeOOoE=?codc=
k?m4b^Oo@<SRocO3g?lU/l_o5J6joaRN^olVYlOo;Zo?obj]c_la[<ko=joBocR^e?lcZLoo<jO@odBh
hOmGcOGoG]CloeC;mOm6`>WoAL3YodW9k_lk`]oo;[[CoabV`_lBVKKo69flobVYc?l_[]7o;:S>obRS
c?l]Z=;o=:oIocVdh?li]^;o=[GRoc6ag_l^[mWo:jW?obZYc?lYZ<_o:ZW<obb[c_l][<oo;:_>ob^Z
c@08obb[cPoo;Z[>02?o;jWBoc6VfolbY]Wo=JO;oc:Z`ol[[L?o9;37ob2`dolT[]Go<jO@odJP`on_
kOoofoooojGHfomETI;oCibToaQlS?l0IHGo5HRUojocoooToooo[/S7odefN_l=G6go0ff5oa^A[Ole
Xk[oDjZdojkenoo>ooooHk>jo`1;G?l0MXko;jc<objZcP02obfYc@;o;j_?00?o;Z[>obfYcOl^Z/h0
;?l^Z/h0013o;Z[>4?l/Zlh4objZcP;o;Z[@0_l^ZM82obfXdP0/obbWdOl/Ym?o;j[FocZehOm:a??o
Em7ooc6[g?lYXm;o>kCSoeC=n?mJdOWoDLW/odNohOlm]]Go@koKodS6gom2_m_o;:k8oanP_OlOX[ko
9:[7obR[bOlaZL_o<ZW;ocB/c_lm^=WoCLW[oeCEmOm>d?;o@LKWodO<kol]/mKo6Yk4oabPa_lYZ=7o
;JcEobj/eOl_[MKo;JgDobf]d_l^[=;o;jgCoc6]dolb[]82oc>]dP08ocB`e?l`[<ko;Jc=oc2adOla
/m?o;K;AobbcdOl_]=<2ocB`dP0Ooc:adOla]=;o<KCBobned_lc]=7o=;CAocRad?li/=3o>:o=ocjg
e?m;bnKoEM_dodOBiolc_MOo9:36objUcole[mSo@;cRoe7?mOmOhOooG^3ooe3En?loaNSoAL_^od_A
m?lk`NCo8JK9oanSbOla/]Wo=[_NocFkf002ocFme@03ocBle?le_MGo=[kF00;o=[kF0_lg_mL2ocS0
f01:ocW1fOlj`][o>l?Kock2eom7`=?oBL;Codk=g?mIho3oHOGooe[foom2i^oo;=GJob_Ce_ligMko
B>OSoe?Xh_mKimkoJngSoh?ml_nTongoeOoLonKob_oXolOoiOo1on;o^?oNo[;ofOn[omCoYOnooY?o
/Ob6ojOiNon[ogcoZ_]bojgeJonFe4_oE7L1ofmZ5_n7Nc7o^/YbohVfDOm;U1koZoYmojKVJoo:ohWo
b_n;okkoR?nRoh?oQo5eog3HIOmL`UGoDK=<oeNUComRSU?oHge@oeaaB?mOKd_oJGAFog9gH?mcM6Co
LFmSof]XGomOGeOoEEI@odU>Aold?SKo82dToad]8_lW=b[o<C`/ocHo;_lk@cCo?TTiod9=?Om4Ccl2
odA?@@05od=>@?m3CSko@Tdmod9=?Om3Bc`00_m4CC`0<om4C3go@Ti0od9>@_m3CDCoADa4odE:@om6
BD;oA4I1od97@Om3B4;o?dU1oce:@?lhBSko;dLiob]6=oldDCoo:fAKod>_^om4b=goALSLod?0d_m;
`m7oELOBoiOooonFoooo:Yf`oaZAYomilOooL^ClocjP[On6emSoeOooom?om_mcZj;oJK6`odBV/Ol<
QI[o8Jc;od;>lOm2`n?oQOGookSooonPm?Co5F]PoeRh[?mllNWoAL_<obBjb?lke>Co@=CRod?CgP02
odCDg`0^od?Fh?m4en7oAMSPodGHh?m5f^7oAmcSodSPiOm:h^OoBn?VodgUj?m@j>_oD>_]odgckom<
mnooCoW`oeCij?mNo=WoK?o6ogoo[onBoikoV?V6ojgoR?nUkW_o^On;oj3^M?ndohOoWOm^oj7oLOnO
ogGoU_MZoi[oIonJofSoS_m[oi[oMonDhVSoIY/aoe5k5Omh[3go[?mgoiSjIOnLn6GoZ_mioj;oQ?nH
oh7oYon6ojcoQ`?o[_n9033oZoj8oj[mROnXoHKoY_j6ojCoQ?nQoh;oWOmooi[oNonFogSoUOmfoi;o
M_n@og;oS_e`ohWeJon3jF;oPMiLoh3AFOmk_UOoMZeBof::@Om6JBOo<e8Goe1d=omST4ooIiaDog>b
HOm_/ecoK[EIofnfF_m_]5_oKZmKoff[G_mZYV3oHIMIoeR7DOmAN4_oCVi9odYSA_m8FTCoBEA4odY@
A_m:BdGoATM1odQ;A?m7BT?oD5=<oeYKEOmBDdd2od=2?@0Lodm?AomLGEOoIVUPofAZH?mCGE;oB5I9
odMGB_m5EdOo?E0mobTh9OlM:QKo4Qd<oa<L2olJ81;o8RHHobLX8?lZ:b?o<S<]odI7@OmEEeCoCE9>
ocLm>olS;2Wo72HUoahW9?l];bco;bl]obl`:`?o<34/057o<C0[oc0_:_l`<2So;RhVoc0]9?la;RGo
;bdQobTW6olS7aCo7A/?oaDE3OlA4@Wo61LBoalL5olK5aKo7aTIobHP8_lR71ko:28Tob/U9ol]9bOo
;2LTobXU8_lY9R7o:bPQobXY9?li>SGoCe5>od=3@OlX9bGo4`l@oaD?4Ol^9BSo:b8UobPM8oli<3Go
B496od]6B_m6A4Wo?Ca1ob//<?lK6a_o4Pl6oa0<0OlA1`Go5PX<oa/>5olO4ago7aXPoalO8OlG6a[o
6b4MoaLP6olB6aSo5R0QoaPS9ol02Q?o6TEFocnQ__l^Z/ko<joCocB`e?l`[=3o<JgAocjjg_m<b>co
DlocodW5jOld/=Co8Ig1ob2L`?l]ZLgo<ZkBobjZc_l`[=;o=:kEod:lhomDbo?oDl_`odNoi?m8`><0
0_mBcNl0;om;b^[oBLcZodG=iolja=ko9[C<oaJW_?lBX;So6j6nobb]cOl`[m3o:jO9ocB_dOm7_n;o
AkgSocR/dolj[]OoC<3Yoe[@n?mGc_KoBL?/od:mi_m4_nSoA<KZocBnfolP[<Oo4ifjoaRO_OlTZL[o
:j_>obf[dOl`ZmCo<J_DocVbgOm2_NWoAl7`od?0k_ll^^[o=[KUocBdhOlZZ=3o::O:obNVbOlXYl[o
:j[=obb[c_l[Z/go:JS;00So;:_>3ol^Z/h0:Ol/Z]?o:ZWLobjXfolfY/_o>:O2oc6[`?lZ[/Go9JkB
ob^ZeOljXm3oAIg1oj_jooo8ooooK[fhocJ2P_mk_/ooLl3No`1JP_l_SJooeoooon_io?nEVYgoB6A`
o`ACL_l<Oj_o9j_Loc:`fOm4X[_oRmGPoloooon4c/oo04aFo`UnT_lc[<_o;Z[>obbXc?l]ZLgo;j_?
oc2/d?l^Z/ko;:S<02go;Z[>000@objZcQCo;:_>0ol^Z]00:Ol^ZM;o;j[CobjYd_l/Ym7o:ZG?obfX
e?li]>3oC<GboeWBoolm]^?o>JoMod:ii?m<`ngoB/;WodO2i?m8`nCo@l3NodO4h_m3`mko<[;?oaZJ
]olCU;?o8Z?2obf^c_l/Zlco=:c?oc:Vbolf[=3oB<3SoeOCmOmIf?WoC<g]od32h_m?e?Go@<GVobN/
colFVkko7Yo6obn`eolb/m_o:Z[A00;o;JgD00Co;ZcBobn]dol_[M?o<ZkD0_lb[]802?ld/=Co;Zg>
obn^cola/];o<;;Bobbad?l]/]7o<kGE0_lb/M808ola/];o<KCBoc6dd_lb]M?o<kCCocBddOle/<oo
>K;AocRad?li]M7oB<GQoeGGlOm=eNgo?lGPobBSa?l_ZM3o>[KJodg9kOmQh_ooJ^cooeSJn_lm`^7o
@/OVod_Bl?mCf_So?lKTob6VaolMX/?o;K;EocBif?l`]]7o<kWBocJleOlg_MKo>;kG00;o><3H08go
=KgEocNoeolg_mOo><3HocW1fOlj`][o><?HocW4fOlma=SoA<7CodW2dom=bmWoF]k[ofOioomXoooo
CoSooc;OholQcLgo<mWGodKUhOmFjN7oHn[Kog[bfOnIomco`_oFoo;ob_ogokSoiOnfomOo]?oCokWo
d?neoloo[?o:oj3o]oZ7oj_hM_nSng3o[?mgoj_lLon]kVkoS[Y7od1?0?mQC`GoLeXGohR5=_mbRbgo
U=1Ook?mP_o2ohOo`_n1olCoQonboh;oSoEeofkLHOmH^dkoAZI2od2O@om=Ud[oDgQ5oee]BOmQK4[o
JgAEogQnI?mhNfKoKFiNof1QDombLVKoH61Foe9CBomAE4_oBDi7oc@n=OlR;2?o6bLKob`g:Ol`>bgo
=T4coce8>_m0C3ko@Ti0od5=?om0C3koAE91odAA@?m2Ccgo@4dkod5=>Om2CS[o@dlkod9?>om3D3oo
AE12odQ>A?m9C4GoBdY6odU8A?m7AdGo@dQ4oce6@OlkB3oo>4XnocI;??lhBS[o>4TgocM6<olTB3ko
=hN@od:``Om7`/[o@L;7odC5b_m4`l[oMo;oofGRm_l]/L[o9:_8odO=j?m5`]KoFL7:oj[oo?o5ooGo
^oCUoeVGU_nGgNOoRn3dob::XolAT[7o=KkNodC0h_n=oooo/Ooooi3`k_l;JEWoN]S8ojoooomA`L?o
3J2ZobW6eOm3d^3oAM7NodGCgom5eN000_m4en40;?m7en3oAmOOodKIh?m6g^7oAn;TodOUi_m:iNOo
CNOYoe?Xk_mBjo3oCOOgod_jlomCnnkoGOcPof[mbOmjokCoSOnLoikoS_nYohGoXo=hok3iQ_n]mHOo
_?nEojOiOOnYogOoXomaoj3nM_n]ohCoXOmcohooH_n9ofGoS?QTog:c>om6L`[oE7lFojWTL?nJmf_o
YOmhoiShHon[og[oToUbojSoSOnXohOo[?n70on/ohT0Kon[oXSoZ?f6ojKnQ_nUoXKoY?n4oj3oP_nM
ogooV_mkoiSoN?nEogOoU?mfoi3oMOn=oW;oROE/oh?XI?n1feooOliKog^iE?meYdko@6TMobeA2olj
GA_oLY]Goh6eJome]6?oMl5XofRhFOm`^ecoLkYLog6fGOm`/EgoKZaOofbUH?mQU5WoF8AAoe1eB_m>
K4[oBf96odUJAom;F4OoCEE8oda?A_m9C4?oADPoodQ;@_mHFe;oIFINoeIGColn?SCo@40foeEEBomY
Jf3oHVAIoe=ICOm8D4?oA512odMEA_m4EDGo?Tlmob4^6_lD80co3aP5oaLN3_lQ8aGo92@HobTV7Ol`
;BKo?3Tdoe1?B_mMGE_oDUAAoca2@?l[=S;o7BTWoa<M7?lY;Bco;2h[obh`;Ol_<Bco<38]oc0a;?l_
<2[o;bhYoc<b;Ol^;RKo;R/Toc0]9_la;RGo:RLNob0L4olH4`go4Pl8oaPE4?lV8ako:B@Qob8M6_lV
823o;2HVobDO7olZ92Ko;BLWoblY:Ol[9bCo:BDRobPU8?lW9R7o9RDPocHe<OmBDDooBDE4ob`X9`02
oa<=3`1Tob/R9olW7R?o=2/`odU3AomCCE7oA3m3ocPf>Oli=c[o<C4cob<R8?lE4P_o30P0o`T10?lB
20Wo7A8Hob8G7olQ6R7o7adPoa/O7_lG7A_o5AhIoaPQ7_lE7Qgo5AXMoa<H7_l05R7o@Y>Xoc:Q_Ola
[<go<;3EobbYeOl[Y]3o=K7God>mh_mAbN_oDl[/odBjh?lUWlKo5iRoob>Tbol^[=;o;JW?objXcole
[mKo@;OOod_1iomFc?3oFm7eoe;9jom2_McoA/?Qod72gom1an;oA<cVocK0g?lNZ/Go4injoaNQ_OlR
Y<Ko<;3Coc:^d_lZYLOo>[;EoeO>l?mFbnko?K;Eocncf?m@a>WoF<kbodk6jom1_N?o?[cRocnoi_lk
`>?o;[OGoaRR_olAV;Ko8:G6obf_dOl/Z]3o;JW?ocF_f?m5_>KoBL?/odk7l_m<ao7oAL3/ocfji_lj
^NCo>k[SobRXcOlVY/Wo9JG8obJVbOlYZLco:j_@obVYc_lWYlco:j_@ob^[cP?o;:_>00?o;:_<objZ
c?l^Z/`03ol^Z/h02ol/Z];o::[Kob^ZeoleYl_o>:O3oc:Z`ol/[<Oo:Zc@objYdoljYM7oAZS=00;o
YOoo02Go9hf?o`UWKon3d>[oTn?ooaV1Y_m@ZLOogOooomGPi_nIXjcoJ8VLo`9AN_l0JZ7o3Y?<obFY
fOm2[lKoOmKOolcooonDf]co04UDoaV2UoljZLOo<jS;obbXc?lZZ/go:jgAobb]e?l^Z]3o;jO<oc>W
c_lbZ<co;j[<objZc?l[Zlko:j_@ob^[d_l/Z];o;Z[@02Co;Z[>000OobjZcP03obb[c_l[Zlko:j_>
00;o:j_>0ol/Zlh0<_l/Z]3o:jO=obbXc_l]Ylko:jG<objXcolh/]WoBL3XoeK=mOmSeokoCKkVodVm
i?mDb^koCl[/odG1hom0`N7o?/3Pod[<k?ld]]Ko7IjnoaJE]_lPW;ko;:O9oc6Yc_l_Ylco;jG=ocR/
eOm6_>;oDl_^oeO?l_m@bncoC<WWod_;j?ln_mco@/GSoc_0golQY/Go3YFeoajTaol_]M[o:[3Eob^/
dol/[=7o;JgBobn_e?l`/=?o<K3Cobn^dOl][<oo<:o@0_l_/=02oc2ad0;o<;?A00Co<;;BobnadOl_
/M7o;k7A0_l`/]806ola]=;o<[?Boc:cd_ld/M7o=K;@ocB_c_lc[/go@KkLoeGBl?mLg?WoF=ScodC4
gom5aN3oBLWTodk@j_mCeNooCm?/odK:holk`M[oAL_TodgCk?m9dNWo=;cDob:Z`_lQZL7o;;C<ocNm
eP03ocRld`03ocVme?li_MKo>;kG00;o>;kI053o=;cFocW1foljaMco><?JocG0eOld`M?o=lCFoc[6
eom5b]_oBLSIoeS@g_m/ioKoLOgoofGooom>nooo@_Keoc7PfOlcg=Go?mgLoeKXg_makmOoTOW6okWo
ZooRojSooondoook/_oXo;Cof_ngom;o__o;okKo`_nRokSnR_nTmFco/?mcoiooHon[og;oX^e/ojOK
Kom?I1GoDE0?of1>4?mYEaGoL70VohVPB?o@oiWo_Oj:ok3jOOo0ohgo/OmoojKoO?n4iF;oFkU1odZM
=Om>UckoCI13odYl@Om?Id?oG6I=of]eG?miPf[oLWYSoeaTComFGTWoHFEDoe]OC_mQIECoIVQJoeiP
D_m>Cd7o>c`^obl`8_lY:ako;C<Woblg;?lb>Roo?DDjodQ@AOm2BSoo@4PkodiFB@;oATho00?oATln
odM@?om7D3l00_m8DCh01om8DD3oB4i0odY=@_m9C47oBDY2odM8@?m6Acl00_m4Ach0FOm1Acgo@d]0
od==@_m2CCoo?DPjocQ3=Olf?Roo<Cheoc17COmBRI3oC[^eodCBa_l^b<3o?mOJod?:g_m0`n7o=/;U
oc_>kol^a=go@<cMoeK9d?nDl>goc_oooiOJdOl@H6WoX?7ook_ooomldmgo28:7oaRMY?m=`]KoTOoo
ojGooomUhMWo0gmWog3G`_o6ooooZ_;no`F9U_l<YK?oAloMod32d?m6d]ooD=o]od7Ch?loc]coC=WS
odkKh_m:g=coAn;Nod?XhOm3kNCoB>gYoe3[komLj_KoFnglodghoom;noSoFo[Tofooc_n5okKoUonP
oj7oROnVoggoTnYUoj7fM?n/ohOo/On>ok;oSoneoHgo^?^7okGkPOn^ogoo[?n3oiWoN?n>nF_o/_n8
oikRIomGNa7oFGD?ohNeBOnMh6coWomjoiOoM?nNogCoYOmhojKoNonYoh3oZ?j300;oZOf40_nYoXD0
G?nXohKoYon6ojKoQ_nSohGoX_n4oj7oPonNoh;oVomnoiWoNonHog[oU_mjoi7oM_n@ogGoROE^oh3U
IOmofV?oOliQog6eD_mPV3go<V4@ocAO4?m^VD[oJia:oh>oIomi_eooHK9<ogK8H_md`UgoLkeLog6h
G?ma/UkoLJ]OofVMFomOS5GoF7i?oe9bBom=ITKoAe]0odEG@Om:EdGoC5M6odYC@_m5CSgo@T/jodA;
>omJHDooLgMVofU/FOm8BcSo@d@boeMIA?m_L5koIfYGoeEHAom;Cd3oBU=2oca7=olV<B7o7BPGoaPQ
3?lG7`[o7B0=ob4R4_lS817o9AdBobhT6oli;RSoCD@ooe]CD?mDD4ooATI4odM=Bom2CDWo:3@boa0L
6_lI8Qoo9c0[oc<i=Olb>3Co;S<]oc0b;Olc=2oo=C@`obl^:_la;RWo<RdYoc<^:_la;2Wo;BPUobHQ
7_lQ71Wo6QDB0_lH4a00O_lN6AKo9b8Oob/V8olY927o9B0MobXV9Ol[9bCo;2PUobXY9OlY:2Co9RDQ
ob<R7_lT8Aco:b4Podm5A?mOEEKo@STjoa`F6?lE3a?o8ahTobd[<?li=cco@Cm4oda:COm7ADSo=C<d
oc4`;_ld<2oo:bLToaLC4?l?2`So30P5oa@@3olL61Wo7ATJoahJ6olO7Ako6a/Ioa`L6_lM7aco7b4N
oalQ8?lL71co5QHHo`@F6?lYG63oCZBaocZbcOlW[=Go;J_UobZUg_lj]N7o>k?FoeW:j?m^fo[oF/C^
objRdOlFXLco5JC>obJUd?lk]=oo;j[DobfXdOlj/MWoDLO[oekCm_mJd>koDl_Vodo;hom?d>KoC=3W
odS@j?m0b>;o;;?AoaZO`?lJV[oo8Z;9obj^eOl[Zm;o;:S>obnYc_lf[Loo@[OHoeO:iomYg?WoB;_F
odVofom:`n3oB<GSodO8iom5b^_o@LOZocc2iOlMXlKo5Y^noabN`_l/[=7o<:kDobbVcOlcZ];o@[SN
oegCnOmGcO?oCL?YodNoi?m6`N?oAl?Uod;1h_ll_=oo?/3RocZlg_l/[];o79k2oaRM`?lTZ<ko:ZkD
obR/d_lXZM3o:Zc@ob^[c_l/Zlko:j[;obfZb_l`Zlco<Zg>objZc0ko;Z[>03;o;Z[@obbZd_l/Z];o
<JW<oc6Ybol_Z/_o;Z[<obb[c_l^Z]3o;:;8od2dfOmjkOooM>Ooob>G/?lDQZ7o@Jk?odVhe_lc[LCo
Jm;SomGoooo1hnooFhFCogJ^aomFXm7o05fAo`=k[ol/[];o;:biogCQi?o2ooooU=KRo`1;G_m:Y;ko
R^?oocfQ`ol4P:;o6jK7obFef_lLYm3o<JcHocVVdOlmX/co?:C9oc>Yaol/[<Wo9jk>obB^dolU[=_o
::_IobbZdPoo;Z[>4?l/Zlh5objZcP007ol^Z/h00ol/Zlko:j_>obZ/cP04ob^[cP;o;:_>0_l]ZLd0
;_l^Z<go;:K;objVbole[M;o@[[Oodg3iomVe__oDL7Vod^mhOm<`nGoAL3Rocnngom0`^;o?L;QodC9
j_l_]=Go7Yk1oabK__lYXlSo=:cAocJ/e?ldZ=7o<:??ocfcfom=`n_oELg`oeC<kom?b^_oC<WWod[:
iOm1`Mco@lKRodC7iOl`]]?o5YfmoaJO_olT[M7o9ZoCob^]dOl/[=7o;JgBobj^dol_[m;o;ZkAobf]
d?l/[<l2obn`d003obn`col`/M3o<;7@00;o<K;A00Oo<;?Aobnadol]/]?o;K;Aobjcd_l`/];o<K?C
00;o<[?B00go<[7AocBcdole/]3o=;7?ocbge_m:aNCoEm;aoegJm_m<c>GoB/cRodW;hOm:c>;oC=3U
00;oCm?X00WoCM7Vod_Bi_m:dNGo?/OJobffbOlS[;oo9Zo2objgb_lc^/h00_lh_=401?lj_=Co>KgD
ocVme_lh_]L2ocRnf@1@ocFmeolh`=[o>LCKocS3f?lg`]Go=lCEocW6eollb=Wo@l[Moe7BiOmUh?3o
K^kkofWeoomMmoooCOOgodCdlOm0knSo?>KModGPf?mPjMOoPoK;ojGo]Oo7oiKohon?ooooZOooo;;o
kOngomko^Oo@okWo`on[okOoU?n/o7ooZomaoiknGonNof;oXOmYok?kO_m_Vc[oEV0Qoe194_mKDQ7o
I60Fog1i:?n6WdCob?F>olWoUOnkoh_o/On5ojooQon<k6KoH[Xood^K;?m>TCCoF8i3oe9n@om9J3co
EfI9ofYbGOmiPVgoOHIaog1iI?mSK5OoHV]FofYcG_mKHdkoHFUDof5TDOm>Ccgo=cHTobh[6_lj=2Co
AT@eocDf;_lb=c3o<CH_oca1>_m8CTCo@dToocm5>Om;DDD2odM=?`07odM>?_m8CcooB4loodU@@?m9
D3koBE10od]=@002odY<@@03odQ:?om6BCkoADPm00;oA4Ll05WoBDa1odM:?om3BCgo@dTmod98??lo
ACWo>T0docLj<om3@DCo<D]<odZUU_m5b[OoAmoCobBn`?m9dNOoA/_/ocBoi_lldO;o;/[SocS;fom<
alkoSo7`ol_ooonEh=co05URoenmbOnooooo[OGdodRfZol?Rh?o>:Rcoh[moon@ooooBM3<o`b@Non2
iM?oh_ooomSoooliYK7o08VCocVhaom:c=[oBMOUockEh?m3fNOoBmo[oe7Ki_m@fN7oCM_ModWRgOm3
jmko@O3SodG`j?m>k^koFn_doe__nom>nOooDOcdofCmg_mkol?oU?nYoj7oSonXogcoYo]aoi[`IonT
ngSoZon8ojkoS_nbohoo^Of@ol3iS_nmnHSo[OMjojgoPonPoh;oU?UeojSdN_n0/4;oF6h9oeme4On?
`5?oXNYdoj?oPonHogcoWomkojKoNonXogSoZomnojWmP@02ojSmQ0;oYon50_nVohD0DonTohGoXon4
oj;oQ?nOoh?oW_n2oi_oO_nJoggoV?mloiKoN_n?oWCoSoefohScKon0i6KoOMYWogg?Hom`]UCoHIa2
oc9T3olkJ1GoNZMDog>XD?mm^U_oN;iKofRiD?mfbF7oL/1Kog6kF_m`]E[oKjmKofjVGOmXVESoGhMB
oeIjC_mBKD[oC6=6odIJ?om6ECkoBEI2odYG@om8E43o@dlkod9;=_m0BCCoDEU2ofaaFom^LU_oFEe6
oe1B>_mFF43oHF==oeMI@oln@Bko<CHRocLn;_lf?bko:c<TobH_7_lG7`[o82<@obTZ6?l]:Q_o:20C
ob@J4?l^8AWo?2lYoeU;B?mSF5KoEe9?odE4@_m5BTKo@di:ocA0??lV<Rko51lKoadX9?lY<Rgo;cDa
obld;_l]<Rco<S<^ocDf<Ol`;b_o<BdZ00;o<RdZ02So<B/[obhX:?lY8bGo91hNob8J6?lP61Ko7aLE
ob8J6?lT7aco9R4NobDP7OlS7Q_o:BDRobXV8olY:2Co:RTUobTX9?lW9R;o9B@PobHQ7_l[81koB3Xi
oeE9BOm3>C[o:B0Sob4L8?lZ:2go=3<hoc/l@Oll?D7o@D53oc/k>ol`;bgo<S4]ocTf<Ola;RWo3`h:
o`/:2?l>3@_o61LE0olM71X01?lP7ago7A`JoadL6_lN7A/2ob0O7@1DoadL6_lH5aGo31HEo`@V9Om@
UIco>ZS3ocBghol^Z^So:ZCSocJ`gom0^=[oG<_VofSDl?mPao3oA[[YobVgiOl?Y<oo59C1obZSc_la
[mSo;ZWBocF/e?m9_n?oG=7boekDl?mCbN?oA<7God;3f?m1b=co@<SNocFmeolTZLSo6i_0ob:Ma_l]
Z=;o;Z_Gob^Zdol^ZM;o<:[?ocB[cOln]=;oDlKQofGIl_mEbN;oBl;JodFoeom6`mooAl[Voco6i?l`
^MWo9Jk@oaRL`_lLW<?o9J?9oc2/d_lb[=?o=:_Cod:hg_mDb>ooF<caoe?7k?m<`nGoA[kPod>ngOm4
`Moo@l?Pod72hOln`>3o?<7RocFjfolX[M3o7ZC7oanUb_lTZ]3o9ZcBobN[dOlX[=;o;:cAob^[c_l]
ZL_o;J[:oc6Ybola[<go;j[<5ol^Z/h0:Ol[Yl_o:ZK:odS4j?m:a^[o8Yk2oanK_old/=Co;Z_9obFV
^On2l?goc_oooiG:f?lBE63oQM3Soic/oolhTkoo06B=oa6<ZolUZkKoM_3eok_ooomc`=;o04aQoe2Z
a?njooooHkOCo`1]R?l1R:Go9[WKob2^e_lWXM3o>jOFocnQc_lmXlWo<jW7ob^/bOlU[/ko8joCobN[
folZZ]_o;:[B00oo;Z[>4?l/Zlh5objZcP007ol^Z/h00ol/Zlko:j_>obZ/cP04ob^[cP;o;:_>02Wo
;Z[>obn[col_ZLko;:K;obfUb_laZLko>K7Fod2ff_mVe__oFL[/oe73iOm9`>3o?[WJod2ogom7b>So
@/CTocNlgOlSZ<Wo69RmoafK`Ol/Z<ko=:_CocBYe?lbYM7o=Z_Fod[0j?mIcoOoE/kaodo7j_m<anSo
BlSVodO7i?m3`n3o@<?OodO:j?loaN;o8JS8oa2I^OlJXlOo9jgBobb^dP03obf]dPCo;Jg@0_l_/=00
0ol_/<oo<;7@oc2ad002oc6bd@04oc2cdOl_/M?o;K;Cobnad@;o<;;B01oo<K?Coc:cd_lb/m;o<k;B
ocBcdolg]=;o=[?AocJad?lk]]GoBlKUoe_Hm?mJf_?oEMO_oe3Bj_m;cNGoB<cSodc@iomCenkoF=cc
odW@i_loa]co;kO=obF]`olW[lGo<;S>oc>kdOla^Loo=[gAocNnd_li_MCo=kkD00;o>;kG05;o>;kI
ocNofOlg_mWo=koIocW1fOlh`mSo>/GHoc_7f?llb=Wo@<SHodK3eomNfo7oJoCoofWhoomQm_[oGo[f
oekomomKoo[oD_omod[ajOmAjMCoLO37oign^onjojcoaonNom?nUOo_ojKon?n`oo7o^OoTokSod?n^
okgoVon_nHSoY_Qhoj_oMonDnEooVOmVojCoLOnVjgCo?VL7oe5L6?mBDa7oEEd:oea[3?mgTBkoTkQ?
okkbPoo3oi3o__n>ojooPonWoGkoM/YAodZF:Om6QbWoDhLloeAm@Om<JcooBEhmoe1LA?m/M5ooNX=^
ofigH_mKIe7oFFE?oeeYDomPJECoFF5<oeINBOmCET?oCe0node<>_m:AcKoB48bod=1<_lj>c?o<cPa
obdc:Olf?3;oATa2odA:@?loACWoATa00_m7CCl02om7CSkoB4loodQ??om9D43oBE0nodU@@?m:C3oo
BTa1odQ;@?m7BSooATTn00;oA4Ll00?o@dHkoda?A?m7BSl00_m0ASX0EOm3BCgo@TPlocY0=?lc>37o
;Rh^obTo?OlIFe7oCK>VodG2_?m<dmOo>Kc@odo@kolj_^CoA<kbocK<iOlgb][o@/K;oh;/k?o;oooo
Y?3^o`=cM?lcWioob?ooom?ooon9i]Co589eoaN:SomMf>OoM_kood;7d?m2]K;oYoKcoo3ooooYoOoo
L;Nio`mhNolCSISo?LODodKMj?lfe=oo@=kYodgUl?m>f^OoD]SQoe;LgomAh]ooBN_PodK`hom6l^Ko
C??[oeKbkomImOCoE?[foe_nkOm_omOoQ_o3oi[oY_nVohkoZ?YjojKfKonUn7CoZomoojkoS?n_ohoo
/on@ok[nTOo0nhgo__Z8ok;lOonZoh3oX?n2oiKkMonOjfooFHhLoeA_2?mIM@koU<YJoj;`M_nRohCo
VOmkoj3oNonUog_oY?mgojOoOOnXoX400_nXoH@0EonVoXCoYon4ojKoQ?nUohCoY?n5oj?oQ?nRohCo
Won3oikoP_nKogkoV_mmoiSoO?nFog[oSoidohkmLon8lfooP^IXoh3MJ_modFGoM;YHofNRB?leIa;o
?FXIogfZFOmo/EcoMk9HogRkG?ma_EWoML=Nog6kF_m`]eWoKk5Ioff[F?mZXUWoHi=EoeZ2C_mCMd_o
CVU6odYQA?m5EcgoAE@modQE@Om9ET;oAe<ood=?>om3C3Oo?dLbodQ==omMHTcoK71IofM[E?mKGDOo
DU@noda>>?m9BcGo>C`Yoc8g8olmA3Co?DHeob/c9?lM9QGo61l=obLZ6Olc=2Co=C4Uob/U6OlX7QGo
=RTQodLj=?mFB4GoFU1>odY5@Olg=S;o>3dgoca5@?lgA3go=D8koa/V8?lJ8ako8BLSob`b;_l`=C7o
;34]obl`:ole=S7o<C0/obl^:P02oc0/:`08oc0Z:_l_:BWo;2HVobTS8olZ8R3o:20NobDM6olS6aT2
ob4L6@05ob8M6_lS7Q_o9b<PobPT8OlX9b<00_lY:2@07?lX9b?o9RDQobPS8?lY7Qco>R`[odLk>om7
?Soo?3Hhoc<^<_lc<CCo=cLiod52A_lj>cgo>SXlocLg=ol_;Rco<2l[oc0]:?lS81_o20L3o``;2OlD
4a7o7QdKob4P7_lO7Qco7QdKob4P7_lO7Q`3oahM6`1EoalN7?lM71[o6QTGoa0I6?l02@Oo:6=[odj]
bOlf[MOo<J[Soc:]j?le/=coELg_ofgOnOmUe>ooF<S^odo:m?lhaO;o6JSDoaRHaOl^ZM?o<k7Jobf[
dol^Z<oo?[CHoeG:jomPe_;oE<[Tocfjd?ll_M;o?LCHocW1eolY/L_o6j2ooabL`OlYY<go<ZgGobfZ
e_l/ZmCo<:_Doc2ZcolaZL_o>:k<odbog?mNd^_oI=Saodk6g_m2_=CoA/?Ood[=jOlma>;o9:g=oaBM
_olCU;_o7Yk5obRVc?l]ZLoo;jW@oc^bf_m@a^coHMOmoeG9k_mAaN[oC<?UodS0h_m6`N3oB<GSodW9
i_m;c>Wo@<?Qod;4i?m0aNCo>;gNobN]d?lKXLCo7:;7obBZcolWZm7o::cBobb/dOl[Zlko;JW=obbX
b_l`Z<_o;j[<obnYcP0GobjZcP0Yoc:^d_lXY<So;:S<oc2/d?l/Z<co<:c@ocB`e?lYY/Ko;Zc3ogSW
n_o3ooooT=KNo`0n?_mR_;go[_oooh7IlOl?LXoo0728oafKZ_mckOcoZoooodV/`ol0Gg?oC[W;oloo
oonMfnSo6gR9o`1ZO_lJXKko8:[?obFRd?lj[]oo=ZGCocFVd?l^Z/co:Zg;obN^c_lX[=;o;:WEobnX
eOl^Z]003ol^Z/h@obb[cPGo;Z[>000OobjZcP03obb[c_l[Zlko:Zc>00Co:j_>0_l/Zlh05_l^Z/ko
;j_?oc2Zcol^Z<go;ZK;oc2XcOlcZm3o>:kBoe[;kOmIb^coF<[/od_2h_lm^=Wo@;oOodO8j?lo`N7o
;k7CoabN`?lCTkSo89k4objZd?lbZM<2oc2Ud00AodBii?mHcoOoHMWnoe;<lOm6`N?oAlCTodW6i_m4
a>7o@L;OocNheOlo`^3o@/OVob^`dOlCV[[o69k1obJ/dOl/[]800ol^[]<2obf]d005obj^dOl_[m;o
;k3@obn`d?l_/<l00_l`/M03oc6bd@03obnadol]/]?o;k7A00;o<;;B01_o<K?Coc:cd_lb/m;o=KCD
oc:adOlf/m7o>KKDocJad?lc[/go?k[Ioe3=jOmNg_WoGMogoeWKlomAdn_oB<cSodG9h?m9cNCoC];Y
occ3fOla^<ko9Jg3obB/`_l^]/co=koEocW1eole_M<00_lf_m801?lg_]Co>;oEocRneolh_]L2ocS0
fP1@ocW1folg_mOo=koEoc_4eolma]So>/KEock7eom3b=WoD/[Rof[Vo_m]o_ooGocooeSdl?mNn^go
J?oeofSon_mOooooFoc/ofOcc?n5mkWo[OnYolGoXoo7oj;obObMomgnXooZoj_ojoneon;o[oo=oioo
^?N<oj_fOonSnWOoX?mdoicoK_nIo6_oZ?iiog:a?olhH03o@e<8oe]V6?mEKPSoGH0<ohVd@?n_hV_o
^_QmokKlP?ndohCoYO=iohCAGOmMY3[oA8@Vodn2=OmFO47oBVDhodUI??mEHDWoH6YBogZ2Jon0RGCo
JWALoeUUComPK5CoHfmIoeYVC_mGH4_oDUY3oe5F@_mIFdKoHV5?oeaIA_m:A3Co=38Soc/m<_l`=Rco
9B/Qobdc:Om1AcgoAD/ood57>om5Bcl2odM=?`1YodM>?_m8CcooB4loodU@@?m9D3koBE10odU=?om9
Bd3oAdXoodI9?_m5B3goA4Llod=6>om2AC[oAdXoodA7??m0AS[o@DLkod98??loACWo>3hboc8h;_lK
81[o:SXgoaDn>?l=D4WoD[2_oeg>d_m;`m?oAL7KodK1hom6b>co>l_Vocc?hOllaLgoJmgNokgooonn
ooooAK2XodBZWOo7ooOod?oeoikVf?lhUH_o2gj3ob>U/_m@f>SoD<kLohCUk?o9ooooio[oolSKgomm
^[;o?YZEo`5hP?lPZ[Oo>mGOocgRj?lkh>Ko?mgVod_Ki_mCfNCoEmcSoeKRhom?j^;oB_;SodOfiOm9
n>OoD_[]oeKkjomNoN_oJOkPog_ocOn>okWoX?nRoj[nS?n^nWco[OUeojonO_ncohOo/onAok7oT?nb
oi3o^_n@ol3oSOnmoXSo_On9ojCnN?nFogOoVOmhojKeM_m>Qa;oEgP=odmc1onDdEcoWo5coigoO_nG
ogWoW_mkoj?oNonSogOoY_mnojGnP?nUoH;oY_j400;oYOn30_nUoh@0EOnSohCoX_n4oj;oQ?nOoh?o
W_n2oi_oO_nJoggoV?mloiKoN_n@ogGoS_ecoh[eLOn4jV_oPn1[oh;EJOmi_egoL:]Aoci`6oleH13o
JIA5oh6^GOmh[U[oN;MNogFjGom_^E[oLKQJofndEom^[USoK:MGofRMEomPSU3oEgm;oe9cB?m;IT?o
Aei1odAF??m5E3goAeA0odQE@Om6DSkoADhkodI>>Om2Ac?o@DHbodaA>omOHTgoIf]DoeiPB_m?DC_o
BD/eodY=>?loA33o>T8]odI??_m0Bc[o9c8Roa<N3_lK7a3o9BLIobd^8?l^:Qoo:R<IobdT6olm<Rco
CD8lod]0??m;A3ko>cHbobd^:?lb=c3o=d4iocE2>OlgA3_o<3TdoalX8olK8Ago:2hZoc8g<ol^<boo
;BlZoc8c;_lb<Bgo<2l[obl[:_l^:RT00_l`:RX01_l^:2So;BLWoblW9Ol]9B?o:B4Oob@L6P;o7aXG
00Go8QdJobHQ7_lW8b3o9b<PobLV8P04obPW8`0DobTV8OlX7a[o;24MocT_;Om9@CooC4I6od8n?olh
=SOo=SHfocPh>_l_<C3o<c<cocLg=Olc<Rko;RdXob<P6Ol>2`Ko20L3oa0?3OlK6QP2ob4P7P;o7ahL
00?o8R4Oob4P7_lO7Q`01?lN7A/0D_lL6aWo5A/Ko`0?4?l08RgoG:W5oc>J`olgZ^3o?k__od:liOm/
hoooG]7/od_1folo]mWo@L7XocW2k?lT[MWo79_6ob6OaolZZ]7o;:[@obnYd?lf[=3oB;gNoeW?kOmG
cnSoAlCJod?5foloa][o<k_Cob6Y`olLW[ko8Z;5objYd_la[=Go:jSDobb[e?l_[MGo<:c@obnWbOlb
ZLOo@[SDoe;8h_mSfO?oC/KOod6jeOm6`mooA/WWocBkfOlKY<Co3IJhoaVJ`OlUYLco;J_AobbXc_la
Zm;oA[gUoe_AmomUfoooDlO/od_1iOm4_=koA;oPodS3h_m:anGoBl_Xodk>jom3a>7o@LCRod?6i?lo
a>?o;kCEoa^Qa?lGWL;o8:K;obJZd?lX[=;o;:cCobb/dOl]ZLoo;:S<obfWc?l^Z<dHobjZcP0Yoc2/
d?la[M7o;Z[>obbXc?l`[=3o;j_?obfYcOla[<ko>[?Boek:i?ndooooW^Sao`16@?laQWoo[OOhokko
oomHZKco2VUoo`moUomGbnCoT?CoocNN_Ol:PY[oJ]7PomOoooo2k^ooAI2Fo`1IIol0NY;o7jC5oc6`
gOl/Y]Oo;jSGobjYeOlZ[=3o9jk>obR]c_l/Zlko<jO@ocFVd?laZLh03ol^Z/h@obb[cPGo;Z[>000O
objZcP03obb[c_l[Zlko:j_>00;o:j_>1?l/Zlh01?l^Z/ko;j_?oc2Zcol`Z/l2obnYcP0Toc6[d?ld
[<ooA[SJoe72h_mKc^goDLSVod2kf_lo_mco@/?RocRjf_l][m7o6ifooaNG_?lWYLgo<jkGoc>ZeOlb
Ym?o>JkJodk3k_mMe?coH=Smodk8kOm3_^3oA/?Sod[7iom6aNGo?;gLob^/bol^/=3o>KkMobndeOlO
Y<Go8JK9obR]d?l[[M7o;ZkC0_l`/=D01?l^[]7o;Jg@obn_d_la/M@2obn`d003obn`col`/M3o<;7@
00?o<K;A0_l_/M<01?l_/M7o<;;Boc6bd_lb/m<2oc:cdP0>ocJeeOla/=3o<[;?ocRheOlh]M?o<k3>
ocNdd_m1_][oC/kYoe;Dk?mFf?3oD]C/odO;h_lm`MP2ocZne@0:oc6hc_l[//So9jo5ob^cbOlb^]3o
=koEocS0e_lg_mGo=[oBocBodP;o=koE05Co=koGocS0f?lh`=[o><3Jocc4g?lh`=So>;oEocc3eolm
a=Oo>lCDod38f?m9c>3oJn?nogOdoom/ooooEoWkodkciOmGnNCoH?cWof3iiomVonooL?oPohCo`_nL
ojSo]onEolOoU?o6oj?oa_jUolonX_oJoj?ohOnYom[oX?o6nXco/oAnojSiN?nSogWoUOa_oj7oNonR
oWWoS]YPod1h3Om4J@[o?U@1oeig6omORa3oL:POoicID?nkng?o^?iiokooQ_nXkgGoN;i<oebM=om1
NB3o=V@KodMZ<?m>IC_oA54eodeA@?mSIEOoK7AOog^5K?miPf_oI6iEoe]WComULUSoHfmGoe9OAOmB
G4CoDe]3oeAI@omADcgoC4/godM5<?m7@RooA4<aocdo=?l_=B_o7bDKob<Y7Olj@3CoAD/oodA:?_m8
CT02odM=?`03odM>?_m8CcooB4lo00?oBE1000[oB4`nodM;?Om6BScoADTkodA8>_m3AcWo@THhod55
=om0A3Ko@dLi0_m5BC/0@om3AcWo?T8docXn<?lf?33o5alDob8]9OlN:RKo0b4QobiZJ_mI[[?oHlgJ
odRmdOmBaNCoAL3Qock:iOm3e^So>LWBoe7<dOnUn?ooc_oooi_chomd_j_o[/o6okK?bonDaL;oEZBV
o`QmQ_l9Si_o=;S7ofcMjondooooeoooomCglonB_;;oI:fJof?5^?l`XjSo6Z2[obS3b?lni^Oo=^;T
ocWNh_m=h^WoDmcVoe_Ni_mKh^KoENcWodkciOm9nNGoB?kWodgoj?mHonCoIokKogSmc_n7okooUon^
ojOoVonbohgo^?j4ok[oP_nhohOo^On?okSoTonboi?o/on?okWoSonmoh`00_nkohH04_nOnG?oUOeb
oicoN_nYnWWoBhP?oe1k2?m@O0_oUmeSoikgMOnLogcoUomioj7oO?nRog[oW_meoj;oNonTogkoYOj0
ojGmPP;oYOn100?oY?n1ojGoP_nSoh800_nRoh@0B_nOoh?oW_n2oi_oP?nJogooVOinoiSoO?nBogKo
T?mdohchLOn8kVooQnA_ohGHK?mna6;oN;=Ioe62<?l`F`coC78WogRQEOmiZU_oOKASogFcH?m^/5Wo
LkEKog2bF?m^[5WoJjAGofFHEOmMRDkoE7Y9oe5`Aom9HT;oB5a0odEG?Om5E3goAU@modMC?Om5DC_o
A4dhodM;>_m5B3Go@4<`od54;om@DSgoH69=of5SCOmHFTCoEEQ3odiA??ll@Bgo=3`Woca5=?lg@S7o
8c0OoaTT5_lS9aWo8b<Gob8P5?lQ7ACo9b0Hoc@[9?m1>37oBT4jodU0>om6@C_o>cPaocDf;_lnA3[o
?TPoocM3>Olf@cWo?4Hnob@Z9_lG71So8RLS0_la=S804_l_<Bko<38_oc4a;ol_;Rco;b/ZobhZ:Ol_
:BWo<2XZoblY:Ol^:2So;bLUob`T8_lX81ko8a/IoalJ5olP6aSo9B0MobXU8P;o9b<P00?o9RDQobLV
8_lX9b<00_lX9b<06?lZ9b;o:b@NobDL5olZ8Aco?3@aodM2?om4@3oo?chlod10?_l/;2co8b<QobLV
9?l_;R[o;b`WobXW8?lL6A;o20D0o`d<2?lF5A?o7ahLob0O7OlN7A_o7A`JoalN70;o8R4O03go81lM
oahM6olN7A_o7QdKoalN7?lM71[o6Q`Koa8M7ol02QGo<fZ8odbOaolnZ]SoBLC`oeWAm_mWg_koB/3J
ocnkdolm`=koA<[]od_>n?m4aNoo;jgEoaJD_?lOWlKo:ZS>oc:/dolcZLgo>ZoBodc2h?mHd>_oFMG]
od[<i?lk`]So9jo7oa^R_olQXl?o:j[=oc:/eOl_ZM;o:ZWDobb[e?l_[MGo<:c@objVbOl_Y/Ko>[7?
odS0fOmKdncoClWQodG1fom2`]go>K[IobFZbOlDVk_o3iJfobRXcOl_[M?o<ZkDoc2/d_lk]M[oD/[_
00;oGmGk00WoClGYod>igOll]=Ko?k[KodO2hom8aNGoALCTodK6hom4aN800_ln`Md03Olm`n3o<kSI
ob6VbOlHW/?o6Z35obFYd?lWZm;o;:_Dobb/dol]Z=7o;:S>obfWc_l^Z<d06?l^Z/h0:OlXY<So<ZkB
obn[col[Yl_o;j_?obZVb_lVX/Ko<Z[?ocJSb_mO`>?o`_ooojKYnOlNHV7o>gQ`ol?`jooGooooT/KD
ob=YP_l3HX;o:i>jof;1kOliU[ooBK7>oj?foooMoooo_m[CoeNBT?l9H6Oo065do`n<Z_la/=Wo7Z7?
obRZfolW[=Wo9:kCobF^d?lZ[<co<JW;ocVUboljY<_o<ZS<00oo;Z[>4?l/Zlh5objZcP008?l^Z/h0
1?l/Zlko:j_>ob^[c_l[Zlh4obb[cP;o;Z[>1?l`Z/l0:_laZm3o<j_>ocb_c_m<_mcoG]CboecClOm8
`n;oA<7OodG4i?lm_]go:j_>oaRJ_?lGUkko:JO?oc>^f?l]Y]7o=:[HodBki_m@ao7oE<kcoe?=l_m8
a>SoA<3RodO3iOm7a^KoA<?Soc2ad?lRXl;o8jG5oc2bd_lc]MOo<[OHocFgfol`/]Ko9jO<ob^[d?l`
/=Go<K7Fobn_d_l^[]7o;joBoc:be@;o;k3@00?o;k3?oc2ad?l`/M000ola/]42obnad`04obnadOl`
/];o<K;Boc:cd`;o<[?B01Go=KCDoc:adOlb//oo=[KCocZgeOlg]=;o=K;@ocBddOlf^=;o?l7IodS:
h_m9bn?o@LGLocNkd_la]Lco;[;9oc2gcOl_]/co;kO=oc>kdOld_=800_lb^]000old_=;o=L3EocG0
d`02ocG0e@;o><3H03go><3JocW1fOlmaMgo>L7Goc[1eOlnaMSo?/KFocg5dom8cMcoE]W]ogScoomh
n?ooJ_kooe[kmOmFoNWoGOoZof?oj?mTnMcoLO_GohSocOnQokGo[onMokWnR_o0o8_oa?fNolOoY?o4
oIcobonLom;oV_o>oY3o_oV0ok7fMOnUoGGoXOmhoiGkLonLngWoWnigoefK;_leH`3oBF`>odaZ4?mQ
R1koMK8YohoH@?nXl5co]?i]okKnM?o>oi?oVMeVod1m5Om6Nb7o;UX?ob522Ol`Aa_o?d`^odE:=_mC
DDGoIF=Gog9gHom`NV7oJG=J00;oG6U?01?oHFiDoeQUBom8EC_o@T`cod59<Om2Ac3oA4PaodU;=Om@
Cc[oEU@ooeQGAOm4B3[o=C/_oalU6OlM8aOo<cT]od98??m4BScoBDm100;oAddo00?oAdhnodQ??om8
Ccl00om9D4001_m7BcgoATXlodI:??m4B3[o@dLiod96>0;o@DDg00Go?d<eod96>?m4B3[o@dLiocm3
=@02oce1<`1Boca2=?lP:a_o4AL;oadH5?lf>S_o01dOocehO?mR^/CoFlGEoeW7h_m4_M[o?lWSodKI
jolhc=Ko@l?<ohKRkoo2ooooc_oooj?Ma?nH/j[oWK:eogZU[_m=VJKo0gV5oa2DX?m?aLooVoSooloo
oooAooSo/^SJoejST?leT7koG<Bioh;[kom9`<So:;Riobg@cOldhMgo@>[Yoe3[komBhNWoFn7ZoecU
jomGkN_oDoGZod_kiom:onGoCOoVoe_ogOmbol_oQOfmoiCn/onRojKo/?jHok[oS_o1ohco`on:okko
S?nloi7o^?nDok?oT_ncohoo^?n=ok_oROnhoX;o[oajoj7iLOnKogSoWOmioiobL?m:S13oBG`6ofJM
9_nRkW3oYOmnoiooOonKog[oXommoj7oNOnHoWCoW?mioj;oO@;oY?n000?oXon0ojCoPOnRoh400_nR
oh42oj;oQ01BoiooPonNoh;oVon0oi[oOonIoWkoV?mloiCoN?n@ogCoSOUboh_aLOn9j73oQ=Y[oh38
I?mm^EooJ9U7od1Y7OlhGQGoHhQ2ofnIDOmkZf7oMZaPog:]GOmc/EcoLJmJofnZF_mZX5GoI99Boe^4
C?mBMTSoCVe4odYR@_m9GD;oB5M0odME?_m7DcgoAU8lod=?>Om3C3Oo@dLfodE8=om2AC;o?T4^odM9
=?mHFTGoHfE?ofEWDOmDEd;oBDhhoc]0;?lh@Bko?DPgobll:olL:Q_o72LIoc<f;Ol/;2Co924JobDR
6old;bWoASlgodY3>om6?cOoBT<modQ5?_m0@3So@4<hodI<@?lkASSo;c/]oc0l<?lj@C[o9b`XoaXO
6olP9B7o;C8^oc0e<Ola<c3o<S@aoc0`;_l^;Rco;2/YobdY:0;o;bTY00[o;RPXob`W9?l]9B?o:R8P
obDM6olR6QSo81/Hob@O7?lX8b3o;2LT0_lX92400olV9B7o9bHRobLV8P02obPW8`0Kob/X8ol_:2;o
8a`DoahG4OlV8A_o<RlZoc/g=?m3@SkoBdY6ocHe<OlV9B7o8R4Mob8Q7?lL6A;o5a@=oa4>1Ol60`3o
40l;oaTH5_lO7Qco7QdKoa`K6OlN7A_o81lMob4P7_lR8Aoo81lM00;o7ahL0_lP7ad0D_lN7A_o71`L
oa<G6_l96BKo01Xfof:Ra_m:/=SoDLW^ofKLoom@anOoD<WTodO7h?m0cNSo?lcZodS8komDc_OoA<;Z
obBTbOlJV/7o9ZC:oc6[d?laZLco<jS;ocndeOmBbNOoG][dodO9hOl^]<go6Z2koaZP_OlWZLWo<:oB
oc:/dol^Z=7o:j[CobZ[dol][MCo;Zg@objYbol^Y/So=:g:ocngd_mGcn[oFM;]oeGAkOm4a>7o;Zo>
oabQ`?lGW[ko6Yo0obb/dOl_Zm7o;JW?oc:/dom3^n3oE<caoeS>m?mAangoD<KZod>kg_ln]]So@kkO
odO4i?m4`N7o@;oOod70h?m4a=oo?l7Kock0f_lm`=co>;[JobZ_d?lLXLCo5I_0ob:VcOlUZM3o:j[C
obb[e?l^ZM?o;:O@obfWd?l^Z<lHobjZcP0VobZVb_l^Z/ko:ZK:ob^Wbolc[m?o<JgAob^Wbol`Z<go
:YO0oeFbfoniooooa?ooogV`]OmNR8Co[LK0ojg6`on</[go;F^2o`1FNol5JYSo?IO9odjQcOn>foWo
d_ooolGOg?nG/JSoF8b8ocF3Qol3JGSo06J0oaZH__l^/M_o9JcIobB]eolS[m?o9Jk@ob^/c?lcZ</2
ocbTb@03oc:Xc?l^Z/ko;Z[>00go;Z[>4?l/Zlh5objZcP008?l^Z/h6obb[cP;o;Z[>00?o;j_?objZ
c_l^Z/h00_l^Z/h05_l_Zloo;Z[>objYboleZlWoA[WDoecBk_mNe_7oBLGQod6ng?m6aNGoA/OVobVY
c?lHV;_o6INoobZXd?la[=Ko:jCAocZ`g_mCb_GoD<[aod_7jom8a>P2odO3i@0Cod?2holl^mco=[GF
ob>Ta?lOX<3o9:G5obb]cOlf]mOoALOWodS8jolh^=_o8:35obNWc?l^[]?o<;3Eobn_d_l][M3o;ZkA
oc2`d`02obn`d003obn`col`/M3o<;7@00?o<K;A0_l`/=<01?l`/M7o<K;Boc6bd_lb/m<3oc>bdP0D
ocJeeOlf]]?o=;CAocBddOlg]mCo=[KCoc:bcol_/L_o=;K@ocZle_ll_]So>KgFocBhdOlb]/oo<KG>
ocFke?lb^=7o<k_CocNoeole_MD2oc2hd005oc:md_ld`MGo=<7EocC1eOle`]H00_lf`MP2ocW1f@0k
ocg3g?lj`MOo?/;God?8fom2amSo@/OFoe?Gi?mVjocoL_GoofccoomWmOKoH_g]of3olOmQoo3oH_oV
ofWld_n2n[[oXonaokcoYonooiKo^?j<okWiRoo2nICoa?bIol3oUoo1oiGoa_n>ol?mQ?nio7So[?eb
oikoKonIog?oVoaioiKZLOmm^4ko@V/;odQZ3?mALaGoHXh/ofnX=OnAfd[oY?IFoj_jH?niog7o]Oia
okkoP_mm^DSo;V@4od9^7olgFAco;TPIoc918?llA2coBDXjoeUEBOmSHECoPhQbogAnIOmXME/00_mV
LeT04omLJU3oCUa2odEB>?lg@BSo=3`TocHk9?m1ABkoDeDoof9QC?mWIE3oIFA@oeAHBOm2B3[o9R`N
oa`R5?l^=2Ko?48dod57>Om7CCl00om7CSh2odQ??`?oBE100_m4BS`0H?m3BC_o@TPjod57>OloACOo
@DDgod14=_m1ACOo?T8docTm;olg>bgo>3X]oc`n<Olo@CCo@4@eoc@m;?l=3`7o=RLRoc8T9?lU;Boo
3c0eodb?UomQ_L[oF/GIod?0e_loc>3o?mGVoc[>g?m2b=CoIm7QoiWZkOoFoogocogQojS=a_n>]/3o
I9beocR<Y_lCS9go=k>kohWYj?o;oooogoofokcWdom``:Go:99koaB9P?m;^kcoZ_oooiScn?m8aL7o
6[2Uoc7Ic?m7l^WoBNWWoe3XjomGi^koF^WaoeO_l_mBm^ooCo_[odooiomConGoHooHogom_OnEoJko
XonYok7oXOnjoiOo`OnAolGoSOo7ohoo`?n>okkoT_njoiGo]?nBokCoSOnhohco]on6ok?nOon/nGOo
Y?adoigoMonIog?oV_1[oefU9OmASA?oSlmDoj;gMOnTogooWommoicoNOnTogcoXOiioiGmM?nHogOo
X?mmoj;oO@?oXomn00?oX_mooj;oPOnQoh400_nRoh80D?nOoh?oW_n2oi_oP?nJogooVOinoiSoO?nF
ogSoT?mdohgiL?n9lW7oQ^Q_oh7IJOmmb6?oO;]PogNXEomMQS[o=e/EodMZ9_mDNCKoL9]FogBSGomf
ZV3oLjaMog6ZFOm_YEWoJI]Fof2<ComGOTWoCg13odeY@om=HDGoBee3odYI@_m9Ed3oAe<modEA>om2
CSKo@T/fod96=Om4AcKo@d@bod11;om4@booD4lkoeiMBOmTIU7oDUE0od=8<_lh?BWo?DHcoci9>?lV
<b;o528CoahZ7_lj>cGo=C8]obl/9olf<bkoC4M3oe]FD?mDCdWoA44jodM4>om:BT3oAdTnodA8>_ln
A3Ko:c<ToahY6OlV<B?o<cPaoc4c;_l];b[o:bdXobX_:ol/<Bgo;c<boc0d<ol^<2oo;Bd]0_l/:bT0
3?l^:ROo;BTVob`W9?lZ9B;o;2@RobLO7OlQ6AOo81PFob8M6_lW8Qoo:RDRob/V8`;o:BDR0_lV9B42
obLV8P04obPW8olZ9b;o;2LQobDQ60;o7aXD00ko924Jobl/9olj=c;o@Sljoc`i=?lZ9b;o8AhIoa/H
4Ol>2`Co2@H0o``90?l:1`3o3Pd9oaLF50?o7QdK00Oo8B0Nob8Q7olP7ago8B0Nob0O7OlO7Qco81lM
00;o8B0N03_o7ahLoadK7?lF4AOo7R0]o`037_m3L97oHkkMof3Cl_mIc^ooB/7Qodc9iOm0a]oo=L[R
objof_lb[=7o@kOPodK2j?la/mOo7Z34ob6Qa_lYYLWo<:S;ocBYc?li[/ooAKcJoe3<j?m3aMoo9J_4
oaBJ]OlNY<7o;[3@oc2_d_laZ=3o<:[Cobf/eOlYZ];o:Z[Aobj]d?l_Zlgo;ZW:oc:[b_lg/<goC<GR
oeWElOmJeo?o@<3MobBUa?lLW[ko8:G6obRZc?l[Z/go:jG:obfWc?lj/]OoBl?XoeG=l_mCbnkoBl?V
od[2i@02od:mg`0FodO2i?m2_^3o>KGGocFdeOlk^][o@/;ModG5g_m6a^7o@lCQocfogola]]Oo8JK9
oa:F_?lPY<_o8jO>obZYe?l[Z]?o;ZWCobfXd_l^Ym;o;jWBobjZd1Oo;Z[>02Ko;j_?obfYcOl/Z<co
;Z[>oc6]dOlc[m?o<JgAoc2Zcol/X<Wo?J;<ogoAnOoAoooobOCoohZU[?n;UiGoOi6AofbDW_l`M8_o
05^2o`1RT?lkU/GoPlO^olGboooGmOooU[:eofJ:R_lnLgOoDY^TodFR/olAOIOo4HRXobf]d?lW[M;o
9:kBob>_d_lU[]3o;:_<oc>Xb`;o?:C;00?o<ZS<objZc_l^Z/h03Ol^Z/h@obb[cPGo;Z[>000PobjZ
cPKo;:_>0_l^Z/h00ol`[=3o;Z[>obfYc@03obfYc@0ZobbXc?l/YlWo;J?1ocZ`b_m@b>?oE<gXod6j
eolh/m;o@[oOodS7iol][<oo79booajLa?l`[]Ko=K3Joc2Ye_m4^^SoH]_ooe;>m?m6aNSo@koQodG4
iOm8anSo?kkOoc2_d?lWY/Oo6Y^kob6R`_lYZ/[o;:g=ocRifOmAd_;oEMCgocfmh?lKVl3o8j?8obb/
dOl`/=Go;ZkAobb/col][M3o;joB0_l_/=000ol_/<oo<;7@oc2ad003oc6bd@;o<;3C00Co<;7Aoc6b
d_la/];o<[?C0_lc/]802?lb/M7o>KSHocVie_la/Lko;jo<ocJfdoli^MKo=KGB1?le]m401olc]m3o
=;SAocNke?li_MKo=kgFoc:hdOla^M400_lf_]H02Olb^];o<k_CocK1f?ld`MGo<l7EocC1eOle`]Ko
=/7HocO2f@02ocW1f@1@occ3fOlj`MGo@<GHodG:fom5bMSoAl_Hoe_OjombmoooJ_Goof;^oOmSk^Wo
Io[Wof7ok?mHon3oE?O<oek][onBo:;o]_nLolcoW?o9oi?o^Of@okKhS_o0n8go`OV<okgoTOnkohco
_On4okcoO?ndogKoZOm`oiWoK_nDnfkoX?Ukoi[NLOmHOB3oAEd7oeY`6omOPB?oLZU1oh;:COnUmF;o
Z?aPoj_lH_o9oh7o]oidoikOHOmOUb[o?VdAodE[8_m>Jc?oD6DlodQE=om4BC?oBT/ioeYIAomRI4oo
PHUaofafGOmOK5;oHVmEoe]YCom6E3[o=D<Yoc4o9OlhAB_o?dT`od=;<om1ARoo@48/od]:=OmRH4_o
M7=Oof1TDom=E4Co;C<UoadS5Ol[<B?o>3h`oce3=Om4BS`3odM>?P;oB4lo0om9D402odA:?004od=9
>om2B3[o@4Hhocm5=`;o@4@f05_o@dLiocPl;_l]<B?o:BdOoc0b9Oli>bko?T0cod12=?ld>bWo>S/Y
ob4C2?lc8Ago?SHdob0`<?lHB4coJ;FmoeS3cOm5aM;o@<oOocW?g_ljcMgoALkNoe39f_m/cmCoZ?;K
omGon_ngnOGoOLOBoe>T`Ol`TZgo>;30ofOGfOn]m^ooh?ooomokiOnTd[Ko=IYlo`Z9M?lIUY[oFL?@
oj_[mOoBooooLmW>oaBIR?l_c[[oA_7Ooc_Qeom@l>koD^W`oeC[m?mDl_GoDoKaoe?kk?mFonKoFooT
ofkod_n:nZkoX_fPok7oXOnmoiooa?nHolKoT?o7ohooa_n?ol3nSonnoi?o^onEokCoTOndohgo]_n<
okGoQOn`oGgo]?moojSnMonIoW;oU?U]oiofLOmjadGoH:DXojkfN?nKmg;oWOmjoigoN?nMnWGoY_ej
oj;lN?nDngCoU_mhoiooNonPoggoX_mm00;oXOmn00?oX_mooj7oPOnQoh400_nRoh80F?nOoh?oW_n2
oi_oP?nJogooVOinoiSoO?nEogOoS_ebohchKon9lfooQNM/ogkHI_mkb6;oNkaPog^_G?mdWUCo?60J
ocAD4oljGAgoI8]<og:LG?mhYf?oLjMLog:VFom_XE[oJIIEof27C_mFN4KoCf]2od]U@_m=HDGoCem5
odeKA?m:F47oAe<modA@>?m2CSKo@T`dod96=Om3ASGo@d@dod11;om1@2koAdHboe=B?_mKGDSoGf9=
od97<ol[;ako:S<RobTd9?lC80oo41h?obXd:Ol`<Bco<2`Yoc4]:_lo>cSoEeA?ofAQG?mGE4go?clg
odQ8?_m>D4GoCE53od=9>ole?2co6b@Coa@M3?lR:Q_o<SD/oc`o>?m0@Sgo=cTdobX_:olX;BWo;C4`
oc0d<ol];bko;2h]ob/[:ol/:bWo;RXWob`X9OlZ9B7o9b8NobdU8olV7Q`2oalG5@07ob<N6olY927o
:RDRobTT8OlZ9R?o:BDRobLV8P02obHU8@;o9bHR01Wo:2LRobHS7?lY9Aco:2<Mob@O6OlR7aSo9R<L
ob/X8Ol]:R?o:bPQoadJ4olJ5a3o6AH?o`h;1?l<2@;o5A89oaTF3ol;2PKo5A@BoadL6_lN7A_o81lM
ob@S8OlS8R3o7QdK00?o81lM03go8B0Nob<R8?lR8Aoo7ahLoalK7?lR5ago7A8Pob0N=_l?:TOoNl_T
og;Nn?m7^=KoE<g/odS8iOlobnCo@]gcod?Hl?m1^McoBKWQodc8k_lo`NGo9JO;oajN`olRW/;o<:S=
ocN]dOlg[]3o>[7Aocnkeom3a>7o9ZW5oaJL^OlUZ/Wo<k?Fobf/col^YLgo=:_Cobj]e_lYZ]7o:JW@
obb/dOl_[]7o;j_=obnZbolb[Lco>KCCodk;jOmBcngo=;?CoaRI^OlGVKWo9:K8obf]d?l_Zloo<:S=
ocF]d_m6_^?oElodoecDnOmHd??oDLc^00;o?;OI01Oo@;_Mod:nh?lf/]Co9j?5obJUa_lb/M7o@KoH
odc:hOmAc^[oB/[Wod72hOlg^MWo9JO;oa6F^OlNX/Wo9:G=obVXdol[Z]Go;:[CobjYdol_Z=?o<:[C
objZd00HobjZcP0UobfYcOlb[];o<JgAobJRa_lWXlOo;j_?oc2/d?lb[]Co=:S?od:Uc_nVm?ooc?oo
oj[@gOn3Wj;oKY2Aoe:=UOl^PiOo06F:o`1YTom=Zm7o/_;oon3koonlcm?oNJ6YocebP?l;BUWoC9FV
oi?XoOmSa]go7hfVo`b5X?l[[<Wo9jk;obF_c?lX[Lko;Z[>oc>WcP02ocVTcP03oc:Xc_l^Z/ko;Z[>
00go;Z[>4?l/Zlh5objZcP00:_l^Z/h5obb[cP0RobjZc?l`YlGo<:K2oc^bd?m9`]ooA;gLocJad?m2
_mooF]Wioc2_d_lLVkko79[2obbZd_lg/]co@KcVodo8lomBc?GoEMCgodW:j_m4`nCoBL[Zodo@l?m4
aNGo;:c?oaRH^olPWl;o::O:obb[c?l^[Lko>;OHod[9j_mGdoGoEmKiobf]dP;o8J7600Go;joDocFe
f?l^[]7o;:c?oc:be@02obn`d003obn`col`/M3o<;7@00?o<K;A0_lb/M@01?lb/M;o<k;Coc>bdold
/m@4ocBcd`03oc>ddOld]M;o=;GB00?o=KKC0olf^=800olg^M?o=[[CocNke002ocNke0;o=;[C00?o
<k_CocBle?ld_=@00_le_MD0Folc_]Go<l3Doc;0e?ld`=Oo=L7HocK1f?lg`]Wo>L7Ioc[2f_m0amgo
@l[NodC9g?m1a]OoBLgJoecPk?m_loooM_ooof3^n?m]o?ooJoO^of[iiom[onooJ?oPocoIWOmcmj?o
X?n@ok[oQOo8oh[ob_n@ol3oU_njo9;o_oZ6ol7lQ?njoHWo`?n?ok;jN_n[nG7o/?mioi_oJon9mF?o
X_mooioZM?m5MA;oBU`:ofYa9?maORcoRJ]=ohoAHonCiFOoYOIYoj_kI_ncoVgoaOmool;oOon9aD_o
Eh/OoeN3:_m<L2[oCfXeod]M=oloC2ko?4H[od]A=omPI4WoKG=GogR2IomXME_oI75Gof1]Dom:F3ko
>DL]ocI4:_ld@RSo@4dcoca6;OlnARkoAT/dodM9<om8Ac;oE58mofASComaMFCoH6MEocU0<?lK8Q;o
8RTIoc@k:oll@c?o@DPhodE<??m7CSh00_m9D4002?m8CcooAdhnodQ??om9D43oBE91odM@?om3C3_o
?dPg0olnACD0HOloASKo?d<dodM;??lT9QSo5AL9obLX6_la<RCo?Ch`ocm0<?lh>BOo@D0/oc`e9OlS
6@go:b0Joc0b;olI=CKo65EFoeo7b_lm`LGoA=OOoc[@g_llbm_oB]KWock7eomAc]CoI/o0ohG/fOm]
i]ooH]oUod^ndom=_]3oF<W?oi[flOoMooooh?gYokkG`Om_YHgo58U_o`fERom6^LcoOLkYokoSkooW
ooooZ?GUobnQR?l?XXKo==_1odWah?m6kNKoCo7doeCeoOmDmocoF?gioeool_mLn^?oI_WLohSoeonO
ojko/OnJokSoV?o0oiSoa_nColSoTOo9oi3oa_jAolGoU?o0oiKo_OnEokSoTOndohgo/On7ojonPOn]
o7coZ?Ecok;oOonNogGoToEZoicdK?mIZbGoTn1NojcmN_nInG?oT_I_oj[oPonYogkoW>]/oik`L?nB
mg?oUOmgoigoNonSogooY?mooj3oO?nQoggoYOn1oj3oO_nFmg@00onOoh40JOnNoh3oWOn1oicoP?nJ
ogooV?mloiGoM_n@o7;oR_I]ohC^J_mohfOoO=ITogW8Gomi_5goOK=Oogn[G_mbUe7oBFTXob]>3_m:
KS3oL9QJofjKF_mhYf7oLj9LofZGE?mQRTkoGH9>oe]jC_mDKTOoBf=1odiQAOm>GTCoC5Y3odYH@Om8
E3coA50hocm;<olmAboo>T4_od14<om2ACCo?T4^ocXk:Oln?bgoBT`goeEG@_mGFTOoCE8noce1<?lc
?2_o<3/[ob8^8?lF91Oo7BLLob`[9ol`:R[o?cXgoeMCD?mPGESoDe9=odM8@?m3ASgoATTnodE;?om4
BSco>Claob8Y6OlA60So6R4?obhe9Ol];bCo@T<moeQIE?m<CTWo9b`Xoa`P7olX;Rko<CLgoblc=?l[
;Bco:b/[oc0_;Ol^:ROo8QhKoahI5OlS6aSo81PFob4I5olS6aWo9QhLobTT8Ol[9R?o:RDRobTT8OlZ
9R?o:BDRobHU8OlU923o9RDQobLV8_lY:2Co:RTTobPX8?lW91go924Job8O6002ob<P6@0>ob@P5olS
7aKo7QXAoaHB2OlI50ko71LAoa@A2_lE4P_o7AXCoahK5_lL6aOo7A`JoalN7?lQ81h2ob8Q7`;o8B0N
05Co8R4Oob<R8?lR8Aoo7ahLoadL6_lN7A_o7ahLob8L7_lV5ako6`/HobPK;olc@e[oJ:boofW>h_mP
cN[oF=7`od74h_llc>Oo;/WOob6cb_lVWKoo=:78od6mhOm?dOGo:ZoBoajPa?lLVkko;:K;ocR^d_lf
[Loo<ZW;oc6/bol^[lko;:o=obN]b_lVZl[o:j_>oc6]dOldZ];o<:O?obJUc_l]/MOo;ZoFob^[d?l_
[]7o;j_=obbYbOlc/=3o<Zo?odW6i_m<bNWo;Zg=oaZK^olPX/;o;:k>obn`d?lbZ/go=Zc@oc:Xc?m2
^=coG]KioeS@lom4_n7oB<?Uocfhf_lm^M_o=;3Dob>RaOlNWL3o9ZG8ob^ZcOlZZLWo=K?<ocZhcom=
b^KoFMWfoe7BlOm2a>Co;JoCoaJH_?lJVl?o9:G=obf/eol/ZmH2obZXd@03obfXd_l]Z=7o;Z[@01ko
;Z[>02;o:j_>ob:[bolV[loo<;3Coe72i?nDk_oo_OoooigPj?mLXjOo?YRQo`1[OOl0NISo<jc;og;F
kOo1oooofOGWohfWW_m5QYSo0UEeo`eLN_m2Sj_oWNgooj[ooolfVJco06YkoanHZOl]Zl7o;Jo7obFV
aOlYYLWo<:OAocBWe?li[=Wo;jW@3ol^Z/h@obb[cPGo;Z[>000ZobjZcPGo;:_>00Co;Z[<oc:YbOlb
ZLOo=Jc:0_lg/<l08oli]=GoB/GVoecHn_m0_>3o89o2oaRF_?l[ZM7o@KcUoe7<mOmGdO[oD<_dod?3
i_ln`>3o?KkNoco0h?lm_]ko<kCDob:RaOlEUKSo8j;5obf/cola/=?o;Zg>ocJbe?m:a^SoEm?eoeWE
molj^Mco9jO<oafM`_lVY/_o<[;Eoc>ce_l_[m;o;Jg@00;o;k3@0ol`/M03oc6bd@;o<[7D0olc/]<0
0old/mCo=;?CocBcd`02ocBcd`?o=;GB0ole]]<3ocJhdP03ocNidolf^]?o=k_D00;o=k_D0_ld^]<3
ocBle0;o=KgE00Go<kkEoc?0e?ld`MGo=<3GocG1f002ocO2f@;o>/;J05;o?LCJod;9gOm2am[o@<GD
odkDh?mVk?GoLoSoofcfnOm`oo_oJogcofWfkOm`ongoI?WKoeW/^?m3c7[oOoN=ojOoQ_nkogkob?n9
ol[oS_o1o9;o_?Z=okclP_nmoh7o]on1ojcgN?ncogko[OmjoiWhJ_nOogGoX?mlohOPH?mCTBCo?El1
oe]O4_mkNBkoSi]9oio2I?nGgFgoZ?b0ojgmM_nbog?o/oa_okooO?o3ogooV]IJofZN<_mORS3oDWH`
odQS;_m8GCKoDF11od]H>_m2CBgoE5hkogAnFomfP6GoIgAJofA`F?mKJDoo@e4hocA2:?lgABco>dT_
od5==OllBBoo?dL`odI;=?m5B3?o@dD_odi=>OmLFdOoKgAPofE/F_m0AcGo72<AoalV5_lb>BWo>T4a
oc]2<_m4Bc_oATdm0_m9D402odQ??`07odU@@?m:DD7oB550odM@?om4CCco@T/jod17=`03ocm6=P1P
oc/o<?m1ACKo:bdOob<U5olV9aWo:2TKocTj;?lo?Bko@Sl^ocll:Olf>2?o:RTEocD[7old<2Oo82`X
ob1>C?m7YZ;oD=7=occ;coljcmKo@<cMod;?h?lebMOoA=CModo=c?mGf]Go@=[HodCNh?mDen7oI]OM
oh7RfonkooGoi?oiol_Xe_n?^:SoAY>3o`jCP_lIZZOoF/CLoi;CkooSmoool_omokcjiOm</9Co3YEe
ob6nXOm4j]KoC??[od_cm?m@mogoDOWloeOlm_mToo3oJOWNogOge_nGolco[OnXok_oUOnooiGoa?nE
olSoU?o8oi?obOjBolKnToo4oi?o`?nDokgoU?nhoi3o]On<ok7oQon^oX?o[Oinol;oSOnSmFooXOmg
ojWoOomabD7oO]5;ojKiMOnKmFooXon0oikoOOnKm7;oO<]>oeFI8?nIhf[oYon7oiCnN?nGngGoVoef
oi[lMOnHnGCoVOYeoikoN_nRoh3oXon11?nNoh00FOnMoh7oW?n0oi[oOonIoWcoUOmgoi3lL_n;mfko
QNm[oh3TJ?mjef;oMlUMogRnG?mj/U_oN:MGog6FD?mCMS;o<eHFocQL7_mKPDCoMImPog>MGOm`WE[o
LIUKof^AF?mMODcoCFU0odQP??m;H47oD616odiNA?m<FT?oBUQ1odQD??m4D3So?d`boca8<?lmA3;o
@DDfod55=?lm@2oo>C`Yoc/l:_m3AC3oBddhoeAGA?m<Ccco@DDfod99>Om1BCco:C@VoaHR5_lM91co
=c<`oclf=om;AT?oFeMDoeiMF?mCE4koADPooce3>Om7CD7oAdm2ocm7>?l/=2Go72<Coa/R4_lT:aWo
;S8Soc<c:Olm?CGoDe9=oeAED?lf>3Go7b<Rob8X:?l[<C7o<3Dhob``<OlZ;2_o:b/YobXY9OlT8Aco
7aPBoa`E3olK4a3o7QHDob@L6_lX81ko:B@Q00;o:bHS00?o:RDRobTU8_lX92400olU92001_lW9R;o
:2LSobTX9?lX9b;o9B@Oob<R7@;o8b0I00oo8QlHob4M5?lO6a;o6AD<oa<?1_lJ5@oo81/EoaXE3olJ
5a;o81dHoalL5olM71So7QdKoalN7?lQ81h00_lR8Al3ob4P7P0`ob8Q7olQ81ko81lMob0O7OlQ81ko
81lMob8L7_lR4AWo:1@OoblM;Ola>4SoChVEof2kcOmLa^3oC/KXocW0h?lea^?o9[kEoaFU_OlPUKKo
=ZC9od6kh?m4a^[o:ZoBob6SaolPWl;o;ZS=ocR^d_ldZ/ko<JW<oc6/cOl^[loo;:k>obR]c?lYZl_o
:j_>oc6]dOleZm?o<j[Boc6af?lj_^Co>kcSoc6ceol/[=7o9:?6ob>R`ol][<co<Jg?0_lm_=`08Ol[
Z/[o8:71obJWaol][/ko;Zg>obnUbOlcYlco=:S=odNmhOmRf_goG=CgodS3iOm9aNOo=[;Dobj]c_lT
XlKo7Yg0ob6P`olXYl[o:ZW<obVUaol]ZLGo;j_5ocnkeom=b^SoBl[[od;2iOl_[mCo4iBkoaZK`olT
YLgo;JcGobb[e002obZXd@03obfXd_l]Z=7o;Z[@01ko;Z[>02;o;:_>obZ_d?lT[lko6JS:ob:[bom@
b>?oMnCiogKKiomI_/So9Y:Ooaj=XOlSUK3oGLWSojWooonmoogoX/:Zog6GR?lDK8Co05N1ob5jY?mB
X/GoT]cgolOooomebm[o05YUo`moR_lUWJ_o<Zo3obbYaOlZY<Wo<:WDoc2Yf?lWX<oo;ZWB3ol^Z/h@
obb[cPGo;Z[>000PobjZcPKo;jW>0_l^Z/h4obb[cP?o:j_>02_o;:_<oc6YboldZl_o<JS8ob^SaOl^
Y/So>kKHodc7jOmEdO?oC<S/oc2/d?lXY<So=[;HodC0i_m=bNooC<S^ocnmholl_]ko?lGRod?5iOll
_]ko;k7CobBVb?lOWlCo7Ig2obNUbolc/]Go=k?GobjZc_le/=;oBlKXoeWDmOmHdoGoAlKYoc:beolO
WlCo7Ig2ob^[c_le]MSo<[;Eob^[c_l_/=3o<;7A00;o<;7@1?la/]401?lb/MCo=K7EocFadole/M<2
ocBce0;o=;?C00Co<kCCocBee?ld]M;o=;GB1?ld]m<3ocJge003ocNheOlf^MGo=k[F00;o=k[F00Co
=;[EocFke_ld_=Ko=;cF0ole_ML00ole_MGo=L3EocG0e@02ocK1f01HocW1fOlj`][o>l?Koc_3foll
a=[o@<WKod79fOm6c][oF^?]og;koomeo?ooI_7^og7ok?mZo^KoIogaofkok_mMj;ooJNRSog;SNonR
ohWoZ_n2okGoQ?o1ohcoaOf>olChROnon8?o]on1okCoPOnioh;o[_igok3oOOnSoWGoUOE]oj3oNon<
iFOoEIhYobmN0?m7GPCoIfXIohF3=_n[^FCo]mYloj?UNoneohgo[oUlokGlN?nanG7o^omfol[oQ_nh
mGKoR[i?ofVF>OmFO3?o?5TQoc587_m1DS3oBEPgodYF<_mIICgoMH5Kog>0I?mULEWoGVaEoe=QB?li
Ac3o;ShTocU8<Om4DSWo@Ddgoce9<Om1BCCoAT/eodA7=?m1@bkoB4Leoe1A?omWK5SoJG5LodQ@>olM
9A3o72<Aoc<j:?ll@c7o>T4_od=:>_m5C3coB4loodU@@0;oB4i006?oBDm1odYA@Om7D3ooAE4modA@
??m2CS[o@T/hod19=_loASCo?TDcoc/o;_ll@2oo=CPWocLh:?lY:Q[o8R<Coc/i:_m1?Roo@SX]ocDb
8Ol]=aoo:3DKocLf8_ld<B;o92LPobM6@Ol/OGKoHMC=od;8aom0cmGoB=;Oock;g?ldd=co@=WWod?@
i?ljbmko;=GLocgQh?mmnoOoV__`okGmioo<onWobO3MoiW7_?m9U8oo5XB1o`fXX?ldcL_oNmo^okK^
oOodooooioO/ok7XdOmZaJKo8j1noaBWR_led[goC_;Yodkfm_mBnokoDO_joeOkl_m/on[oNO_Ioh_f
c?nXo/7o^_nUol?oU?o6oiGoaonFolSoU_o7oiGoaonDolGnToo1o93o__j@ok_oT?niohgo]On:ok7o
R?n_ohKo[_j1okKoPon`oggoXO]gohk/I?maad;oWO=^oj3gL_nRogSoVomjoiGiLomN/3;o@hL@oe29
6?nQhVkoTneboiooQ?nLogX00_nKogH01OnJoWOoV?aeoiOkM?nLog[oXon100;oW_mn0_nNoh00G_nM
oh7oW?n0oi_nP?nIoWcoUoigoi;mLon;mfkoQNm[ogoUI_mjfF?oML]LogG0Fomi]E_oNZ]IogFME?mX
SDOoB6dZobeA4om2J2_oMIeOofjFF?mXT5;oJHaDofR8E_mMNTcoCFHoodaO?omDI4WoCem5odiLAOm<
F4;oBUI0odQD??m5DCWo@4hdoce:<?m0BCKo@4Lgoci5<oll@2oo>SdZocTl:Oll?B_o?d0^ode>??m4
AcCoA4Hhoe=GB?mDFTko=3`_oaXR5olQ91go9b8OocP^;Om7?cgoCd]8oeEDComFFE;oCUA:od==@_m7
DTCoA4m1oc<n;_lO9aSo6b8BobH]7Ol`=2Go;S0RocPe;?li=2koC4]6oe]LEom7BDKo:Bd^ob0U:?lO
9bWo;3@gob`a=?l[;2ko:2PVobPW8olW91oo7aPBoa@=1olI4@ko7aLEobPP7_l/92;o:RDRobLR7olV
8Ako9b8OobPT8OlW8b03obDT800CobHU8OlW9R;o:2LSobLX8olV9b;o92DPob<R7OlT8A[o8AhGoadI
4?lL5@go5@h6oa4:0_lL5@oo8ahHoalJ5_lO6QOo8alLob4M6P02oahM6`03ob0O7OlQ81ko8R4O00;o
8R4O05Wo8B0Nob0O7OlP7ago81lMob8Q7olS8R3o8R4Oob0O7OlQ6ago814HocXV<Olf9Boo:blhobmN
I_mHYkCoGL;Nod>nh?lg_nGo;koRoab`b_lAVkGo89JdocJWbOlk]M[o=[KKobZ_d_lSZ<Wo9ZK9oc2/
d?le[M;o<ZS>oc6Yc_lc[]3o;jkAobb^d?lX[Lko:Zc>obb[c_laZm3o=j_BocR^e_m4a>_oCM7god[>
m?lm_n?o;[3DoanO`_lLW;oo:J[:obf/col`[m3o;jk?obZYb_lXYlSo;:_<obj]c_l_Zlgo<:G8ocFW
bolh[M3oCLCVof?KoOmMeOOoB<?UodG1hol^Z/ko89o2oaRG^_lLW;oo9jG;obbZd?lZZ<ko:JG7oc2Y
b?l]Y/?o=k3=odG0gom=bN_oC/g`ocZjgolJV/7o6Y_3obBUcOl][=Go;:_DobZXdOl[ZM7o;ZWBobfY
c`0OobjZcP0RobnYc_laYL[o;Z[>oaj^d?lI[/ko9K;@ocFke_lk_=7o>[?4oc^X_Om;ZL?oI;?BoioW
ooo=oooo[NWOofnFNom2N6[o05Ufo`1_X?ldU<CoJ;KMojGToooAooooU=kYoa5XKol0HVKo4XB>oc>Z
__lj/m3o;ZS=objYeOl_[Mgo9ZCDobbZdPoo;Z[>4?l/Zlh5objZcP008?l^Z/h6obnYcP;o;Z[>1?l/
Zlh3ob^[cP04obb[c_l`Z<_o<jW=oc>[cP;o<Z[=00Co>;3CodG0h_mBcNooCLO/0_ln^]h07Om5`N?o
A<3TodC0i?m5`NGo?[gNock1gom7cN[oB/o^oc_0golWZL_o79k0ob6Qa_lXZ<go:ZS>oc>aeold/=Co
;:S<ocNbe?m?b^_oFm?eoeC?lOm;b^go?[kSobZZcolNW/?o8J74obf]d?lb/]Go;joB00;o<;7A00Ko
<;7@oc6bdOla/]7o<K;Aoc:cd_lc/]82ocFae@04ocFadolf/]Co=[;DocBce0;o=KCD0_ld]M@01?ld
]M;o=KKCocBgdold]m<2ocFhe0?o=[OD00?o=kSEocJieOlg^]H00_lg^]H2ocFkeP04ocBle_le_MOo
=KgGocFme`;o=[kH05co=koGocG0eOlh`=So>L7Ioc[2f_lk`m_o?<CLocc4f_lob=_o?lSJodK>g_mG
gn_oJ_?mog?noomanokoJOK^ofKgf_m]on3oJoo_ofKig?mIfJ3oR?JPojSoSonfohSo[_n3ok?oROnj
ohko_oZ<ol;gPOnmnGoo/On0ojkoP?naog_o]omooikiK_nFl6coZ?n3oi;SKOmFVRgo>Vh9odIU1omC
IPgoJG4KohfG@?nkd7Gobo2AokkfTOo0oiOo/OIook?kNon`n7;o]Oabol[oPoo;ohGoW]QPofnO>omJ
PcGoCW0dod=L<_m1EC;oAU@codiI=omOId3oJgE@ogR2JOmPK5KoDUm;odID?Olc@Rgo;chWoce<=om7
ESoo?d`hoci:=?m1BSOoA4`godA8=om1A37oAD<dodU:>?mKH4coJ71KodeE@?lN9Q7o6b8@ocPo;Om3
BSSo?TDcod99>Om5C3coAdhnodQ??`;oB4i000?oBDm1odUB@Om4Cch00om5DCd0I?m5CS_o@T/hod17
=OlnAC?o@4@cocLj:Olg>2So@D8bobd^7_lQ8Q;o?S`]od<m;olh:b;o;2HHobHd6olP<aOo:c<Koc@f
8Ol]:aoo:c`doamKDomA[JSoE/k<odK=d?m9dmgo>L_Hoc_GholhdnGoAM7doc[:k?l`f^Wo@N7QoiSo
ooo0oooodOoZokWQa_nTdKgoK:fUob26R?l7S97o7/70oe;WiOnHm_Sod_ooongooonmg<goP/2Wog3;
[?mIcjoo=;fQoc72/Om9i=coEOSgoeSooomDooOoFO[Xog;ogOn8oM3oWoS0okOm]Oo3oj3oaonEolSo
U_o8oiSoa_nIolGoV?o4oYOo`ojDokklSonmoHgo^oj=okWoRoneoh[o/_n9ojooR?n_ohKoY>icokko
RonOmW?oJlE1oi3UHonRn7?oX?aeoj3oNon1jf?oHlA1oe^U;?mBRa[oCgdAoj7FJ_n]ohcoT_Egoico
N_nIoWCoVomfoiooN_nNog_oV?aeoiOkMOnLogX2oigoO@;oWOmo05[oWOn1oicoP?nKoX3oV_enoiWo
N?nDngCoS?I`ohK`K?mnifOoNM]RogG=G?mf`e_oMkQJogbbG?miYEKoM9aCoef5?olaF1Oo;EDFoeV1
@om^U5OoIhY@oeioB_mIMTKoEg16oeI/B?mDI4OoDV98odmMA_m=FdCoBeM1odUE?om8E3coAE8hod5@
<olnC3;o@4`hoci9>?lmASGo?4<aoca0;olk?R_o>C`YocTj:?m2@c7o>S/[od93=OmMGe;oI6MLod16
??lT:B;o;2dWodHn??mDBTWoFU9@oe9?B_m?D4[oDUM@odeEB_lnBSkoB5A6ocY6>?lU<R7o6bHFob4Y
6_l]=2Co<cLXoc4a9Olg<bSo>CD/ode:@omLGESoD59?ocTm?_lW;2oo620Sob4Y;?lX<3;o;C4bobT[
:?lX9b?o:2DNoahJ4OlB2`Go6a<@ob<K6Ol/92;o;bLUobPS8?lR7AX2ob0K60;o9b<P0_lU9202obHU
8@0CobLV8_lV9b;o9bTVobHX9OlU9B?o92DPob8Q7?lP7AKo71D?oaL@2?lD3@Go40T3oaXC3OlS6aSo
7QTFoahH6?lS7ako8QhMoalN7002ob0O7@;o8B0N0olR8Al08_lQ81ko7ahLoalN7?lR8Aoo8b8Pob0O
7OlM71[o81XLobTL8om9>T7o>RhbobP]<?lL?dGoF9bYofO;iOm3_N;o>LC]obJegOlJYLCo79nkob^R
`?lfZ<[o<ZcCobb/dol[/=?o::g>obb/colb[];o=:cAoc6WcOlaZLko<jgBobn^dOl/[<l2ob^]c`0A
obf/col`Z/oo>JgDocnefomAdOSoE=SnodgAmoln`^So<K?GoafO`olFV;co8Z;5ob^[c_lXZ<_o:JS;
obb[c?l^[Lh00_l/Zl`08?l`Zlco>:[>ocRXcOlo/MGoD/OZof3GnOmEd?7o@koQocZif_lWY/Wo6iZm
oaNG^_lSXlKo;ZcBobf[dOl[ZLoo;j_?ocJ^d?l`YlOo=:_;od2hf_m?bNkoF=KlodK4k?lPX<Oo6I[2
ob>Tc?l][=Go;:cCobZXd?l[ZLoo;Z[@8?l^Z/h08_lbZ<ko=ic8ocJSc_lX/]Ko8[SIob:be?lNZ/_o
7:S3obRV_omhg_OoMl;Ooi[9ionmi_co/N?ZohRm]OmGPgCo5EMCo`1TP_lHU/KoA:??ohG:lOo?oooo
a?CoogZi`_lmSY;o05YOo`1YM?lLTjOo>[?@ocB/dOlWX/co:j_Hoc:ehOl/Z]8?objZcQ3o;:_>1Ol^
Z/h0023o;Z[>00Co;jW>oc6Yc_laZLko<JW>0_l_ZLh2objZcP;o;:_>1?l[Zlh0:_lZ[<ko:j_>oc2Z
col^Y/_o<Z[?ocVae_le[M;o<JW>od>kh?mMeocoD/g_odBohOm0_=ko@l3Pod2oh?m6aNGoCLc/od[;
j_lg_MSo@LWSod78iOl^]M?o6Yo0oaRJ_?lSXlSo;ZkEobf[dola[M?o<:[?oc6[d?m3^mkoEloaoecC
mOmAbN_oB<OZodK6joll_>7o::S=oabL_olPX<?o;Jg@ocJff@;o<;7A0ola/]42oc:cdP04oc>bd_le
/MGo=[3EocNbe0;o=[;D00?o=k?EocFde?le]=@00_ld]M@3ocBgd`03ocFhe?lc^MCo=KSD00?o=[OD
00?o=kSEocJieOlg^]H00_lg^]H2ocFkeP?o=KgG0olf_]P0G?lg_mOo><3HocVof?lk`M[o?<;Kocg3
g?lmaM_o?/KLod;;g_lnamOoC=KSofOanomao?ooI_ChofObmOm_ooKoIocNofcog?mTo=KoJOK2of7F
R?nEmXoo^?n;okCoO?nbohSo/?n?ok?oT?nfo8[o^OUookKkO?n^oh3oZ?mnoiooJ_nRofgoVOM[oikd
MonOjG[oKJI5ociV3Om3G`SoCV89odiQ1Om_Q2GoY/9NolSZROoJoj3oiOnbomWoZ?nloh_o/oimojci
Kon^nFWo`OmholooR?nemWKoRL5Dod9_7?m0I2Ko@e`bodUJ>_m7DCKoBDdboemP@?meN5WoNhE]oeQU
DOm1CSco>TLcoc91;_lfAC3o@4llodAC?_lnBcWo?TXfod5:>Om4BcWoADTjod=6=Om6A3OoAdPhoe9G
@omUKEKoCeM0ob4Y4_lM9A3o>T8]odM?>_m1BCCo@TTgodE<>_m7CSkoB4lo0_m7CCl01?m8CT3oB550
od=>?Om3D3`2odIB?P1TodI???m3C3Wo@DPfocm6=?m0A3?o;c8QobTZ6_li>R[o;B/Lob<Q4_lj=bSo
>c<Xoc0Q6_l]91_o:SPQoaL^4OlK:`ko<S`QocHe8ol]<bOo9DHooba]JOmYcL_oBlS:odC?e?licMOo
A=cWocG6fom<b_?oB<WaocoGk?m0cm?oTo_`olkoo_oKon[oY/fbog^fY?m4Vi?o4X^CoaNW/?lnf=[o
K_?^ojgol_oHoooob?k`oiKEa?m?XXSoD;>Foh;ef?mjn>;oC];5oco<a_mGko3oG_kloe_olomMo=ko
N?o@oiCo`On`o;7oa?jWolOoW?o8oiOoaonIolGoVOo3oi_o`OnJol3oUonooYGo_Of?okgmSOnkoX_o
^_n;okOoRoncohco/?n=ok3oR_ncnX;o]_n3oh?EEOm[`SooWO9`oiofLonYoh7oNmmHoe>m=On@kfgo
U]MSod=a1OmQPAkoT;YFoi[SMonOoH?oUOUboi;iK?nCnVgoV?mboi_oMonIogOoV?igoi[oN@;oW?ml
0_nMogl0G?nLoh3oW?n1oi_nP?nJoGkoV_ijoiGkM?n=mg7oQo5]ogoXIomigF7oM]5LogC6F_m`]U?o
NKAJogJWEOmdX5?oJiE=od=/9_lXD@go<e/Loef0A_mVQ4koHX1>oeA_@_m?ICkoDVE5oe5QA_m:F3oo
Ce]5odaHA?m<ED3oBU<nodMC>om6DcWo@e8eod5?=Om0Cc[o?D`ioca9=ollB3Co?dHdocm3<_ll?bco
>S/Yoc/l;?lg=BKo@3haoemODom^KVCoDE9:ocTj=?m0?c[oCTA2oeQ=BomDC4WoAD8kod93>om9DDKo
B597oc]9??m2D47o:SPYoa/W6OlS;R3o;SHYoc0d9_l`<RGo=cDYocL`9_m2>c?oE4m9oeUHE?m@D53o
Ad]<ocHk?_lJ8RGo5AlQob<[;Ol^<S?o;Bl^obXY9OlY9Qoo81`CoaD>1_lK4a3o8a/Iob/S8Ol]9B?o
9b8Oob4L6OlO6QOo81/H0_lW8b02obHU8@?o9bHR017o9RHTobLY:?lT:2Oo9BLVobDU8olS8Qko81dH
oa`E3olF3`Wo5`h9oa480olG3@_o7QHDoaLA4OlJ51Ko8AdNob8N7`05ob4P7PCo8R4O0_lO7Q`0E?lR
8Aoo8B0Noa`K6OlM71[o8alPocL/=?m=@TSo>3<`ob/a;OlF<SGoEXjKog;AkOm3_nGo<;gXoaRWdOlH
V[ko;:O8ocRac_lbZl[o;:K=obn]e_l[/=?o:[7Aobn_d_lc[m?o<j[Boc6WcolaZ=3o<jgDobn]dol/
[=7o;:kBobj^dol_Zloo<JW>ocf^e_m5^n7oE=CkodoCnOm4b>ko>[kToc:fg?lPYLSo4YNjoaRJ__lY
Zloo9jW;obZZcOl_[m;o;jk?obZYb_l/ZLWo<Zg>ocV[colfYlWo@;;DoeC9j_mJdO?oC/WZocnkgOlb
/M;o8J33oabL_olPX<Go:j_@obj/d_lYYlgo;:O@ocB^eOlf[=3o;jK8objUaolf[]7oAl7VoeOEnom7
aNgo7Yk5oaVI`?lTY<_o;:cCobb/dOlZZ<ko:j[=obn[cb3o;Z[>02;o=JK>odFQd_lkVl_o9J?9ob>^
colY[M?o:J_?obV^colj/LooX?Oook7WoonncnWo[kc?ohR]]OmPTIGo<fYao`9@GOl9OiWo=Zk@ofZn
h?naj?oog_ooojC7f_mLTYcoB9FKoaeoR?l0J7Ko07B:obJO__lg[mCo9j;;ob>Tbolc]=_o;:[@3ol^
Z/h@obb[cPGo;Z[>000PobjZcPCo<JW>0_l_ZLh2objZcP;o;:_>1?l[Zlh0:_lZ[<ko:j_>oc>]e?l[
X/[o;JC>ocJ]eOlbZM7o;:C9odFmh_mZh_ooIN3oodW4iOlf/m?o=;7AocRgeom7anCoCLgZod74h?lc
^mGo=/3Joc:ie_lOY/?o59VjoaZO`?lZZ]7o<K7Hoc6/eOl^Z]3o<ZcCocjifomAbNcoF];doeS?kom@
b>[oA<?VodS8kOm7anco=[KKob6Qa?lJV[go9ZK9ocJff@;o<K;B0_la/]43oc:cdP03ocBcdolf/]Ko
=k7F00;o=k;D0_lg/mD01?le]=Co=[GEocFfeOle]]D2ocBgd`;o=KSD00?o<kWDocBjeOlf]m@00_lf
]m@00olg^=Go=[WEocNjeP02ocNjeP;o=[cG0_le_ML3ocJnf01KocNofOlh_]Oo>KoHocc0fOlk`M[o
?L?Lock4gOm0amgo?lSKod?<gom5c]koEn7^ofgjoom/nOooG>[/oek/kOm^ooOoJ_oZoeojd_mKk;Go
P_nhoh?]RonMm87o^On4ok[oP_nfoh_o/_n@ok3oSon_oX_o[oj1ojgnOOnZoh3oYOmioicoJOn<meWo
X?mfojCeOOm]YTOo@6DEodMG3_m@F0goAU@0oe]c4on</dSob?J9omKoVooKoj?omOnkonWo/Oo5oi;o
[?ihojGgIonVnF7o]_m/om3oQ?oCoi3o`?f8oh6aFom9KBoo:44Goca;;_m@DckoCT`gof1H@OmoNVCo
Nh9`odmLB_ld@C3o<Sl]ocA2<OlmC3Wo@U0ooci=>_lmBSWo?DXhod59>_m3BS[oA4PjodA6>?m4A3So
A4DgodiC?omPJ57oC5@mob8Z4olO9a;o>T8]odE=>?m0B3?oA4/iodI=>`02odQ??`06odM=?om6C3ko
AddoodM@?om3CSgo@e0l0_m5DCd0I?m6Ccco@d`iod58=_loASCo?3l^ob/^7OlL7@go:BXJob/Y6_lR
817o;b`MobdU6_lc8Aoo<bPRocE1;OlJ<aGo4R`9obi18Oll?2Co<S0SocDn>OlQADGoIkNhoeG9bOm5
dmGo?mSNodgOk?loa]coDlW_oe;<lOm2eNOo?<O:og_Pf?o5oo[oh_oeok?Oa_mOYYCo8hAmo`n9U?lh
_/[oKNWaoi[ooOo;ooKoe_oeoi3Ob_m^bkSo<9QoobjLPOn1lm[o[Oooogcdjolm^k[oC=SIoegdkomP
ongoIOoHoh3oa_nPokKo^onQolcoV_o:oYWob?nIolGoVoo3oi_o_onLokkoW?nmoiWo__nFokcnT?nn
oXco_?n;ok_oRonhohco]?n?ok3oSonaohgo]oj8ojofO?m:VQgoFJh]ojOiNOnLlg3oQN9MofW=Aon7
lF_oTNa]ojkXN?mLPA[oCFD7of228on8bf;oO]MQoiGgL?nEo6goU_e`oi?jKOnDnW3oV?idoi[oN?nI
ogP2oi_oN`;oW?mn0_nLoh40GOnKoX3oV_enoi[nN_nFo7GoSoIaohOaKOn0jFSoNMmRogGBGOmdb5Wo
L[YDogViFOmi[ESoMjIEogBPEOmNRD7o?VTRobeF5?lhFB3oD6`ioeeiBOmFL4?oC60kod]L??m?GD?o
D5i5odiJA_m;Ed?oBU<nodUC>om7Dc_oAe@jodAC=_m2DSOo?e0moce>??lnCC[o?T/iod5:=om0AcGo
?d@`oci1;_ln?2go>CLXod0n<_mNG53oLFiWoeeMEOm:BDCoDDi9od@j>?m8?CWo@CXdocLd;Olj?CCo
B515odYFB_m1DDCo<T<coa`]7OlH9QOo:SDWoc@l;ol^<BKo;BlTocXh;?lm=RcoCDHnoeaGDOmFEE7o
BTY:odY>DOm1AT[o9blboa@N8?lN9RWo:2d`obd_;_l/;BSo:RLPob8N5OlK50co610=oahF5?lU7A_o
:20NobDP7OlT7aco9B0MobHQ7_lW8b3o:2@QobLV8P04obPW8`0CobHV9?lW:2[o92PYobDV:?lU9BGo
92<Qob<N6olN5Q?o6A8<oaP?2_l@1PCo50X9oaT@4OlD2`ko5Q0DoalJ7_lQ723o8R0Qob8Q7`04ob4P
7P0]ob8Q7olS8R3o8b8Pob0O7OlQ81ko8b8PoalN7?lJ6AOo8B0Noc0/;Om2>d;oA3i2oc4b;?l/=Rgo
6Bd^odEePom^bn[o?;[Roaf[fOl>VlWo6iJoocFZcOlj]];o;jc:obbVcolc/M[o:k3Cob^bd_l_[m;o
<ZkBoc>Zd_lcZM7o<ZWAoc:/dol_[M?o;:cAobb^d_l_[mCo;j_?oc2XcOlo/=SoC<;Xoe[Joom?doWo
@LG[00;o?L7W02Wo:ZkDoaNL_olEV[go::[>obZ/d?l^[]7o<;3Cobj]c_lYZ<Wo;:W9oc>[cOlgZ<[o
<j74od:ceOmGc>goF<oaod_6iolm^M_o:j[;oaVI_?lOWl;o::S=obf]d_lZZ<ko9ZC:ob^Vcolc[MCo
=Zc@oc:Vbol`Y/[o<JW>od2jhOmFd_SoAlG]oafMa?lIVL3o9:C;obb/dOl/[<oo:ZW<ob^Zb`02obn[
cAoo;Z[>02;o<jO@odFWf?liWLko9:?6obJ[b_lc[M;o<J_@obb/colf[<SoRMofomWoooo@g>coTIVT
og>JXOljMX7o0dYVo`eVQ?lUVZkoC;W=oj;YoooAnooo`=K[ohNQ/?m@P8[o<7Z3oe6g`olUVZco17bG
oa2;[?le[M;o=[3EobJWaol[[<co;:_>3ol^Z/h@obb[cPGo;Z[>000PobjZcPCo<JW>0_l_ZLh2objZ
cP;o;:_>1?l[Zlh06?lZ[<ko:j_@obnZdol/Y/oo;ZG@oc6Xd_l^YLoo;jK>od:jgomJd_OoJn?ooe7<
kOlo_=co>kSFoc^kf?m5aN3oA<KPocJjdolmaMgo=/;KobNacOlGW[_o5Y^lobBYbP;o<;3G013o<JcE
oc2/d_ll]]goDl_^oekDn?mId?;oE<WZoe;;j_m6aNSoA/K[odO7k?m1`NKo;ZkAoafM`?lPX<?o;Jg@
0_la/]802_la/]7o<[?Boc:cd_lb/m;o<kCCocBcdolf/]Ko=k7FocNbe?lh/mD2ocNce@;o=[GE0_le
]]D01?ld]m?o=KSDoc>ie?lc^M@2ocBje@?o=[OD00?o=kSEocJieOlg^]H00_lg^]H2ocJle`1PocFm
eolf_]So=[kHocJnf?lg_mWo>;kIocZneolk_mSo?KoIock2fom0a=go?lGNod37gOm1b=coA/oRoeGN
k_mUlOkoKO[oofKdn?mLk>goHO7aofSon?mPoo;oGokFofCZXOnJojSoXOn<oj_oPonjohoo_On@ok[m
S?ngoH_o[on:ojSoROnSohSoX_n4ojWnOonSog?oU_mToh_oG?n@lVOoMKm@od1Z5_ljB@SoEe4GoeUA
4_mJHPooSZe6oj_TKoo=oiCog?nVom[oX_ocoKCok_n_olKoT_nPn6goVoANoiggFOnLmDoo[OmQol3o
O?o2ohWoc_nWogJMG?lfC2Go?TP`oeIDAOmGCD7oI5A5ogU]GomgNfcoBEI5obdk;?l^?2_o=T@eod1>
?Om3DD;o>dThoci:??lnBc[o@4Pkod16>?m1A3Wo@T@god92>?ln@3;oAT/goeEMAOm4C3Co8BTAob4Y
4_li@B[o@d/fod9:=Om5C3[oAdhl0_m8Ccl0L?m6C3koAD/modE;?Om5CSgo@dhmod9?>om3D3co@Tlk
od9>>_m2BcSo@DPfod17=Oll?bko=STXoahO3olU9QKo<BlPobPV5olX9AKo9QdDoc<Q8Ola8b;o>d8b
obPl8OlC<`ko9d<Moc/o9?ll=BGo@C<boc@m@_m6PhKoFlO7odOIf?m4gn?oCMOToe3=hOmFb^7oE=7U
od3Gh_m1eMOoGm?@ojcomooFoooob?oZog2o[?lOOWKo6XF=of?9f?nTloood?ooonSom?o3m=KoGlF_
obj]V?lSXHWo?KNNog[^foncooooYOoooe_;colh^;_oEN;Jof;oh_m]om;oROo0ojWo[_o3oi7ocOj9
olcoV?o8oYcoa_nPol;oWonooioo__nOokkoVoo0oiWo__n@okkoSOo0ohgo__n=ok_oSOnfohoo/OnB
ok7oTOn^lgooP/M@oc>11om4UQSoYoUiohOLFomadDcoP^QQoj;oQ?nVoh7oX=IWofJ48_m`P2OoDfdB
od:06omM/CooLmA?ohK_GonFofooT_]]oi3fK?nGoG?oV_mhoiKlMOnIoW[oV_mkoi_nOOnLogh2oico
P@1Ooi_nP?nJoGkoW?ejoiOkMOn@mg;oR?9^oh3[JOmjh67oMMALog?:FOmg`UWoN;YHogjdG?mm[e[o
MZEGog2NDomPSTGoBWD`ocIG7_lkEbCoAV0aoe=Z@?m@I47oB5PkodaJ@?mIIDgoCeQ5odaE@_m:Dcko
B58jodMC>om7E3[oAUDhodAD>OloDSko?e8oocm@?OloCS_o?d/god17=Om0AC7o@D@aoclm;_lm>bco
@ShcoeQDBOm/If7oHEiGoe1=B?mCCT[oHUMCoe]@B_m>ACko@Slfod54>Om6CT7o@Dm0ocM8>?lP<2?o
6BTLoad[7_l[=b_o<CT^obha:?l_<2So>SL^ode4>omGCTOoHeaFoeYFDom5ADGo@DE8od9:COlj@dSo
82T^oa`T9olN8bKo9b/Zobl`:ol]:R?o920GoalH4?lJ4Poo71@BoalG5OlR6QSo8ahKobHQ7_lX8b3o
:B@QobPT8OlY9B;o:2LSobTX9?lZ:BD00_lY:2@04olW9bGo9BTZob@X:olU9RSo9BDUobDT8_lU81go
8QXGoalE4olG30[o3`@2oa<92?lH3a3o50/>oaH@5?lO6R3o8A`Rob<Q8_lS8R000_lQ81h0;_lP7ago
8B0Nob8Q7olS8R3o8R4Oob0O7OlR8Aoo92<QoahM6olK6QSo:RTWoclm?_m;ATgo=cLiobde:_l`?S7o
72X[obYAH?mP^m[o<[3Ioa2Nc_lCWm3o;9o<ocVVcOlc[l_o;Zk;oc6[e?ld[m_o:k3CobZadOl][m7o
;Zg@oc6[d_ldZm?o<j[Doc2Zdol_[MGo;:cCobf_dola/MKo;j_?obnWc?m0/MWoD<K/oegMoom@e_T2
od;8k@0Hod?9k_l^]=Wo69c2oaFI_olXZ/ko:jgAobf]d?l/[<oo;:_<obn[cOl_Z/_o;jO9ocFVb?la
Wl;oAkSJof7CmOmJdO?oBLCUocRde_lPWl3o5iNjob:Ta_l/[];o;:cA0_lXY/`04?l]Z=7o<J_BocFY
d?lfZ]7o=:[@oc6Xd?lm]mkoE<ohodW7l?lQWlSo69Roob>Sb_l/[=7o;:c?ob^Zbol/Zl/2obn/c003
objZc?l^Z/ko;Z[>01co;Z[>02;o;jW@ocBYeOl^ZM;o9[3=obbdc_lh[M3o=JG:obRUaOlYXKWoFk_9
om7ooooJm_OoSjNWoeNCU?lAI7Ko04Yhoan8]Om1/KooMmKHolkoooo:i_;oWJVgofanS?l`GV_o86ai
of3:f_m[ho_o>kKGo`B0Y?lLU;Wo>K7Cobj^bOlYZLCo;Z[<3ol^Z/h@obb[cPGo;Z[>000PobjZcP;o
;jW>00Co<JW>obnYc_l_ZLko;jW>0_l^Z/h3obb[cP0Bob^[c_l/Zlko:j_>ob^[c_l/Z]3o:ZG>obnX
dolbZmKo;jWBobfWd?laZm;o>K?HocjifomJeOKoE<o^oeKAl?mDdNgoC<WU0_m=bn@02Om0`][oAm;Y
oc[6golS[LWo4YVgoaRJ_?lZZ/go<ZkDobfWcP02ocF/e00AodRni?mRf?coI=cnoeC<k_m=a^GoE<o^
odW8jom2`^Go@/CVod;7j?le_=[o8:O5oaVP__lRZ<Go<;?Aoc6bdOlb/M400_lc/]801_ld/m?o=;?D
ocJcdoli/M?o>k3Aoc^ac`;o?;;@00_o?K??ocbdcoll]<oo>kC?ocVecolh]/oo=kOBocJge?lf^MGo
=[WGocBje@02oc2je007oc:je?lc^mGo=;[EocNjf?lh^MSo>KSHocZje`02ocVje`03ocNmf?lf_]Ko
=L3G00;o=<3G04co=/7HocS0e_lm`]Go?l;Fod;2gOm4`n?oA<GUodC7hom:dn?oHO3fog7ooomWo?So
H?;aof?em?mZn__oJO_aof3jf?mlolgoQ?:IojgoV_naohWo^_n=ok_oUon[lXSo]of=ok?nR?n[ohKo
Y?n6oikoQonNohCoXomloj7oLon:mekoWOmaogC:COleM0co=eH8odmH5omJE1KoFe/Cofj39_nfiGGo
]?alokSoQOoJojGogOnSongjZ?o_ojcoaOn@oicdJ_nHkf3oV>aHoh?C?_mob3_oS]1BoiG<I?n8/fCo
G7Y4ocM;:?lg?b[oAT8foeA7?_m^G53oPgU]ofmgJ?m2E4Co:C/[obdn;_lgACKo@4hood=?@OllAcWo
@TXmod9:>om0ASSo?D<e0_lo@cD0gOlm@C?o>Cd^oce2;_m<DC_o?D8^oalV5?lS:Q[o>T0bodA<?om5
CD3oADe2odM?@_m8D4?oAdm0odE=?_m3C3_oA4/iod=<>Om3Cc_o@Tlkod=?>om2CS[o@Ddiod9;>?m1
B3Ko@4Leod14<om4AcKo:2/JobX[6olj>b_o<2hOobPV5olV81Co;AhKobLI5_lj?2oo<d8[oaXh5_lV
@1go=d0Sod@m:olh9R;o@T=5ob1@D?mP^[[oBm3=odCHf_m0b=KoCm7Qodo:fOm=d=[o@]GModkRi_m>
c]7oSOKbokWoo_o2oogoV>oOocJBQolcR8_oR<kHol[dooo[oooogooXoiGB/om7_jKo095kob>`WOm]
k=_oSO;ZokSoooo4ooooSNkUobRRUom<e[goJog<ogko__nOok?o^?nUolGoTOo8oHWoc?nKolWoWoo7
oj7o`onPol7oX?o1oj7o`_nMol?oVoo2oiCo`_n@ol7oSonoohoo^on?okOoT?nboi;o]?j?okWdR?lm
M`OoCi@Poe>N9onGiVWoJ[lnoiclMonQoh3oR_A^ojOoP_nblggoP:i2ofB47omDOAOo>7L<ocJ64oln
VA[oJ/M2oi;[JOnGl6koUO1]oiclMonLogcoTOmeoi;oMonCogOoVOmioicoO?nNogkoW_j1oigmP_nK
oX3oV_eloiOkMon@mg;oR?9^oh7ZJOmkgf7oMMALogC;F_mg`UWoL[ABogZeFOml/5_oLJ1@og>QE_me
Xe[oIi1<oeYn@OljF2;o<4`KodMQ=?mCJ47oAULeod9A=?mAGDGoCEU3odaE@?m9DSgoAU8lodMC>om7
EC_oAU@jodEE>om0Dcoo@EA1od5B@?m0Ccco?DXhoce6<olnAC?o@DDdoc`o;_lm?Rko@3haoe5?@omT
HUKoGEYAode:@Om<B3ooDTU0odPo=_lj=R_o=CDYoc/n<olmB3[o>4Hgobm0<?lC8aKo6RXMobDa9Ol[
<R[o;c8[oc0a:olf<bko>SD_oeUBB_mKE4coHeiHoeaKE_m4A4;o>3`kod98B?m:DUCo;CDgoadR9OlE
6a_o8BHRoc0a;?l];2Oo924JoalJ5?lO5aCo7QHDoadE4olO5aCo8A`HobDP7?lW8Qko9b@OobTV8OlX
9b?o:BPT00;o:bXV04Go:RTWobTX9_lX:2So9bPZob@X:olU9RSo9BDUobDT8_lU8B3o91`Job4I5_lC
2@So3081oa<92_lI417o5Pd@oaLA5OlQ6R7o8QdQob@R8olS8R3o8R4Oob4P7_lP7ago8B0Nob@P7olU
8B3o8alNob8N7OlU8B3o9b<RoahM6olM71[o<S0aoda:Bom@CU7o<C4aobdh:_le@cKo7B/[oa@jAOmG
ZlGo<jO<oa:Ib?lSZm_o>JoOoc>Wd?lXYlSo;Zo?ocF_e_laZmCo;JoCob^`dOl/[<oo;:_>oc6[d_lc
[MCo=:_CobjXcol_[MGo;:cAobj^dola/MKo;j_?obnWc?lo/m[oD/[_oeSHnom=d_<00_m1a^L0;?m0
aNKo:JkAoa>E^OlATkOo::S=ob^[d?lZZ/go::O:obfYcOlc[m?o<Zg?obbTaolfZ<[o<J;4odfnh?mV
focoFm?eodO2i?l`[m;o59BgoaNI_OlVZ<co;[3Dob^[d?lZZ<ko;ZcBoc:^e?l`Z]7o;ZC:oc>YcOld
Z]3o;jO<ocRbfOmAboCoBLC]ob6OaolIUkoo8j?:obb/dol/[=7o:jW?obb[c_l^[M3o<:c@0_l^Z]00
1?l_ZM3o;Z[>objZc_l^Z/h4objZc0?o;Z[>0ol^Z]0?objZcP0SobjZd?l/Ym3o:j_BobF_c?lUZlSo
;j75oc6Qa_l^Zl_o<jo7ocjZ]onYo_oofOoooic>bollQXWo05ATo`1OROlgV/?oGkc;oj[fm_oOoooo
ZlG6oh>LXom5K7_o03Y>oaakTOm;]L_oXOooogoWool=MI3o0Vj;obfP_ol^[lco9jg:ob^/c?l/Zl`0
0_l^Z/h2obnYcP03objZc_l^Z/co;Z[<00?o;:_<00Go;:_>objZd?l^Z]3o;Z[@objZcP0?obb[cPGo
;Z[>000RobjZcP03obnYc_l^Z/ko;Z[>00Ko;Z[>00Go;:_>objZc_l/Zlko;:_>objZd002objXd@3o
obfWd?l/Z<ko;JW?obn[cola[M7o<Zk@odg:j_mPgO_oF]KbodG1fom:`mkoD/cTodW3folh]/ooA<kZ
ob^he?lGXKko5ibmobJUb?lcZm3o=Z[AocNWcoleYLgoAkOMoeO9k_mFcNooDLW[odk;jom>cnkoCm;`
odG6i_m;cNgo@L_Wod3=j?lodNSo8;G9o`^N/_lHY[[o9Zk4obnabolg]=3o>KCCocVadolg[m;o=ZkC
ocN^d?m5]=3o@:g4od6[`Om8//SoC[O<odVbaOm3[;oo@:^modRebOm6]/[oAKO?od2hdOlj]];o=KCD
ocRifOlg`Mgo9kkCobc7fOl_a]_o:[[Bobbfd_lj^m_o@KcNocjdf?m4]][o@KKGocjge_li^MCo=[kD
oc?2dolaaM?o;/KDobg6f?lcbMOo>lW;ock1bOm5_MSoC;o[odg0m_m4`^_oF>O_oecgiomNon3oF_gN
oe_fj?mSmOCoJO?mog7di?n5okKoWOnPokOoW?o3oIOoa_REol?gUOndn9?oZOR=oj3kQ_nInGcoXOmn
ojGoP?nPoggoWommoiSoN?n?mfkoT^a`oi[WMOm6P1[o=V45od=L2om6F@SoC60;ofJ69OnWg6[o[OAd
ojWoMOn/ogWoa_n>omcoW_oToigofOnGokClOonOlW3oR]AGofj_>om?Qaco>VL8oc=F1_lbC`go:3h=
ob@f4?lR;a?o<SLQodA3<Om9@c?oFThnofi]FomXOF[o?Ue;oa`g9_lO=RKo>DXjod1<?_lmACKoADTk
odI8>om4ACOo@48docm3=?loASCo?TLdocU5<Olg@boo>SdZobTZ6_lR91Oo<3<Zoca1?Olm@d?o?dM:
odQAE_m2CDooAE5AodMBC_m3CdGo?DPhoc]7<Om0BS7oA4heodA=>_m3CSgoADhmod=<>om5CSgoATln
od=:>?lk@S3o@4Leoc8f9Oln@boo<3<PobLZ5olf=bGo;RlMoc<`8Ol`8a_o:b4Hob<T5_lQ:QOo7blE
ob<c6?ld?2Co@dHaobXX6OloBCko8TDnoceoNomVb/[oDLkDodC@gOm9f>SoB]COod_Ag?m;eN3oC]SS
odcEgOmGem[oOn_[oj?ooonjooooN/k1ocelM?njhmoomOooonGhl_n^i/_oEKBDoa6KPOlL^:?o@]C:
ofgShon[m?gofoooomWon_nXn];oAL:JobjlP_m^l9So[_naokGlU?nnmi3oc?nUokomV_o6oicoaonL
olSoWOo8oiooaonOolKoW_o5oYgoaOnKokkhT_o<oj7o_ojCok[lS_nooi;o^On?okWoT?nbm8KoGh`W
0011oef38?m=OQGoDXdOog[1BonSn7WoYon3oi7lL_nBogKoToiboi_iLOnRmG?oWnU/ohWAE?mS[C;o
B9<Loc9l2Om2QQOoJZ<jojGNLonOhW7oW?1gohghM?nBoh3oP?m^ohKoKonCog;oW?meoj7lNOnPnWko
W_b4oi_mQ?nJogooUoajoi?hM_n?m7CoRNi^oh?SJ?mmf67oNlmOogW4Foml`5goNkMMogN]FOmeY5Ko
LYiCog6JE?maV5GoJi9?oeQl??llGR;o;D/EocA>7om4FS?oCEhlodYI??m6DS[oCEU3odMC?Om3CcWo
B5@lodME>om4DSSoAeLmocmB?_loDSl00_loD3h0>_loCCco?T/ioci9>?loB3Go>D0^oc/o;_lk?Rgo
@TDdoeUJB_mYJUSoGUm=od]:>?m;BC[o?d0boci0<_le>B[o9RhOobll:olc@C;o6b`LoaLU6?lL:1ko
:C0XocDf<Old<2oo<BPYocda<om=@d;oG5MAoeADB_m@D4KoCDi6odQ9@om1A3go@T@oodI8@olj?3Wo
<38_oaPJ5olG6ACo;c0[obd^:OlQ81_o:BHQobTQ7_lW7A_o7QHCoaTB3?lK5Q3o91lIobPU7_lV9Qko
9bLOobHW8OlW:2?o:BXUobTY9olY:BT2obTY:`0BobXZ:_lY:BWo:2PXobLV9?lU92;o9B4Pob@P7olT
7aco7A@Eoa892_l=10Go6a8CobDL7OlJ4ACo6A0Cob/W:?lT8b7o8b@O0_lR8Ad2ob<O7P;o91hN01co
81XLobDO8OlU7b7o81XLob0L7Ol]:B[o?S`oodU7B?m4@3oo;RdXobP[8_l`?3;o6RlZo``e>OmOYkKo
AZS3ocVae_l^/Moo:JgMob>ZfOlTZM;o:J_?oc:]colg[m;o<joCoc6`dol`[m;o<JgA0_l`[=000ola
Zm3o<:c@ocB`eP02ob^Zc@0=obn^dOl`[=3o;ZS=ocRbeom8`nGoEmOdoe7Ak_m:b^OoC<cYodK6holY
Z<So5IBeoabK_002obb[cP0^obbZd?l^Z]3o;Z[@objZd?l^ZM;o;jW>ocFZboli[lgoA;WJoeWAlomQ
g?ko@l;UoajN`olAT[Wo8J;9obNXcol/[MCo;:cAobbZd?l`[=3o<:[?obbWbOl^ZL[o;ZW8oc2[c?l^
ZL[o=K3Bod[4jOm:a>_o;j[CoaZE__lWYLko9J;>obbYeOl[Z]Oo9jKCoc2_g?lYY];o;jSCobjXdOl`
Ym7o<:[Aoc:/dOlb[Loo;j[;obbWb0;o;Z_;00?o;Z[<objZc_l/Z]000ol/Z]800ol^Z]3o;Z[>objZ
cP0<objZcP0_obnYc_lbZ=3o<ZS@obnYc_l^Z/ko;jW@objZd?l[Zm3o;:_;ocJ^aom`fngo^Ooooi_^
m_mCYZco4VE[o`1@G?mEX[;oYNOmom;ooonjf]GoPJFKod61P?l0FFSo06n?oabN`_m>^m;oYogoolWo
oom?S97o04]Nob6:Yol[/MOo8:oGobN^c?l`/Lko:j[;obBN`olZX/Oo>K7FocNae_lZYlOo;:c9obZ^
aolZ[LWo:Zg;ob^[c_l/Z]800_l_Z=D00ol^Z]3o;Z[>objZcP0BobjZcP00<?l^Z/h2objXd@;o;:S>
0?Oo:j[=obf/col^[Lko<:o?ocflg?mEeO;oFmOcodk:i?m@b>?oDLWRod[0f_m1_mSo?<KSoan^c?lA
V[co6Ybnob^WbolcZLoo=jO?oc^Wc_m6/]WoEl?Zof;BmomJdO?oBlKWod72hOm0a^?o@/WVoeOMn?m8
c^Wo;[SBoc:neOm=fo7oAMK[ob>dbOlDX[So9k;9obV]a?l`[/Oo>K7<ocj]boloZ<SoB:c@oeNddom=
X[Oo>hfKobEdPOlDHVko25EOo`5;E?l0BE;o0TaEo`ABG?l>H6_o8WR7ocNBY?m4Y;[oBjo7odbdcom5
^M;o=[oAob6da?lT]LKo=lGIocg5gola]=;o=;3BodBjg_m1]M[o@[CHod2geolm^]Ko>L3DocK3e?la
b=?o;LWEob[:f?l[am?o><S8odC8cOm:`=coBk[Woe32n?mEdocoI_OlofCokOmNon;oF?oLoecii_mX
nO;oM?[ioh;kf_nHoioo[?n5ol3nSoo<nYOodoZOom7nXonnoiko[?nCoikoR?nDoGcoWOmlojCoOOnQ
ogSoVomcoi7oL_n>mG3oVnAiogF/CollJ0oo>5`5oc=A0?lkG07oI8hXohg6DonKiVGoWOAYojGoLOn_
ogSo_On3ol_oRoo>oh[o`O^2ok7kO_nVm7[oQ<QIodf58_l^F0Co;d`9oc153OlV=@[o:cHDobH`5OlR
:Q;o;c@Nocm1;?m5@RooETllofU/FOmPNFCo?5m;oaln;?lS>b_o>T`lod1<?_lm@cGoA4HiodI7>Om5
@cKo@44aocm2<OlmAC3o>TH`ocI4;Old@2[o<SDTobLU6?lT91co=cTdodE9B_m4Be7oADiGodYDGOmB
GfOoAE=FocY6A?lgA3_o?T/jod9@>Om0CC?o?4H]od19=_m2BS_o@T/jod5:>Om4CCcoATlnodA;>Oln
AC?o@4Leoc<j:?m1AS;o=3TUobha7_ll?bco=cXWoc/j:?lY7aGo;bDKobh/7olX;1_o8BdIobDa6Old
?RGo@4P`oc0h8Ol^?B[o;DTmocU/IomJZjcoGlkEodG?f_loe^7oAmOPodODg_m=d^7oC]KTodSDhOm<
emkoI>SZohKmnOnjoooo/?c`ohjl/_o8h]WofN[Pok_McOn2c[3o>:^:o`jPROl]aKKoHn[ToiChn_o>
n_oojoooomKoh_nRlk_oH=^/oe;HVOmhjhKoZ?n<ol7oS?o7oHkoa?nPolGoYOo5oi_oa_jIolOoV_o8
oigob?jLolOoW_o7oIgoa_jKolCnV_o;oj7o`?nF00;o_OnC07oo^?n<ojkiPonDe6CoIhl^oeIe5omD
OQcoO;A9oj?YMOnYoH7oXOmloicoNonCogGoT?m`oi7lK_nFoFkoWO]aoi[bJ_n?h5goQM5EoeNK;_m4
OQ[oDglPoh2/BonYgGSoX^aiohcgMOn3og?oO_m^oh?oKOnBofooW?mcoj;lN?nQnGkoWOb4oi_nQonH
oWooU_aloiGjN_nAmWKoSO1bohOUJon1fVCoO]9Rogc9Gomg_E[oM;AFogN^F_mhZE[oMJ5Fog>KEOmb
VUCoLY]EofB=Aom>MCCo?ElSocMC8?lkDRKo?50[ocY:;Om2CcGoAe<kodEA>om2CSSoAU@kodEC>_m1
DCKoA5@jocm@?OlnD43o?e0noci??OloCCco?D/joci9>?lmB3Oo?TLdoce6<olm@Rko?d@`oe1C?_mP
HdkoGEm9odmA??m0@c3o=cXYocXn;Olh@Bko;3LWobdj:OlX=ROo4R0AoaHR5_lQ:23o;S0[oc8a;Olc
:R_o>2``od/l@OmLD5;oGeaEoe=EB_m;CD;oC4i3odm@B?m>CdOoCDi6odi?Aoli>SCo?d0jobLX8olD
5A3o92DPobd^:OlT9B3o92<OobXR7olY7ago8aXEoa/D3_lJ4`_o7a/Bob@Q6?lR8QSo9RHNobHW7olW
:2?o:2TT00;o:BTY00So:BP]obTY:olZ:2Wo:RTWobPW9OlW9RCo9B@Rob@S8@;o920O00[o7ALGoaH@
4?l?2@Wo5a4Aob<J6olL4aCo6A0AobHP8?lS91oo8R<N0_lR8Ad07_lS7ako91hNobHM7_lV7Ako91/N
obTP8olV7B3o81XLobTT:?m0>cooBDM:odM5A_ld;b_o8b0Ioa/L5?lU;bOo6S4[o`li>?mRXZcoHKW?
odZhfolj^nGo;KOXob>ahOlPZMGo8jO>obnZbole[/go=:oAoc:^dP;o<JgA1?l`[=004?lc[m?o;JW=
obfYcOlb[];o<:c@obbXc?le/MGo@koQoeCAkOmEdncoC/cUodS6golm^]Ko9Z?1oa^H^?lUX/82objZ
cP;o;Z[@0_l^ZM804_l^ZM?o;jW@oc2WaolbZLOo?[GEoe?>komMfOgo?[cRoaZJ`OlBTk_o8jC<obVZ
d_l][=Go;:cCobbZd?l_Zloo<:[?obfXbP;o;J[801oo<:g;obj[bol`Zlgo?[SMocjhgolZY<_o8Ic5
obnZe?l[Z=Co<JkLobj/g?lYYmWo;joPobNUeOl_Z]Ko<:WDoc2Zdol`Z]7o<:[?obn[cOl_Z/_o;J[8
obj[bOl^Zl_o;Z[<objZc_l/Z]3o;:[BobbZdol/Z];o;Z[@00ko;Z[>02[o;jW>oc>Wc_leY/ko<ZS@
obnYd?l/Z]?o:j[Cob^[d_l/Z]3o<Jc=odNjeOmmiogoXOoooikbo?lkQX_o14Y:ogjg__oDn_oobNKf
oj_4`?mWTXWo4F9Vo`1VNOl7T[Wo6j77of;0fOo=ooooe_[hog6HUolJG6co1FJ6oa:B_olQ[mgo7jW6
obV]a_l`[loo<ZcAoc6Xd?l`Yloo;jW>obj[bol[[<T2obR^a`03obR^bOlZ[<ko;:[B00;o;jSG00?o
;jWBobjZc_l^Z/h04_l^Z/h0033o;Z[>0_l^Z=42obfYc`2^ob^ZcOl][<oo;Zg>obn^c_l[Z/[oA<CQ
oeC@k?mAcNOoD<SSodNof?m6_=KoB/OSocc5iOlKZ/[o3YNkoajPa?l_Zm7o<ZS>ocFVc_lmZ]?oD;gT
oeo<lomVf?coG=?eod[7iom1`^7o@/SSodC?i_le`]Co:kK9oanS^_lXZ<?oA/7RodW4i_l_[]7o79k0
oajXaOlf_]So>kgEoc6X__m7ZL;oHK?;odZ;YolKCFCo02Pdo`0R:?l07R?o0B0So`DS8ol:9bGo4bd/
oaPe<olD<S3o2R`]o`8X:ol5<3Ko6DQBocIZMomCR9SoFIj^odf^__m9^/[oA[o@ocbkc?la]L[o;[K>
oc>jeolg_=_o>;OHoc^hf?ln^M[o?kcJocfoeolj`mKo=/GCoc;8e_lacMco;<GCocS7com8c=SoBl?L
odJkg?mAc>koINWoofkooomXookoH?ocoe_lk?mPn>WoKoc[ogcoi?n:olGoU_nBojOmO_ndmhCo`_N?
olkkW?oAojCo`onPok7oTonToh_oUO]koiOoNOnPog_oV_mdoi;kJon=nV_oT>m]oi?@JOm6LASo<ET1
obeH0?l^F`3oCX8MohW8E_nSkVooZ?aboiWcH?nQoVOo[_mbojcnK_nanWCo^oanok3bMonIifgoT=iW
ofnaAollLQCo9D`0obY71olaAA;o:cXAob/f5_lW<AKo8b/Cobdb7?lm?b[oA44^oe=<>OmWJ5KoGW=P
od1OCOlV@Bko9ch/oc]=?Om0CSoo?DDfod16>?m3AcSo@T@focm2<Olm@C3o>d8`ocU2;old@2[o=CdX
obl`8?lZ:1co;blUodI7@OmEEeCoDUQHodeEF?m>FE_oF6IWodUHEOliB4?o<T8gocM5=_lkB3Ko>DL`
ocE1:ollAcKo?TTi0_m0BCP00om2Bc[oATlnodI=>`02od99=`0oocPo;Om3B3Co>Sl[oc<h9?ln@boo
?44]oc`m:olV7Q?o=BdRocLh:_l[<R3o8RhJobPd7?lf@2Oo?TH^ocm4;OlQ;Q[o<4/lobaKDolhQhCo
HL[>odkAfOlocmSoAm[Qod?Fg_m8e>7oC=KSod[DhOm7e=goCn7PofO]i_niooood?oool3Ng?n_b/?o
TLJbohOC]omA/8ko7iIhobJgZ?m9e/koQoG/okoooooaooool_ofokSfaommfjKoM>[7ogoeaOn>kYGo
WOB1okKoRonnoi3o`_bEolkoX_o5oISoa?jGolGoV?o6oi[oaonJolGoVoo6oY_oa?jJ00;oa_nL04Oo
__nFol3oUOnhohko]on<ojObO?ma]4?oFHLToeV18?mcXcooY^5eokkoT?n^ohCoX?ekojCoP_nKog[o
V?meoiKoLOnIoW;oX?ifoj?mMonUn7CoXo9eohG=GOmKVS;oBGTFoeR69?nQf7;oWNMdohoeMOn3oVoo
Pom_ohOoL?nCog7oVomboj3lMonOnGgoVof4oi[oQonHoWooUOimoiKlO?nDnGWoTOAfoh_[L?n5h6Wo
P=MTogk=H?mg_eWoLKACofbXD?mPUD?oEHDioen:@_maW5CoLZ1GofjLDomTSDWoDWHiod=Q;OlkEBSo
>4`WocE69_lnBc7o@4`dod5==om3CcWo@e4hod9@=om0D3Go@50focm@?@02ocm@?P05oci??OloCS_o
?D`ioci9>?lmB3L00_loB3D0B?ln@boo>d0/odE8<omEF4?oFei9oeQKA_m4AC?o=CPWocHj:Olk@S3o
=3`]obTf9OlP;1ko41`>oa`V6olZ;bSo=3D`oc<_;?lc:R_o@CDgoeY9ComZFekoGEYCode?A?m4AS_o
ATPmode>A_m<CDGoATLood93>olh>C?oCDi8ocHg<_lB4`ko6AXEob//9olW:2?o8b8Nob/S8?l]8b7o
:1lJoadF4?lH4@Wo6AD<oalK4_lQ7QGo9b@MobHV7_lW9R;o:BPTobTW:?lZ:2Wo:RP]obXX:olZ:2Wo
:BPVobPW9OlW9RCo9B@Rob@S8OlU8B3o920Oob4K6olN61So50h>oaD?3olR6A[o81LHoa`C5?lP6Q[o
8b8Pob8R80;o8R4O01go920Qob@N8?lV7B3o9QdPob@K8?lU727o7aTMob0J7_lc;SCoBDA:odQ6Bolj
>3Wo<B`XobXW8?lO81So9S0Xob4f<Ol<=3CoB8JAofBkcomF`nCoB<O`occ4m?l]^N[o8Z_Gob2TbolY
Y/Ko<Z_:oc:]c`03oc6]d@Co<:c@013o<JgAobfYcOl^Z/ko<ZkBoc2/d?l/Z<co<JgAocbhf_m9a^;o
Dm7Zodg:i_lm^]Ko<:g;ob>P__lQW[ko;J[:0_l^Z/h2objZd0;o;ZWB02[o;ZWCobnYd?l`YlWo;jK6
ocZadomAc>koF]KjocZhg_lIVL3o5IJnobJWdOl[[=Co;ZgFob^[d_l[ZLoo;j_?oc2Zcol^ZL_o<:_<
obfXbOla[<go<:_=obZUaol`Z/oo<ZkDobRTb_l`ZmCo?KSRocJcgoli]^Co=;?Pob^YfOl^[]go8j;?
ob^Xe?l_Z]Co;j[Cobn[dOl^Z/ko:j[;obj[bol_[<`2obj[b`07objZc?l^Z/ko;Z[@objYd_l^ZM?o
;ZWBobjZd00>objZcP05obnYc_laZLko<JW>obnYd?l/Z]000_l[Z]<08ol[Zm;o;Z[@objUaom0[L[o
D[K>ohKOlOo7ooooQ/[CocMcNonIa<_od^3[ok2f`_n2UI_o>VI_o`1AI_l>MICo<Z;8oe6ce_nWj?co
h_oookOCeomjVjCo=g>=o`18K?l0Kiko9ZWGobR]c?lWZ<Go:j[;ocB`e?lc[MKo;:K?obZVc?l^[Lko
:Zg;00;o::k700?o::k9obZ/c_l/Z]800_l_Z=L00ol_ZM;o;Z[>objZcP0BobjZcP00<?l^Z/h0E?l^
Z<oo;ZSAobfYcol]ZLoo;:_>obf/col][<go;Zg>ob>R`_ld]=7o@kkModO3gom7_]co>k?>ocnedOm?
bnOoA/oaoan]dOl@V;ko8:C:oc6_eolaZ=3o=:SAod6bf_mJb_;oH=;goeoCn?mDc>koA/GUod;5hom2
b>?o@LcQobJd`_lP[;Wo9:FkocJ/b_m6/m[oA:oKocNXe?lbZM?o;joBobj^bolh/<So>Z>fobAcQ?l0
>D[o01h_oa0R;_l>61[o5Q`Hob0U7olY;2Go;RhVobh^8_l`;R;o<BlSobh^8_lR9A[o4QTAo`XE3olA
81go838bobTn?olSATco?WR4oe2M[OmK]lKoB[K3ocNb`_lc^/go<koFobjle?la^mSo=[_Joc^lfolm
_=co?KgHoc^oe_li`]Co=LCDoc?:fol`amSo?<OJodK9g@;oAlCH0;?oFM_[ofggoomXoOooHOcooe_h
oOmLm_CoIOSXog;lf?mmol7oROjUoiOlQ_nTngWo[oJ0okSfROo4niKobonOol;oWOneoiCoZ?n:oiCi
MonAoG?oUOmeoi3mK?n:mVGoRO9TohoSIomjYTOo=540ocAG0ol]G03oCXPRog[2D_nIjfgoTNaQoho_
F?mfec[oQ^I7oj3kH?nHkE[oU>EJoiORHOn4cU?oIK8noeVR=_m@SR_oB7XSocmS6olhDAOo>d`Ood=A
;Ola?1ko;SPOobTa6_l`=Aoo?ClZod=0;OmABSOoHF9@ofAeHom9HToo:T4_ob<h9olfB3So?Tlmoc]8
=ollAcOo@4Thod17=olnAC?o?T8aoca0;olj?Rgo>3dYocPk:_lf=2Oo>CDZodE2>OmFEdooGV5JoeEL
EOm?F5?oDEaHoeAQF_mCHU_oD61Fod=CB?ldACGo;cd/oc91;_liASCo?4Lgocm:>_m2Bc[o@4Thod9;
>_m6CckoAdhlod=:>?m4BcWo?TDcodA9=Olm@Rko=CXVocXo:olk@2co=SLUob/U5oll=R[o?Ch`obdd
8_lT<1co;SXRoc]3:olnA2[o@dT_ob<_6Ol`BCKo:EE8ob=ZI?mC/k;oHMSLodK?eOm7fmoo@MSOodGE
h?m:e^GoC=GUodOEgom2g]_oDn3Joj[oooo?ooooeoGeojS;a?m``:OoI<jZobVIMOlSWh?oC]KBof[V
i_nRl^WoeooaooOom?oQo=goSMbSoe>kQ_moim3oY?oTokSo^On[nH_oY?mook;oR?o5oi;obOjFol;m
Too0oiCo`_nEol;oUoo3oiSo`_nHolCnV?o2oiSo`?fFokonUOnmoiCo`?nFok;mQoncohWoY_AlofN]
>Om?Q1coO:a8ojONM_njnXco]Oj9oj_mPOnVoh3oY_n2oikoO002oigoN@0foiooN?nPoWKoW_Ycoike
L?nNl73oXO1kohC9G_mFSBOoAgXEohFnEOnFgVkoS^i`oh[lLOn9og7oR_m_oi?oL?nJog7oW_]foick
NonIoH?oV?n5oiKoOonFogkoUOimoiOmOOnDn7[oS_5cohSVK?n5gV[oP=9Tog_8G_md^USoGj14ocYd
7olVF`_oA7@XofnODom[WU7oKimCof^IDOmPQdSoDW<lod]U=_m6FcCo@U<coca:<?liABgo?TXdod=?
>Om0CSGo?dddocm?=?lnCSCo?Tll0olnCcd0>_loCS_o?T/ioci9>?lmB3Oo>d@aoce6<olmAC3o>Sl[
oci1;?m:CCSoEUU4oeYMB_mADT;o?3d]oc<f9Oli?Bko=Cd^obLb8_lL9aWo62<EobD]8_l`=Rco=cPb
ocDa;_lk<S?oCT94of9BEOmXFU[oEeA=odU<@Om4AS_oADPmodI7?oll?cKo<C8ZobP[8_lf=c7oCE19
oc/l=olF61?o6AXEobHX8olV9b;o9bHRob/S8?la9RCo;28Pob4H4olG40[o6149oalH4?lR7QGo9b8L
obLT7OlX927o:2LSob/W:?lY9bP2obTW:P06obTW:?lY:2Ko:2LUobLV9?lU92;o92<Q0_lU8B003?lS
7Ago91hNoaTC4olD3Pko8APIobHM7_lQ61Wo7aTIob8Q7olQ8Aoo8R4Oob<R80;o9AlQ01co9ahQobHM
8?lV7B;o8APMob0J7_l_:2oo@3]1odA2Aolk>Cko<2haobl[:?ld<B[o:R/SobTc:_lQ=2ko0BDUob1J
IOmJ[<7oF/?Soe;=mom9d?oo>LGfobZcgolQYLco9Z?3ob^VaOl`[<ko<:c@0ola[M42oc2/d0;o;j_?
00oo;JW=objZc_la[M7o<:c@obbXc?l^Z/ko=;3BocZgdom9an3oAL;Noc:_bolYY/Co9Z?1obNTa?l`
[<h00_l^Z/h2objZd0;o;ZWB01So;ZWCobnYd_lcZLgo<JS:ocR`dom@b^ooF]CkocVggolKVL;o6IS1
obRYdol/[MOo;ZgFob^ZdolZZ=3o;J_Aoc2/d_l_ZLko<Jc>obbWbOl`Zlgo<J_@obRRaol[YLX2ocB`
eP0Dod:mi_m<ao3o@KoXod;0jOlj^NCo;jkIoc2_f_lRXLco9JC=obRXcol[Zm3o;:cAobZZcOlZZl_o
:jc<obf/c?l/Zl_o;Z_;objZc?l^Z/h2objZd0;o;ZWB00?o;Z[@objZc_l^Z/h03Ol^Z/h01?l_ZLko
;Z[>obbZd?l[Zm02obZ[d`0SobbZd_l_ZM3o<ZC8od2[boloWKWoIKO?olOooonno?ooKJ>_ohFZ/_nR
YJ[oTiJModm`POl>CVOo46f?obN=/om5Y<CoT]kfomcoooo:j?;oRJF`of^BXOm8R:?o2fB6o`1]U?lC
Sk?o=;?Cob^[b?lWXlGo:JG;obnZe?la[=Ko;J_CobZZcolZ[<`00_lX[/T00olZ[LWo:j_>obbZdP02
obnXe@03objZd?l^Z/ko;Z[>01;o;Z[>000`objZcP;o;ZS?0_l^Z]00kol/Zlko;Jc?obb[c?l/Zlco
::O7obj^bolc[/go=k??oc^bd?lcZlKo?K??oe?>kOm=e_[o9[7Hoa2J`OlOX/co;jkGoc>]e_lk/=_o
BkoXofCHoomOeOWoELg`odS3i?m0`N3o?L?NocNofOl^^Lko;KW6oabT/?lQW[Co>Z_;odN^fOm4Y]Oo
AJWKodbei?mD`N[oA;7@oaf0Uol0?Too01XTo`0J7olD6b7o6ADDobPT6olY9AWo:R@FobTR4?l/8@oo
<B@AocTZ5Olj;QSo>2`Foc@Y4olZ8a3o924>ob@U5OlW:A_o7b<Eo`dH4_lP=cgo8d]GocegP_mHZ[Go
E/;<ocfmb_l]^/_o<LCHobfof?lb_m_o>;oMoc^ng?lk^mSo>[[Eocbmdoli`=Co</?DocG8g?lla^;o
?l?LodK8f?mFf]ooI_7^ofooo_mHko[oE^oooeS`oomQm_goK_WRogKl`Omno9_oR?Z1oicmO?nYoWco
/?j4okGkROnknXoo`_nGolGoVonnoiKoZon8oiKlMOn<oFooS?m^ohSkJ?n:mVGoRN]PohgDG?mJMR7o
>4D0ociN2om3MQWoMl1DohkXK?n6kV?oQOAJogGT@?mPbbGoNMhhoigmGOnHlUcoR=mBogK9AOmGYbko
<glCocEh5olmMb3oBWT[ode`;_m5GBWo@U<YodEC<?lhABWo=T8Zoc4k8old?2Oo@4<^od=2;_m=B3Co
G5]9ofagIomBI5Co;T0`oalb7ol^@Bko>TdjocU:>?ljBCKo?DXhoce8=olnAcCo?D@boce0;oll?Bgo
>S/Yoc`j:om5@CGoBDDjoeABA_mMGE7oFeeBodmEBOm<E4OoCUY<oe9PDomNK5ooHg=VoeUYG?m2DTGo
<T<coc11<OlgACKo>dPgod1;>om2CCco@4/jod9;>_m5CSgoADhkod9;>?m2BCOo@4Leocm7<_lmAC3o
=S/WocLl:?lk@2co<C@Qoc8_8?ln>bco?3h`obdd8_lZ<b3o=ClWoci4:_lk?bCo?d<Xoc8l8ol/@Rgo
;eI4oaeLDOljTH_oKMOGoe?Ce?m9f]go@M[Pod;Ih_m8f^OoC=[XodSKiOm0g]ooC=_Gohkem?nnoooo
h?ooolCgk_n2h/OoELfYo`^9I?ll_:?oJNCYoi7bnOo;nNkokooXoncogoncj;;oH<F1od:aO?nGimko
b?oion3of?o0oi[oS?1YoigoM?o2ohoo_Ob9okgmSOnloY3o_onA00;o`?nD00Go`?nFol7nU_o0oiKo
^ofCokcoT`02okkoU00UojcgPOn/nX;oZ?Qoog:mAomZZCkoW]Qaol;oU_nkoi7o[?J3oj_lPon[ohKo
Y_mooiooNOnOog[oXOmloj?oOOnRogcoX_mjoj7mN?nQnWSoW_=joi[WMOmOWC;o@GXAof:M<onEfF[o
SnM/ohkeK_n=oVkoS_m^oiGoKonIoW3oV_aeoiSkN_nFoX7oUOn5oiGoO`02oiGoOP0OoiKoO_nFo7go
T_Ihohc^Lon9ifooP]UXogg?HOmf`EcoH:I6oc]j8OlVH0_o@WTVoffTDOmZXDkoK:5AofZJD?mSSTWo
G7m5oeQd@om@IcgoBU/ioci=<?ld@BOo?DL_od=?=oljB2oo>dT`od1@=_lmC3Go?dhkocm=?002ocm>
>`0`ocm<>_lnBcWo?TXfoce9=Olj@c3o?DHcoci6<Oli@Bco>ChZocm4<?m8BcSoCU4noe=DA?lo@33o
<S<UocTk;Olm@C?o:c4Soa/Q5OlJ81Co8bTOob`_9_lb<Bco>3<_odPn?OmLCTkoHU9CoeY>C_m?CdOo
BU14ode@AOm:D4Co@TDlobhd:_lQ91_o6AlEoc<f;om0ACko=CLbob0U7olW:BCo9BXTob4S7_lY:RGo
:R8Poc0V9Ol^92?o8QPF0_lI40/02?lP5a;o9AhHobLP6_lV8A_o:2<PobTU8_l[9BOo:bLX0_l[9RX0
5?lY9bSo:2LUobPW9OlW9RCo9B@Rob@S8OlV8R7o9B4PobDO7olX8R;o7QPHoaH@4?lR6A[o:1lPobDL
7OlS7Ago8AlPob0P8?lR827o8b4R0_lV82@07OlW7R?o9QdRobPN9_lR623o;2D/odHoAom>BE3o?CY1
oc8_=_le<cKo:2@Qoc0]:?lU9Qko6b8Joa0Q6ol05QGo0cU3oeJS]omE^MWoDl[boe?Eoom7dOoo=KkZ
obJ/d_lSX/?o9J;2objZc?l_Zloo<:c@00;o<JgA0_l`[=001_l_Zloo;Z[>obfYcOl_Zloo<JgAoc2/
d0;o;JW=00Wo;j_=obfZb?ll^MGo=kCBobZWaOlZYlOo;Z_;obbXb_l]ZL/00_l^Z/h2objZd0;o;ZWB
01co;ZWCobnYd_ld[=7o<jW=ocN_d_m;aN[oEm7hocbjh_lOWLKo6IS1obRWd_l/ZmKo;JcGobZYd_lZ
Z=7o;:[Boc2[e?l_ZM3o<ZcCobjVbol`Z/oo<J_BobbVcOld[]Go@[kTodG1iom7aN_oClgc0_m6a>`0
2Om1_nOo=kGMocVgh?lZZM;o8:78ob6UbolTZLco9jc?obZ/cP02obV[b`;o:jc<00?o;:_<obb[c_l/
Zlh00_l^Z]02obnYdP03objZd?l^Z/ko;Z[>00go;Z[>02Go;:_>ob^[c_lZ[=3o:Zc@obR/dolZZm?o
;:[Boc6Xd?lhZ<ko>:33ocfH]omS/lko]?Soolcooon@`mCoK96Jogn;ROmWOh7o86=no`1OR?lGS;So
=:K;ofS0e_o0ooooe_oooiFh_?mTSiSo@7R7ocV6V_m>[L7o<Ynco`QoTolUW[Wo;ZW8obn[colXXlco
9jC@00;o;ZgH00Oo9ZO>obR]c_lX[/_o:Zg9obZ]bol[[<co;:[@00;o;jSC00?o;Z[@objZc_l^Z/h0
4_l^Z/h0033o;Z[>0_l^Z<l01_l^Z]3o;j_Aobf/col/Zlko;:_<ob^Zb`;o;jk>0>co;ZW:obnZbOlf
[Lgo<ZW7ocnedomFdO;oCmGkobRcg?lAVL?o6Yo:obf/eoli]=koAKkYoeG<m_mQf?ooF];godk9jom6
aNGoB<WXodG;i_li`M_o:KC9oafV]_lFVZWo:::iocb]cOlmX/co@Z7?oebhiomecO_oIkoUo`aMNol0
4RWo01LSoa4`=OlN:RSo8A`HobTO5_l<1P3o3P/0oa@=0?lI403o8aP4oc0T3_lk;1Go?BlEocP/4_lb
9Pko8a/4oaTC0?lO6PKo;2TFoc4`7_lZ:Qko9RPWoal/<_lR@dSo=6ibodJKX_m:]/3o@L7>ocK3e?l^
`MGo<L?LocG2g_lf`=co>;_GocbieOm0_=Ko@L;HocW6eoliam_o><7Qoc_1g_m=dmooI>o/ofool_m/
oo[oDN_goe;ZoomJk_ooJ?OkogGldomlo:WoQ?b1ohkkK_nPo7?oZoijoj_oPOn[o8?o[oV8okWmT?no
oiGo__nBok3oR?nJoWSoROm]oh3lI_n0n6?oROIWohSTGOn1_D_oAUL7oce20?m2G@koI9Ljoi3NK_mo
i6;oLNE@oi7oK?n3oe?oKN@dogGR=on7kTWoP=m7of_6>_mDZBOo>hXEobab3ollNRCoAGX/od=^:Om6
IBcoBf4bodEE<?lhABOo>dP^oce9<olg@bgo>44/od56<_m2A2ooB4HaoeED@?m[LV;oG6UHoca:>OlT
=B?o:c`ZocE8=OleBcKo>4/gocQ9=_ljBCKo?4Pdoce4<_ll?bko?C//od0j:_m0>RcoEe55oeA@AOmF
DTOoEEI8oe9EA?m:DCooBU<nodaH@_mBGd_oF6MDoea]FomJJe_oCV1Boci@@_la@cOo:SX]ocQ4=_lo
BS[o@dhmod5<>om2Bc[oA4dlod=<>Om0BCKo?dHdod58=_lmAC3o@4PcocTn:_lf>bOo?d@`oc4d8Olc
<B;o>cTZocTk;Ol`=bGo;CHQoc<m9Olh?RCo=SXOoc`o8_lmARWo;3hToc=F@?lSG4go9g=Yof6m^?mP
e=7oB][Kod;MhOm3g>CoA]gXod[Nk?m:g^[oA]oTodgKg?m[gMgoS>KTokWon_noooco[OohogKYb_l=
R6Wo@[bWoggVj_ngooool?okooGoi_o3n/?oM<j8odNkL?mRcIWo`?SeonKooooZomSoconToi3UI?n@
lFCo[?mnojkoO_nfohWo^?j:ok_oS_nlohoo_OnAokkoTP;o_OnA01?o_OnDol3oU_nloi;o^_n?ojSf
O_nTm7WoYoUmohOGG_nNiWKo[_>8okSoT_nhoi7o/on<ok3oROn]ohGoZ_n1ojSoOonVogkoX_mk00;o
Womi01CoX?mjoj;oO?nRoggoU_9eoic_NOmTZS[oA8<Hoe2>8onAdfGoU>E]oi;_KOn?mF_oSo]ZoiKm
K_nHog3oVOefoiKmN?nBogkoT_n1oi?oO`?oUOmn01koUOinoiCjNon@m7SoSnmdohSSK_mneFCoN<ML
og2kE_mQYdOoE9Dkoe^I@om/ZUCoL:aFofnYE?mZWdooHY59oej4AomJN4CoCfTlodMH=?m3DS?o<3dS
ocU3:om2C3Co=40XocE3:_m0D3Ko?4/doci=>_lnC3/2oci=>P0Rocm<>_lnBcWo?TXfoce9=OloB3Go
@4Tfod18<ollA2oo>ChZocLl:?lj?B[o>ch[odE3=?ll>R_o=C<Vocm0<_m;CD3o=c/]oaXM4_lC5P_o
71lFob0Q6Ol/:BCo?CPdoe=9AomQDe?oGDe>odm4@_m7AcooATa0odY@A?m6C43o=cdcob@Z80;o6b4G
01_o;S</ocDj<ol]<Rco;S<]oc]0>_l_=2ko7B8LobDV8OlW8Qoo;bDTobdS8_lR61Oo6@l=oaT@2olO
5Q7o8aXEobLN6OlW7aco:B4OobTT8OlZ92Ko:bDWob`V:_l[9bSo:2HWobPW9OlW9R@00_lV9B<0;_lU
92;o9R8QobHR8OlV823o:B<Sob0J6_lH4Q;o8APIob@K7?lS6Q_o9R0PoalM7_lP823o8R0QobHR8olW
8BGo9R0TobLN8olV7B;o8ALOob@J8_lh<CWoD4]Bod]8Cole<SWo;B`bocTh?Ola<2ko;RdXob0P6?l:
3`So00/4o`0A3ol09bkoDYV[odj]bom@`NWoE]Cooe3Goolob?Co;K?Iob>Ta?lNWKgo;JW;objZc_l`
[=03oc6]d@;o;j_?0_l^Z/h3obn[c`;o;Z[>00Wo;Z[<obRU`olb[lgo;Z_9obRU`ol_[<co<Zo?obfY
bol[YlT00_l^Z/h2objZd0;o;ZWB02[o;ZWCobnYd_laZLko<Z[?oc>[d?m1^n;oD/gfodG0jOlVY<go
5iJoobBSc_lYZ=?o;:_FobZYe?lZZ=7o;J_Doc2[eOl^ZM;o<j[DobnVc_lcZ]Co<jgDocB^eOm4_^Go
D/kdodo;lOm4`^SoBlW_od;0i_m4`nKoA<;Xocjlh_m3`NOo=[KKobBXc_lOZ<co7ZO9ob:XbolU[<co
::g>obN/bolXZ/X2ob^/c0;o;:_>0_l^Z]000ol_ZM;o;jW@objZcP0>objZcP03obb[c_l[Zlko:Zc>
00;o::g@02go::cBobZ[dol/Z];o;jW@oc6Sb?lnY/_oAjK6odnR`?n2b^?ob?oool;koon2/K_oNIJB
ocm/LOl0E7Ko07BUoaFEa?m;_N7oZ?Koolgooonbg=_oKi^NodAlROl;D63o8GF0oh[Xl?n0j>_o;9^R
o`=fRolSV[[o>k?Foc:]e_lUX/ko9ZKCobZZeolUZM3o::g@obR]c?lZ[L_o:jc;obb[c?l^Z]3o;ZWC
obnXdol^Z]005?l^Z/h0033o;Z[>03Oo;ZS?obnYd?l_Zm7o;j_Aobf/col/Zlko:j[;obZYb_l/Zlco
<:o?oc2[c?l_Z/Wo=:_;oc>Zb_m1]]OoE]7coe;Goola^^Ko69o<oabObol^[mWo@;kWodk9lomIdoco
D/ccodo;kom;b^_oBlc[odkAkom9cn[o><3JobJ^a_lKWkKo9ZBkocjgd_m7^]Wo?:W:odZ/dOmW^n3o
L;WLoa5<K?l8=4oo01HZo`0;5_l>61Wo92LPob<Q5?lC4@;o9bXQobP_9ol]<2Oo;2hSobd]8Ol/:Qgo
8b0?00;o5a@107Wo6QT5oaTH1_lE5PCo7B0?ob/_8?l[<R;o9RPKocPa:Oll>3Go:cLeoaTg>OlPEeco
?hfGod^c`?m0^l_o=Kk@oc74f?lcaMko</;LocBnf?ll_M[oB<7Nodc8h?mCfn_o?lcNocNmh?m2bNOo
F^C^ofWjlomZoo3oH_kcoeK_oomGkOooH?7oofkhjOmhnkWoO_V>oh[lL?nIofWoY?e_ojWlM_nRo7So
WoYkojOjQ?ncohko__nBokcoSOn`ohKoW?mioh;lJOmalU[oL^iJohCaH_moe5;oJYlcoci:0?m3A@Ko
@5P<ogNXC?n=fV[oN=eIog;[D_n<ofOoPomFogCj@om]jSSoK]lgofW==OmG]2SoAILIocZ45Om2PbWo
CH<hod]j=_m2J2go@Ed/odEJ<Om0Cbko=D8XocQ6;olkB3Co=d@`ocM3;Om0B3?o@4<^od=2;Om>CCWo
HFACofE/G?mCG4_o=d@bobho;?l^A2oo;dLaocE==olaAc3o=TPbocU6<_lk@S3o?3d]ochh:_m1=b_o
@cT]ofUQE_mHE4WoC4PlodU:>_m>DCcoDUM0oe=L@OmBGd?oCUa2oe1PA_mCIDgoEVMDoe9TE_m5FDgo
=TXoobdn=?l_?Bko>DHe00?o@4/j03oo@D`kod9;>?loB3Go?DHcod9;>?lk@bko@DTdocLo:_l`>2?o
?4@_ob/`7?lZ:aWo<S<QocPl:olf?B_o<3PSob/c7?l^<QWo<3<Foce08OlnABKo<D4Toc5?=Ol^GDWo
969Cod>@Q_mZd/_oCmWIodCOhOm5g^CoAMgXod?Ojom7gncoD=gWoeGJhOmBe=;oGMW?ofkNd?n@mNGo
a_ooojoom_l^VX?oBkBSoj;`l_oGoooom?odomOme?n1jZSo>/5bodW8NonNnlKoioooooOonoo^om7o
f_nZol3jROnKjfSoQO5OoiSoM?n]oh7o]Oj8okSnR_njoh`00onlohl0;?nkohoo^onAol3oU_nfohgo
/on:oj[jPOnQlgOoZ?Ynoik_M_neoi;o/?j>ojgkRonbohko]onAokGoSOn`ohSo[_n4ok3oR?n[oh;o
Y?emoj3mNOnNoWWoWOiioi[nN?nHo7KoV?UhoiWcMomib5?oDILWod^:7om`/TCoS]MRoiKXK?n@k6Oo
TO9WoiCiJonGoW7oUomfoiCoNOn@oggoT?n0oiCoP?nCogkoT_mm0_nDogd07?nDoGcoToUjoi7eNOn=
k7CoQ^5/ogkDIOmmcVGoNlMSogFlG?m_]5OoK[=Fog:eF?mc]5[oKjYFofJKCOmPRTSoFGa2oe1Z>om7
G3GoAUDdobdj7_ld?RGo?DL_ob/g7ol^?2?o?dleoca;=?lnBcL3ocm<>P0Qocm<>?lnBcOo?TXfoce9
=Om2BcSo?dPeoci5<oll@c7o>T4_ocHm:old>2Oo<cHUocHd9oli=BWo=S@Wod=4=_mGEd_oADLjob4S
5_lE5`[o6adBoahN5?l^:bCoBD8loeeDComQDe;oEdM7odXo?Om6ASko@DLkocm5>Olg?C7o:2hT00;o
728H00go8bTOobT^9ol`=Bko;34[ocPm=om?E4ko@DI0ob0U7olJ6aKo:28RobdT9OlY827o7QHD00;o
5`d;00go714=oahC3olW71[o9adKobTO7_lZ8R3o;2<Vob/U9ol/9R[o:bLXobPV9olX9bGo9bHT00;o
9RDS03;o9B@RobHR8OlV8R7o9b4QobTS8olP6Q[o6Q@DoahE5_lK4Q?o71<DobDO7olQ7Ako81hQob@O
8olV8BGo9b4UobTP9OlW7BGo9Q`Tob0F7olc:C;oAd18odi9D?m0?DKo<Rlhoc0_=olg=S_o>STgobXY
9?lJ6Q;o1PL0o`060?l56aWo01lVodN6V?m=Y<;oC[[QoeK@oomDf?ooA<_hobnggOlRY<Ko6ibkobZY
b_l]ZLgo;j_?oc6]dOlb[];o<JgAobn[c`;o;Z[>00ko;j_?objZc_l^Z/ko;j_?oc2/d?l_Zloo;Z[<
obVVa_l`[Lgo;:W9ob^Xb?lb[]3o<Jg?obbXc0?o;Z[>0_l^Z]03objYdP0<obnYd_l^YLgo<ZWAoc6X
d?lj]=_oDLceoe;=m_lc/M[o6iW2ob6Nb_lWY=3o:jSD0_lZYm<2obfZeP0IobfXd_laZ=?o<ZOBocF/
eolg[]So?KOPoe?=m_mJe_coBLO]od70hom8an[o?;_Nocnngom3_n?o@KgOodW5iolk^mko<[SKobJa
d_lLYlSo6jC6oanXb?lV[Lgo::g>obV[c@02ob^[cP;o;:_>0_l^Z]02obnYd0oo;Z[>00?o;:_>ob^/
c?lZ[<h00_lX[M00:_lX[=;o:Z_Bob^[d_l^Z]3o:j77od:`dom6Z/co>IJeoe2T__nIiOgo^ooooi_M
jon9`L;oBY:No`1CNol0MjWo;jkIogGOnOo=oooo^ncVohJf^?m>Qi3o5ei`o`MHJOm9WZ?oZoooojGo
momA][3o061boa5oX?l/X<Go<j[DobZWdolVY]Go9:WFobJ[e?lX[=;o:Zc>ob^/bol/Zl_o;:_<objZ
cP;o;ZWB00?o;Z[@objZc_l^Z/h04_l^Z/h0033o;Z[>0;?o;ZS?obnYd?l_Zm7o<:cBobj]d?l/Zlko
:j[;obZYb_lTXlCo;jk?ocB_d?la[<go=:_=oc>Zb_m0]MSoE<kcoeWLooll`o3o9:WFob6Td?lb/mgo
ALC]oe7?n?mFe?coA/CZod[9k?m<cNgoC<k^odS>jolm`mko9Zk8oa6I/olWZ/So:JS8ocF`colj[L[o
?ZK3oe:/aom>U:ko:5adoc9BJOl[?4ko7bDaoaTH7_lK6QSo8B4GobHX6_lV;1ko92dXobL`;olY;bgo
:2dYobh`:ola<Rco:BTQoadM4ol@40Co51@8oa8B1_l=3`Co5QT>obT/8Ol_=B_o;S0Uoc@^8?lc;Aoo
=34Zoblh=olU?T?o95=Mocb4T_mD]LGo@;W:ocS1dolca]So<<GIocC2f?ln`]_oC/OToeK@j?m/lOoo
B=7SocNng_m8d^koH_7iofKkmOmMn>SoFOC/oeceoomLl_ooIOC^ofohc_mgn9_oO_EcohokIonTofco
[Omeoj[oMonPoGSoWOikojWoR?nioiCo`_nFokkoSonZoh3oVOmgogchI?mUie7oJ>A@ogkYGOmhadSo
F8TPocY70Om7B`ko?U@;og^VCOn4aegoQN5RohCfH_men5;oM?m>oggoE?n4oeOoRomNohoiHomofE?o
IkDmof2R?_mCS3goAgPgod=/<_m9JCOoAehdocU::?leA2Oo?DTaoc=0;?lhAC7o=T<_ocI2;_loASCo
?d8_od50;?m:BCGoF5I7ofa]GOmVJU_oAU50ocA3<?lZ@2_o;4@^oc=<=_l]ABgo<dH`ocQ5<Olj@Boo
>S/[ochf:Om2=R[oA3P/ogE/HomJET[o@d4bod11;om?DccoGF=7oemXBOmLIdOoCU`koeASA_mKJe7o
FfeGoeAVE_m9GE;o@UI=od1AAolY=b[o=44`oce8=`02ocm:>@1Bod1;>_m1BSOo?TLdocm8=Om5CS_o
>d<^od18<ole?BSo:S8MocHn:OlR9a?o8B@Aob/^6olh?BWo>d8`oc0h8olU:QCo92P?ob`_4_m1A2Go
>3lNocI59?l^Ab[o=Ui6obYMC?l[JEcoL/c3oeGJeOm7hN7oB=oVodGMj?m1gNWoA]k[oe?KjOmFfnCo
B]gGoeW`hOmEjM?oLnkJolGoooo4ooooE:ZOoffo/oo:oogohoooomgoionVjkkoD=fKob6oMOmKeHco
cooToo7om_olongofONgon3o[ooaok?o/Nigof[LA_n;ofcoZ?n0ok7oQOneohOo]on:okSoRonkohgo
^on?okWoSonfohco_OnDojgkQ?n]oHCo[on6oj?eNOnYoWooZon4oj_oRon`oi;o/OnBojgmR_n_oX_o
]On?okCoS0;o[_j501WoZof1ojSnPOnWoh7oYon4oj7oOonJogWoU?YcoiWnN_nFmGGoTNI]oeVV<_m1
QAKoAHDGogc0ConEgVSoTnAToi?]IonFmfcoUoiaoiCoM_nBogWoSomlohooOOnDoh3oT_mm00;oTOml
0_nDogd07?nCo7coToUjohoaM_n=k7CoRN=aoh3FIomibV7oLl5Kog2lF_m^^USoKKMDog:iFOmb]5[o
JjACof>BB_mKPDCoEG50odmT>om9FCGo:cPJoc4k8_li@b_o9C4IobTg7_lnC3?o>dXcoci;=olnBcT2
ocm<>P0mocm<>?lnBcOo?TXfoci:=_m1BSOo>d@aocU0;_lk@S3o?D@bocY1;olf>RWo=3LVoc8^8_lj
=R[o>3@XodA2=OmNG53oD514ob`/8?lM7a;o8B4GobDR6Olg<RcoE4e7ofAKE_mMDTkoDTA1odU0>om?
DDKoA4XnocTo<ol/<RKo82HLoaXP5_lQ9ago;C<YobDZ8ol`=Bko;c@^oce2??mJGeWoCeA>ob@Y8ol?
4@ko:2@UobXT9_lU7b7o71<DoaD;2_lE2`Wo60d;oaP=2OlW71[o:1dKobTO7_l[8B3o;2<Vob/U9ol[
9BWo:bLXobPV9`02obLV90;o9RDS00?o9B@RobLS8_lV8R400_lX8R80;_lP6Q[o6aDEoa`C5?lD2`co
5@`=ob@N7_lP71go81hQob@O8olW8BGo:R4VobTP9OlW7BGo9Q`TobTO:?m5?TKoF55Ioda7C_lj=d3o
=SDmocHf?_ld=CWo:RXZoaLF4Ol@3@Ko0P80o`870OlE:2Ko01dSocefQom>WkcoCkGKoeK=n?mCe_oo
ALggoc2hg_lPYlOo6I^kobVXbol]ZLgo;j_?oc6]dOlb[];o<JgAobn[col^Z/h2obn[c`03objZc_l]
ZLgo;j_?00;o<JgA00?o;Z[>obfYbolb[ll00_l^Z/`01?lc[m7o;Z[<obZVb_lb[]82objZcP;o;Z[@
1?l^ZM802_lZY<_o=:_Coc2ZdOlh/]WoE<ohoegHoom0^nCo89k7oajLaOlUX/h2obZWd`0Lob^Xe?l]
Z]Ko;J[FobbWdol`YM7o=:ODocR]fOli/=_o@kgVoe[Eo_mKeogo@;kTod?2iOm8anSo>[WJocbkg?m0
_=ko?[_KodK3holh^MSo?LKVobbhfOlLYlSo5Z72oabUaOlS[<co:Jk?obR]cP;o:j_>0_l/Zlh2objZ
d0;o;jW@3ol^Z/h00ol/Zlko:jc<obZ/c002obZ/d00ZobR/d_lZZm;o:Z_BobbZd?lb[=7o;Z?6oc6O
`?m4[L[oAZS3odJU^om]b=_oUNKgoj[`n?n8fN[o05f5o`1]V_mXdO7oYoKoom;ooonUc<OoHI>Nobi_
QOl0AF;o<hVPoig`m_noooooWOCTodj[XOl0HG;o0fZ9oaB2YOlXW/Ko<:gIob^^g?lVZmSo9:cFobR/
dolZ[=3o;:_<obj[bol^Z/co;Z[>0_l^Z]0EobjZcP00<?l^Z/h2obnYd0;o;Z[>1?l/Zlh0<ol][<go
::O8obbWbOl`Zlgo<ZS<oc6Xb_m0]=WoD/[_oe;CoOlo`^ko<kKRocRiholm_^So?[gVocnniom3`n[o
?[kSod?3i_m5anOo@L?Soc6ge?lTZ/Oo7ZK0oanV`olU[]3o;[?FocF`dOlgYL3oD:c1obigR?l08Boo
4BhfocU2BOm@CU7o@cTjoalE4olH4`oo92LNobLc9olU<RWo;S<goc8b>_lc<S[o=C8ioc@b=old;c?o
<bd_oc@[;?lR6QSo7QHCoadE4P02oadH5@39ob0K6?l/:2Go>SX`oc@f8OlY:aGo9QhAoc0V9?li=3[o
<3Q5obU:Fol_KWooF[_;ocF`_olgaM7o?]CRob^lcola^M7oEM7]ofCNm_mbm_ooFn?aod38h?m7d^Wo
IOGmof3fm?m?j^CoEo7_oeofoomWnOKoL?kHogKo[omnoh7oRomZoiWoK_nVog;oY?]^ojKnLonMogKo
VOegoj7oP_naohgo_OnBok_oSOnZoh7oT?Q_og[fH_mTiU3oJ>9Aog;HD?mi`dSo=fH0ocI:0oloB@go
>dl:oeUj:On:_UcoSMQRogcQEOn5oeooNomHogKoE_mloecoQ_mUohgiJ?n4fUgoLK=7of6F?_mAPcko
CgY4odU^>om3GS?o?50[ocU8:olhA2co>DD_oc=0;?lb@Bko=4<`ocI3;olkA37o@4Daod=5<?m6AC7o
De0oofQWEOm_LV7oG6=AodIE@?loDSco>U8jocA>=OlY@BWo93LQobhk9olj@Boo>cTZod0h:omBA3Wo
FTa1ofENE?mLFTgoGee>oeMIA?m9CCCoEUdnoeeWA?m8E33oGVa9of5`DOmOKeCoEfUCodmQDOm;GE7o
A5Q?od1AAolX=RWo;c`[oce:>?m3D3ko?T/iod1=>om3Cc_o>DDaoci7=?m3C3Wo@DXeocY3;_ld?2Oo
<3PSobP`6olO9a;o:RlIoc<h8_l^=R7o=clZocTn:_l_=1ko<cLNobT/3olm@b7o82L5ob/i5_m3F3Wo
?f15obaF@?l^GTkoB9J9oe_Jdom5fm[oBmkUodOKiOm5gN[oBmo]oe3Hj?mCh>WoANWPoco_f_m1k];o
I?;Jok3oo_oHoooo`?SioiG6`_oDn^_odOoSoj_ccOmTdZGo8L>AocGDW?nFn[cogOoLoo7ohooPm/Oo
`^^OolWaVOoYo:_okOncoh_kJ?m/kTkoWOmfok;oQOneohOo]?n8ok[oS_ngoh_o]_n<ol3oU_njoi3o
^?n?ok;oROn/o8?oYoMnojOiOOn[oh7o[on8ojcoSon/oi7o[on?ojooS_naohko/On=00;o/_n;01[o
/Oj:ok3oR?n/ohKoZ?n3oj;oPOnNogkoW?mmoi_oNonCng;oVOegoiC_L?n6eeooG:@dodJ86_m2P17o
P<=?oi7KH?nIkVcoU_M/oi3iJonBogKoTOmgohooNOnCoh3oTOimoi?nO@;oU?mm023oT_mkoi?nN_nB
oG_oT_]koi3fMon=kgCoRNQ`ohKPK_n2fV[oO]AWog_>I_mgbV;oM<ELoffkEOmb^EWoM;AMofZNDomO
RDWoE7E0odQO<om1DBgo=44Sobli8?l]=ako9c<Koblm9?liAbko=TD^ocQ5<OljAS;o?4Pdoce9=@;o
?TXf03_o?DTeoca8=?lnAcCo?DHcoca5<_lj@c3o>D0`ocLn;_lf?Bgo=c//oc<a9?lm>Bgo>SHZodI4
=omTHUGoFea>ocLg:olU9AWo;bdQob/Y7Olk=bkoBd@lodPo>?m4>C?oACXdod8k<olg>Bko>T0doc@j
;_lQ9a_o5adCoalU6olY;bGo;38Xobdb:ol[<2Wo<3D_od97@OmDFE?oD5E?oc<h<_lG6AKo61HIob4L
8?lT827o7aTIoaT@4OlG3@co6@h<oaX?3OlK3@co7Q<Aob<I6?lX7Qgo:R4TobXT9_l/9R[o;BTZobPV
9`02obPW9@0CobLV9?lV9B?o9B@RobHR8OlU8B3o:28Rob@N7_lP6Q[o6aDEoaD<3Ol@1`So5@`=oa`F
5_lG4aCo:2@Uob4K7OlU7b7oA3]0oc`c>002ob0E6`0:ocP^=_mIDUWoEe1Hoc/f?Olc<3Oo<c8hobd^
<ol`<CGo<C4ao`D400;o3@X300ko51D?oa4M6ol27bGo<fAcoeBN^OmD]MSoF<_goe3@oOm=d__o?<K[
oajWaolEW;[o89o2ob^Wb`;o<ZkB00Co<:c@oc6]dOla[M7o;j_?2Ol`[=001?l`[<ko<:c@obn[col_
Zll3objZcPCo;Z[@1?l^ZM803?lXX/Wo<jgDoc:/dol^Z<oo@kgToegGo_mCcOCo<JcEoanJ`olVXL_o
8j7:obBRb`;o;JcG00oo:JSCoc2[eoldZ=Oo<:?Boc>Vdom2]n?oDLSboe;=m_m;ango@/3VodS8jom5
a^KoALCUodK5iOm5`^800_m1_=/02Om3`^;o@L[Zod;?kOld_mko6JC3oa2I^olLYLOo::g@obFZc@02
ob^[d0;o;:[@0_l^Z/h2obnYcQ3o;Z[>0_l/Zl`00ol/Z]3o:j_@obZ[dP02obZ[dP0TobZ/d?lZZ/go
;Jc=oc6/bolaZLCo<ZJoocFX_Om0[l;oCk?3olOooonLhoGo4VV7oae^S?n]ioGof?kookG:aOn@Z:co
@G>>o`I;M?l;GHcoKL7Vokkooon`noooM<?0odnSYOmH[l;o5gFAo`1EM_lPT;Ko<jkHobFUd_lY/=go
8j_EobR/dol[Zm;o;Z[>0_l_Z/`00ol^Z/ko;:[@obbZd00EobjZcP00<?l^Z/h2obnYd0;o;Z[>1?l/
Zlh0o_l^[Lko:JS9obfXb_la[<ko<ZS<oc6Wbolo/mSoC/K[ofSVoomGf?ooBLSaod?2jom1`^Wo@<7X
od30iolo`NGo?/3Rod?5iOm6b>So@<;Roc2fdolTZ/Oo8:K1ob6Xa_lS[M7o=K[MocFWbOm@/<Wo;GB6
o`0V<?lG<3Co7BHSod0k=OmEBd;oD4HlocL`9_lQ8AWo5QdFoaTX8ol/>S[o;2ldoc0]=_la;SGo=2lf
ocD^=Ole;c?o=Rd`ocH];_la9bKo;28QobXP7olY8Ako9adKob<K6?lW7aco:bPOobhh7ol^=aco;bHG
oc8O6Olm92So>bTeoblb@OlWB5Oo<7R4odjf_om7b];o<Ko9ocG4d_llaMSoA/CMoe_Hk_mjo?ooKO?n
oeKMl?mCgo3oIOGmof7gn?mHl?7oH__iofCimomXnn7oL_nhogWoT_n3ofgoSomQoicoL?nTogGoXo]`
oj7nLOnKoGCoV?afoj3oP_n^ohgo]on?okCoR_nUogkoT?abogchI_mQhDkoIma?og?DDOmk`Tco>FT6
oc191OlgAPgo?Th?odMN5_mLP2WoNkA;ohgOHOn5kUkoP_mSogWoGomhof7oNoYRoggTGomd`U;oIY`n
oeR2=_mBNd7oC791odIU>oloF37o?4d]ocU6;?lg@bgo=T<_oc50;Olb@Bko<d8_ocE4<Olh@c;o?D@b
od93<Om5A3;oDDhmof=PCom]KUcoIFYFoeESC?m=GdWoAee6od5I@OldBS?o8cHPob8_6ol[<R3o=S@U
odU1=?mQDdSoJEaCoe5=@_m0@C?oATThodiA??m7Bc;oBU4boeEL>_mAFcSoD5/ioeQUAomNK5;oGVeF
oeY[FOmFJ5[oD65GodUJD?lZ>2Wo;S/Zoc]8=_m3D3ko?T/iod5>??m3Cc_o>dLcocm8=Om1BSOo@4Td
oc]4;oli@Bco>40[oc4i9?lX<1Wo:30Hoc0h8?l/=1go=CdXocTn:_la=1oo=CTPob/`4_l_=A?o8B/8
oc907?lnDC7o?UPkocQH@OlfFdWo?X1doegEc?m<g=coD=gTodcJi?m=g>coC^3_odgLj_m;i>Wo?^kS
occcgOlll=GoEo7IoicomooBoooofOoool3Nh?njgLGo/o7:oggW^Olka9So:/FUofK^b_ndolgoc_Zk
on3ob?o<m:go]^RCol3ZU_oXmk;ol?nlojSoP?mdl53oUoQ]ok7oPonfohWo/_n5okKoS?nhohco^?n>
okooUOnhohoo]_n=ok3mROn/nX?oZOV0oj[lP?n]ohGo/?n;ojcoSOn/oi7o[on?ojooS_nbohko/_n=
0_ndoXd06_naoXco/?n:ojcoQonXohGoXon4oikoP?nLogooVomkoiWoM_nHoWCoTO1^oi7YK_moc5[o
JJdnodAo4omMVBSoTmQQoik_KonKng?oToiboi?oM_n@ogOoSoehoiKoOonCoWgoU?mn0_nDogd08?nD
og_oTOmjoi;mNOnAo7[oT?UhohkdMOn;kG;oR>M_ohCQK_n1ff[oOMEWogWAHomfcUkoKlEHogC2G?md
^EcoJ:5@oej;A_mEN3koBF<dodEG<OlgABCo<3XOobdg7_lY=Ago<ClVoc]9<?lhARgo>DD_ocY6<_lk
Ac?o?4Pd0_lmBCD0>ollB3Co>dLcoce6<olmAS?o>d@aocY3<?li@33o>3l_ocHm;Olh?2go=C<Vochj
;_lk=b_oAT8foemMD?mNG4oo@D4eocDe:Olc<BGo?S``odM3>_lk=bko<R/Sod4j<_m@Ad3oAT8iocXl
<Ole>boo:bhSoaTO4olJ7ACo92XPobd`9olX;RCo;c8[obhc;?l^<2_o<CH`odI8@omCF5;oATQ3ob`^
:olJ6Qco7A`Qob8P8olQ7Ako6a8Eoa@:2olF2P[o6Pl=oaX<2olM4Q3o8QPGobHN7?lW8B7o:2@UobXU
:OlY9bSo9bHT00;o:2LU01?o9bHTobHU8olU92;o9R8QobDQ8?lY8b?o9R0Pob<M7OlM5aOo5@`=o`l6
1olD2`co7QDFoadG5olS7b3o7ALIob`V:?m=A4Oo@STn00;o91TO01[o@3Llod]4Bom9A4[o?3XoocPg
?Old=CWo;S4foblc=_lR92?o0`80oa4<1_lA3@Co6QL@oaPN7?l57B7o:UISoeVL]_mI/mKoG/kfoeKC
oom<dO[o@<[_obRedolJY<7o7io2obZVbP;o<JgA00Co;j_?oc2/d?l`[=3o;Z[>2ol`[=02obn[c`?o
;Z[>1?l^Z]03objYdP06objZd?l/Y/go<jgDoc2ZdOl]Ylko?[SO0_mGdOH08Om4_^?o<ZcCocB_f?la
[=Go;ZcEobj]e_lUY<oo7ik9ob^Vd_lcY]Go<j?Aocf]fom@aO3oGMCnoeC@m_m2`>Ko>;OJod31hOm7
b>SoB/WYodS5iOm9a>?oCLKUodW2hOlm^][o@l[Xod3;j_lc_]go7ZO7oa>L__lKXLCo9J[=obV[c`02
ob^[d0;o;:[@0_l^Z/h2obnYcQ3o;Z[>0_l^Z/`01?l^Z/ko;:[@ob^[d_lZZm82obR/dP0YobJ[c_lY
[/oo:[3=obZ]bOlXZ/;o:Z_0oc2aa?m3//?o__oook[loomLWZkoFHfJokSEdoo:fM;oV:>Mof1kQ?lF
D7Go1EF8ocNBaonJmOoo^oooog70coleRICo@YFSoi?Qmomhc>Ko8H2No`5/S_l]Y<co:Z_EobFZeOlQ
ZM?o::_EobbZd_l_ZLko<JW<obnZc?l^Z/co:j_>ob^[d?l/Zlh05?l^Z/h0033o;Z[>0_l_ZLh2objZ
cPCo;:_>02[o;jkAob^ZcOl^Z<go<J_@oc:Xc_laYlgo?;3GodVoiOmJe?_oDloeodO5jom0_^Co@L7V
odS8jom;cNooB/c^od73hom2anKo@<GTocJlfOl[[/co8jK4ob:U`olSZ<Oo:[GFobn`d?m:[lgo=WjF
o`Pa@ol04AWo7A`Joc`b:?m=A3?oD4/godQ:=Olk@S;o9C0Xo`hJ6?l?72;o;3Dlobh_<Ol`;bd2obl^
;03Boc8^:olb;b[o=2l[ocD`:_lk=2ko=RlWoc@]9Olb;R?o<BXPobLS6?lR7Q?o71l>oaPX3_lS<AOo
;2DEoc0I4om2827oBRTboch^>?l/=T3o5DA:od:CUom>^kko>kc1od36dOm0b=Ko@L;Hoe3?h_m^loco
LOSnofG]nOmKj?;oFnkfoe_`m_mMl_KoJoojofWmiom]o/OoLonHog_oMon7of;oTomOoi[oLonPoGSo
WoeaoicmKonIng;oV_]foj?oP_n]oh_o[_n;ojWoQOnHoWOoS_mcogchI_mOfD[oHm98og3<COmg_D_o
>6X;obi=2Ol[?PKo>dXAoci>3olhCPGoG88[ohW7G?n8g63oONaOogC`G?m^kU_oK^9Kofo<Eom[[dco
IY51oein?Om?LCkoAfPmocmI=?ljCBgo>DP[ocQ5:olf@Rco<d0/oc50;Ol_@2ko<44_oc93<?lf@c7o
>d@aod13<_m3@S3oBTLfoeEB?omRHDgoIFYDof1ZD_mDHdcoBee5odEI@?ldAS3o7B`Goa<O2olO8a;o
<c4Toe5;?om/GeKoKVAJoe1@A?li?Bko>Sh]odA9<olh?RCo;C<GocHm7_m1BR_o@T//odeH>_mIITco
H6iGof=bGomPLF7oEfUKodiPD_l^?2go;3XYocM6<om1D3go?d`jod5>??m3D3co?DXfocm;=olnBSKo
?DHaoca5<?loB3?o@DXeoc]4;olc?BGo92hCob`e6_lV;QOo<3PSoc@i9Ol^<Ako<cLPobX^4olW;Pgo
:cDBoci<:?lnCbgo?U8fod=K@olkET?o;fQIoec:`OmFg]coE=kQoe3IhomGg>goD]o`odKTkOm0j^[o
?o3Vod7dhOm3kmWoCn_EogSmj_nfooooi_ooonKkoonZfkkoRN:bod_EXOl^`i_oGMK=oj_omooIomko
c?6^olGoZonemYSo[NZ;okGUTOoNn;Wojoo5olSoW?mlidcoT^iUok7oPoniohco/On4okCoR_ngohgo
^On@ok_oT_nfohoo/of:ojgjQ_n/nX?o[Ob5ojooQon`oh[o/?n;ojooSOn_ohoo/?n?ok7oS_nboi3o
/_n?0_ndoXl07?nbohoo/?n<ojcoROnXohKoYOn5oj7oPonNoh3oW?mkoi_oMOnKog?oToM`oikjNonL
kGOoR]1Pod^66_m5Oa7oSLiJoi[YK?nKngGoU?mdoiCoMonAogKoT_afoi[oO_nGoGgoUOinoiKoO_nE
ogh2oiCoN`0Moi7oN_nBoGWoT_eioi3iN?n?mGKoS?1dohW[L_n6iFooPMi[oggJIomif6;oM=5NogW<
H_mf`5ooIjE@oef?A_mHO3ooC6HfodMI<OlhAR?o<C`Nobli8?l]>B7o=T@[oci<<oliAbko>4@^oc]4
;ollAC000olmAS42oca5<P0hoce6<ollAC;o>d@cocY3<_lh@C3o=d0_ocHn;olf?2ko=SLYochl;oll
>Rgo@d4doeYHBomOGE3oCT`ood=1=?lf=2So@d4eodY8??li=b_o:BDJocHb9om8A3WoAD<gocHh;Ol[
;R?o71hCoa<F2olM7QKo;2lVobl`:?lV:B3o;c0Zoc<f;ol_<2_o:R`Wocho>_mGFECoEEIAocdo??lO
8bKo6alRoadN8_lP7R7o71HHoa@;3?lD2PWo710@oaT>3?lM4Q3o8QPGobDM6olV823o9R8QobHT9OlX
9RL4obLV9004obHU8olU92;o9R8QobDQ80;o:28R02So9b4Qob0J6_lG3Poo3`H7oaD<3OlP5aSo8A/K
oalI6OlI417o;RDVoe=9B_m<@DGo<2DYobdR9_m8?d;o>cDiocXe>Olm>cko>STnocHg>Ola=CSo:bl`
o`lA4?l30P3o5A0:oaL@2?lN6Q7o7R0Mo`LI7OlM@DooG9Zcof6eeomVd_WoFmKoodO<mOlnb^ko<L3P
oaZUa?lMWL3o:JG90_l`[=001?l^Z/ko;j_?oc2/d?l^Z/h8oc2/d0?o<:cB0_l_Zm4;objZd00Xobn[
dOl`[=3o;JW=obbXc?lh/]OoC<OYoe[BmOmJeOOoAKoTod>oholm^Moo>KOOoc:bfOlNWLKo5YO1obVT
d?ldYmCo=jKCodBehOmJcOWoHMSooe7=lom0_^Co>[[Mocjogom7b>SoA/GUocjkfom2_McoDL[Yoe37
ioln^M[oB/c/od3:iole_]ko9Zg=oaRN`OlGW;oo8:C:obb]e0;o:j_B0_l/Z]02objZcP;o;j[<4?l^
Z/h2obnZc00/obnYc_l^Z]3o;:[Bob^[d_lZZm;o::cBobF[d?lU[]3o9k3@obB`bolS[LOo8Zk5obFb
a_lf/L7oW_OooloooonSeM;oMIV=oi>RSonOZYWoMX^6ocAPKOl0CG?o2fbQocNPeomki?ooS>kood>U
`_lCNiSo>i^doiSSn_o9ooooFk7<o`17IOlOTkSo;:_DobBYd_lX[MSo:Z_EobjYd_laZ=3o<ZS>oc6Y
c?l^Z/`2obZ/cP03obb[c_l^Z/ko;Z[>01;o;Z[>000`objZcP;o;jW>0_l^Z/h4obb[cP0Zobn^dOl]
[<oo<:[?oc6[d?lbZ<ko<JO=ocV]e?m2^=koG]ChoegEn?mAc>ko@;cNocVhfOlm_]ko?/3PocVkfom4
bNSo@LKUocNmf_lY[<[o7j;0ob2Q`?lUY/Go:j[:ocFbd?ln[LSo>8ZRo`0_A?l86BWo;bXaobXH5?mA
?c7oGE8nod];<Old?RKo:c`ZobTj<_lH9ROo3QPRoaPO:Ol];bco;BhV0_l[;2@0dol[;B;o;2hSobh`
9Ol_<BCo=CDYoc4b9?l`<B?o<S<Soc<d9?l_<23o9RLGoadR3_l9607o5B<<ob<M3Ol^71;oAbPUoe0`
<Om7<C?o>SPiobE1@_lJDU7o>Hn@oeG1a?m6_lOo?l7>od[=gom4amWoF=gVofS_mOm/mOgoHNkgoeOW
l?mFjO3oH?Cdofool?m_omCoLOn]ogKnP?mnofOoRomOoiGoHonIog?oV?aeoiWnL?nFo6coUoU`oicl
MonWoh?oZ_n9ojGoQ_nLogooRoY`ohcoM?momVSoG]15of?8A_mZ_dKoKK95ocAW2ol_C`ko9SX5oc=1
3?m3CQKo>4H9od=J4_m/UckoQlQPogG<Eom[ce?oI<a?of31COmP[TWoGYQ4oen4?omKN43oBfPlod5M
=oliCRgo=THYocQ5:oljA2co=T8/oc8o:ol`?bco;T4^obm2;ola@S3o=T<aocY3<_lo@C?o@44aodE2
;om9AS?oDeE0of5TComRJU?oEV9:odUG@?m2DC[o:SLSoaPT4?lE70[o8RDDocXh:omLET[oL6QMofaV
F_mJGU3oADhmocY3<?le?BSo9BdFoaTN1olP9Pco;cDKoci7;?m6CSKoD5Y2oeUUComTLEgoIWERoeY[
FOm=GTco=D<bob`j:Old@c3o@4llod1=>om1CSco@e0lod1=>Om1CCWo?DTeoc]4;olmAS7o@d`godI?
>_m1BSGo>T@/obH`5Ol[=QSo8b/Cobdb7?la=27o;2lLoc8e8?lX;QCo;SLHocE17Om7Ec;o@e@bod5D
=_m8G4?o?U4nobaJCOmB]ZcoGMkJoeOMg_mAen3oFMk]oe7Pk_m4jNoo>n_Yod3]iom;lnKoCO3Modg]
eOmLn>3oT?ojom7ooooQoooo[_WKofkN[_llci_oE^2nojGho?oHoooojOoRomoo`?nmojGo]OnLok_f
V?nnkIcof?o4on;ob?oDojGoOM]5ohoWGonaoh?o^on>ok3oQOnbohSo^On@ok[oTOnhohoo]?j=ok3j
ROn^n8Oo[_^7ok;oRoneohgo]?n=ok?oS?nbohgo/_n?ok?oSonbohko/on@ok;oSondoI400_nboY40
>?n`oXko[On<ojSoR?nUohOoX_n4oj3oP_nNogcoUoa^oiooMOnHoWCoWOikoicaN?nAff[oEi8Vodj6
6On1`4goTmmSoiGgL?n@og;oT_mfoi7oM_nFo7GoXOn1oiWnO_nHoWooVOmooiOoOonFogcoU?mioi?o
N?nAogSoTomhoi;mNOn@nGSoTOMhohocMon;kG;oQNM^oh3RJOmkgfGoMmUPog_EI?mhaV3oJZ]Aof:F
BomKPT?oCVTfod5C:Old@Qoo<c`Ooc@n8olf@2So?4Xaod5?=_liAbko>4@^1OlkA2l2oc]4<@;o?4Db
03Ko>d@cocY3<_lh@C3o=d0_ocHn;olg?Boo>3X/ocdk;_lk>Bco@d4doeIDAomOGE3oDDm2od0n<Oli
=b_o>3HZodA2=_m7Ac_o>3HZob//7_lb<RKo>3P/obTY7olO8AKo51@:oa8D2OlR8Q[o<34Yoc0`:?lV
9aoo;bhYoc4b;?lc<Rko=SLbodM6@_mFEe;oE5=?odE7A?l/<CCo7B8VoaHI7_lK723o7A/NoaTC5OlJ
417o8ADEoa/?3olN51;o8aTHobLO7OlV8R7o9B@RobDU9OlW9bL5obLV900]obHU8olW8b;o9R8QobDO
7olW8B7o:28Rob<M7OlI417o4PT:oaP?4?lS6Q_o8A`IoadH5OlE3@_o8QXHodLm?_mCBD[o@SPiocP^
;om5?3oo<R`^oc@`<Olh>3So<34coc4e=?l_=CGo7B<Qo`861Ol71`Go71D?oaT@2OlP5a3o7ahIo`/F
6_l?;c[oFY:[ofZjfom]eOcoFmGnoco5jolgaNWo<lCSoaBQ_olKWKoo::C800;o;j_?00Co;Z[>obn[
col_Zloo;Z[>2?l`[=03oc2/dP;o;j_A2ol^Z]00:_la[M7o;j_?obfYcOl^Z/co<Zg?ocjif_mDc>ko
IMkmoeC<k_m:aNOo@;cPocnmholg]mco7Ik5oaBE_OlWYLko=jSDocfZeOm:^NKoF<ceoeO>m_m8a>So
@/7TodS8jom2`n?o?[oOocBcdol/ZLWo<jk=odJmgOm>`nCoB<3Roe7BlOm7c>_o?<7RobndeOlNX<Co
4iFioajOa_la/MSo:j_BobbZdP;o;:[@00Co;Z[>objZc?l_Z/co;j[<4?l^Z/h0;_l_Z/co<JW<obnY
c_l_ZLko;Z[@obbZd_l[Zm;o:Z_BobFYcolV[=7o9ZoAobF`colS[/_o8:g8ob6_aol/[L3oJLcBol?o
ooo:ooGoR[6Nof^7L?m_RgcoCWajoaAFI_l?JHco<ic9od2]f?m3[]SoDk_NocbUaOlSTKCo@ZG4oh32
f?oDooooR]K]o`12G_lDQJOo9ZC:obNZe?l/[mWo:j[CobnYd_lbZ=3o<ZS>oc6Yc?l/Zl`2obR]cP03
obb[c_l^Z/ko;Z[>01;o;Z[>000`objZcP;o;jW>0_l^Z/h4obb[cP2dobn]dol^[=;o<J_Boc6[d_lb
Z=3o<JO?ocJZdoll/=OoFLk_oeoElomJdO7oBLCSod2mfom0`Mko@LCPocg0g_m3bNKo>l7Nobf`c_lM
X;ko6iblobJUa_l`[m3o>[3>od2T_?m8UZ[o13Q=o`0E9_lM7bco<R<Zoe@o??m@?SCoE4dkodM<=_la
@2go9CX[ob`o>OlV=3Oo4aTUo`P<5OlM91go7BDFoahV5olO9aSo8BTJob@/7OlU<23o9c8QobTd8olW
<aoo9C4MobPd8?l]>BGo;SXTobXc7_lS;1Oo41T8oa<I2olL60co;28Fod8a9om3<BOo>bdRoc/g;_lk
ASko53@_ob=KF_m<ViooCkJmod_4cOm;cmko?lWFodcBgOmPingoL?_oofcioomLk?CoFnc_ofOikoma
omkoM_njogOoU?mioG?oPOiTohgoI_nEof[oUom`oiCmKonBofkoTOe/oiWiLonRoGcoZon6ojSoQonM
oh;oTOmkoh?lLOn9ogKoOO9Vof3<AOmYaDWoI[I3ofFZ@?ldJA7o:DL9oc534Ola?@go>D<Aocm95Olg
APgoBFLQogJQDOmf/EGoKK1?of:/BOmIX4;oE8lmodel=_m9K3;oAV8aod5M=?ljE2oo=DPXocA39_li
@b[o>T@/ocI2;?lb?b_o;d0]obi1;Ol_@Roo<4<`ocA2<Olg@S;o?D4cod11<Om5A33oATD`odi@>_mM
HD[oI6UCoeaTCOm>F43oAe4iobL_6_lM9A3o7R8AobP[6_lo?C3oH5a@ogA^H_mZJ5_oDea;odeJB?lk
Ac?o8blKoaTR3OlM9A3o:BhJoc<h8_m4BC?o@TXcodE=>?m@FDCoGf]EofUgH?mQL5WoE6=>oce<>Ol]
>b[o<D0]ocm>>om0Ccco?dhkod=@??m2Cc_o@dlkoca8=?lhA2ko?4Pb0_m4CCP0@_loB3?o>T@/oc0m
7old?aoo:C8Goc8g8Olf>BKo<SDRocTl9ol^=Qko=d8Toc=37om4EC7oAePfodQH>om:FT3o@DhlocQL
D?m4VI;oI=SEoeOLfom=f=_oE>;/odWQk?m3j_3o?^SXodSXi_mDknOoEo;Toe3bfom=mmcoJooYoj7m
n_ndooooV?o`ofGU`_mKg[CoV?oTon3oooo_ooooh_oHomkoa_noojco`_nYom3oZ_o?nJgoe_o>omKo
b?oDojKoO]Q5oi7WH?naoh?o^on>ok7oQ_ncohWo_?nAok[oT?ngohoo/o^=ok3jRon_nH[o/?f;okGo
T?ngoi7o]_n@ok?oS@;o]_n=00Co]_n?okGoS_neoi3o]?fA0_nboY805?naoi;o/?nAojgoS_nYoh_o
Yon8ojCoQ?nRoh?oXOmloi[kKOnQog7oUOi`oiGkM?nEkgCoSmaZoeZH;OmDS27oOki<oi7MHonDmG3o
T?md0_nBogH08onJngKoY?mooigmOonJoX3oV_mooiWoOonGoggoUOmjoiCoNOnDogOoTOmfoi;nMonA
oGKoTO]goi;hN?n?lgGoRNeaohGYJomliFGoN^1SogkKJ?mkc6?oL;=FofRND?mMQTCoC6TcocI87_l_
?AWo=ChQoc]5:_lmAboo@Dlfod9@=olhARgo>DD]00;o>dD]00?o>T@/ocY3;_lj@bh00_lkA3401Olj
ACCo>D@cocU4<olh@c;o=T4a00;o=D0`03?o=Sh_ocTm;olh>2co>3P/od10=?m@DD?oFea>ode>@?lb
<bGo>S/]ocPi:om6AcWoD594odE6>?le>2Oo;c4SobT[7OlI6@go5QH<oaHC2_lI6@oo9b@Moc0`:?lb
;bSo:RXRoc@a;?l];2Oo=S8_odI5@OmDD4goD4m;oe1<BOm@D4ko>412ob8/;_lB6Qgo5ATLoahN8?lP
71go8QTJob@J6OlM4a;o8ALFobDM6olW8Qoo9B@RobDU8olU9bKo9RPWobDU8olV9B<00olW9R@02olV
9B?o9b<RobHR8OlS7Ago9AlOobLQ8OlT7Qko7A@EoaH=3_lK4Q?o9AdK00;o81PE023o50X8oa881_l_
9BCoCTA3oe16AOm3>CSo?C@eoc<];Olg<c;o<C4_obHX9ol[<2co9bd[o``B4?l11@Co410>oalH4_lJ
3`Wo7a8:oahI4ol>5QWo32Lbodn1V_mb_]koL]Gnoe_Bo?lna>[o=L?WocC7j?lBXL7o6YbnobRTb0;o
;j_?00Co;Z[>obn[col`[=3o;Z[>2?l`[=000ol`[=;o<:_Doc2[e002obnZd`Go;ZWB1_l^Z]00:_l]
[<oo:j[;objZc?l`[Lgo;j[9ocF^bom9`=koGMKcoe[Cl_m=b>Oo@;gMocjmg_lh^=go7j37oaBE_?lT
X/[o=JK@odBaf_mD`nkoFLgdodk6joln^]ko?kkQod[;jolm_moo;Jk>ob2O_olTXL7o;ZK8ocF/c_m0
]MSoB/7SoeODm?m>cnkoAlSXocVig?lRX/Oo4Y:goabL`olc/M[o;:[CobjYdP;o;Z[@00Co;Z[>objZ
c?l^Z/co;Z[<4?l^Z/h2obnZc0;o;jW>02[o;jW@objZd?l^ZM;o;:[BobRXcolYZ]7o:jcCobV^dOlV
[Lgo8jc<ob:/bOlXZ/3o?Jnioi;blOo:ooooZngOog2^XoloQ87o5fUeo`EQM_liW;?oNMofog_Om_m?
/l[o@JNnoc>M]olZU[?oBjO0oi;;g?oKooooVmkao`1=IOl;MYKo8Yc1obb]eOlWZ=;o;:[Coc6Xd_lc
Ym3o<jO>oc6Yc?l/Zl`2obN^cP03ob^[c_l^Z/ko;Z[>01;o;Z[>000`objZcP;o;jW>0_l^Z/h4obb[
cP0`obf[dOl^[=;o<ZcCoc6[d_lcZM7o<ZS@ocFYd_lgZm3oA[WHoe74gomFc>SoDL[UodW7h?m8b>?o
B/cVod_>j_lj`=_o<[SEobFXa_lKW;_o8j;3ocB`d_lj]]So@jc:od^?Y?lF@E7o0Q`[oaTU<OlO6B?o
<bL[oe]9BOmAA3co>cL[odI:??loBcoo<D4goc91?_l^>Cgo6R0/o`/@5_l?50ko4AL9oa@J3?lG7a3o
7BDHob8Z7OlT;b7o9c8T0_lW<R82obD`803^obXe9?l^>BSo;CHSobL]7olC4`_o5A0<oa@A2?lS8ACo
=C@Poc@c7_la;a[o>SLTocHh:_le@SWo7S`job=JGOm=XZWoF<O@od;6d_locMWoB]3KoeGKi?m[m__o
LOooof?bn_mOknooJOSTofgla_mjojGoNon3oggnKOn3oVSoS?m^oi;oL_nCofcoTOmXoh_oJ_n=oF_o
W?afoj[oPOn]ohOoYOn4oiGoO_n:og[oPomeohGoMOmhjV7oH<E5ofk3C?mU[T;oHJDnocec7OlQ?@;o
@DhPocU46Ol_>0go>T<HocE34_lgBQ?oE6h_of^<AomSS43oG8PmoeB2>Om?NCOoAfheoceR;oliF2co
=e4ZocE;9oldABGo=44UocU1:Olj@R_o>44/oc=0;?l`@Bko;T@_obi3<?laA37o=D<bocQ3<olm@C?o
?d4cod12;Om1@bgoATXcoe5E?_mKGTWoFf1:oe5F@?m8CCOo9BPEoalR3olO8Q7o92DEocHg:OmLFTgo
L6iQofEWFOm>FDSoE6=@oca;=_lH9A7o5b8AobXc8_le?2co>cl`odI:>Om4B3Oo@TLcodQ@>omHHT[o
IgAJofUgGOmRLUSoAEA1obhl:ol^?B[o?dhkod5@?OlnCC[o@Dhjod=@??m2CS[o?4PdocU5;olmBC?o
@d`god19=?lj@bko=d4Xoci<:oloBR[o<S/PocXo:Om1@S3o?T4`odI;=olk@b_o=d@Vobho7OlmDBko
AETfod]J?Om;EcooADhmodEQEOlcNWCoJ=;>oeWKfOm8gM_oBnW/od3Sj?m9j_;oB^GZoeCUj?mKk>Oo
F_GWoeGihOm<nmkoEOcPog;ij?mmoO3oJ__/ofWbg_n>mmSob_odooGoooogoOWodog;ol;o/oo0ojoo
aon]om[j[_oHnKCoc?o9ol?o__neohcoO=Y6oiW_J?nbohKo^On>ok;oROnhohgo^onBokOoSoneoHgo
/_Z<ok?kSOndo8ko]_nAokSoTongoi;o]On@okCoSOniohgo^_j=okWoSonhoXko]_jBokCmTOnboY;o
/OnBok7oTon^oi;o[?n@ojWoSOnXoh[oY_n7ojGoQ?nSogcoY?mboj7oL?n@nFWoT_UboiCbM_n>gV_o
EI8ZodV26On:bEOoU^AZoiGiLon?ogCoT_mfoiCoM?nLnGCoYOinoikmOonLoh7oW?n0oi_oO_nJogko
UomkoiGoN?nDogOoT_mgoi7oMP;oTOef01SoTO]goi7gMon>lWCoR_1`oh7/J_mmj6OoPn9/oh7DJ?mh
_F3oLJQGoen8A_m5HRco;d8Eobdk5oli@RGo@d`aod9<=?m4D3So@e4hocU7;_lmAboo?4H^oc]5;Olj
A2`2ocY3;P;o>d@a0_liA3<0=olh@c;o=d8aocM2<_lf@C7o=D0`ocLo<?lj?S3o=SP[ocTi;Oln?S;o
AdPjoeIGBOm?D4;o<C8Tocdn<?m5AcWoCe53od]=?om4AcKoAd/joce1<?lQ9AKo5Q@8oaTF3OlO6a;o
9B8IobdX8_la;ROo<RdWobl/9Olh<boo;b`WocXe<_mACD[oFUEBodi:Aom?BTOoFEUIoce7BOlZ>3_o
6R@Voa@I7?lJ6aoo8AlPobDO8OlT6aco7aDDob4I5olT7aco9b<PobHU8olT9R?o8bLVob@X9olT9280
0_lV9B<2obLV9003obHU8olW8b;o9b<R00;o8adM0_lT7Qh03OlO5QOo6A0Aoa`C5?lR6QSo7ADBoahG
4OlF3@So3@<1oadC4Olm<c7oCTA2odU1?olj<S000_li=C805ol^;Rco9RPUobH/:?lK8Ago00T4o`<9
2OlG5aOo81PEoad@2?lP4PWo7QD@oaDI7?l@9S7o>fV1ogS1hOmceOcoF<ghodG9l?lian_o=l[[oaNV
a_lKWKoo::C800?o;j_?00?o<:c@oc6]dOl_Zll01ol`[=001?l`[=;o<:_Doc2[e?l`Zm@2obnZd`Go
;ZWB1Ol^Z]00:Ol^Z/ko:j[;ob^Zb_l_[<co<Jk<oc2Ya_l_Z<?o?KG@odg5h?mHdNcoD<cXodG0golm
_=co=;CGoajPa?lBUk[o8j77ocBUcOm=^^?oGlogoegAn?m=aN[o?[[NocRgf?lh^MWo;:k>oajO_olK
V[[o:JK6oc:Zc?l_Y<Oo=JO;ocndeom@bncoDLk^oe7=kom3_n?o:JG;oaFC^olNVL?o<JcF00;o;ZWC
00Co;ZWBobjZd?l^Z/ko;Z[<0_l^Zl/00ol^Z/co;Z[>objZcP0=objZcP;o;Z[<00Co;Z[>obnYc_l_
ZM3o;jW@0_laZ=82objXd@;o;ZWB02Go;:[BobZZcolYZLko:Z[7objX_OmC`lkoU??goj?koom_bmSo
8XFJo`E^RolfW[WoS>GeojcloonLin[oL[g2oeNY]Om2V:Wo?I:VoejU]on]fNKo_nOcogVga_l0AE_o
06R5obRP`_lb/]Wo8jC>objYdolaZ=;o<jO@oc>Wc_laZLco;:_<obN^c_lU[/ko:j_>01Co;Z[>000`
objZcP;o;jW>0_l^Z/h2obb[cP?o;:[@00?o;ZcBoc:/dolaZm800_lcZ=<0Q?ldYm?o=ZS=odJgeOm?
`M_oElkVoeS@j?m:a]ko>[_AocNidOlk_mSo;[C?obV_b_lRYL?o8:70obf/cOlj]]So<ZcAocFB/Ole
EVWo0PHAoalR:olW:2go8B0UodE3A?m7@d;oC4Q5oc8^:om1@3ko@T92ocTj??lh?D3o<cY0ob<^=?lM
9BSo40l=oaHA3OlJ5A7o7a`Gob8Q7OlW9R;o:BXUob//9ol/;RWo;BlZob`^:OlZ;2Oo;RlYoc8c;Ol`
<B_o;BPUoaX93olO3QCo5A8=oa<L2olP<QSo:SdMob`j6Old>A_o<2hIod=1=OlZ=3?o5SLlocEjPOm>
/kgo@LK?ock>eom8d=coB<kIoecWk_m_oOooJ?OoofGdk_m/o=WoKO^cogcoT?mmogGoP?i^ohGkKon;
ng_oSomioi3oIOn>of7oQ_mTohgnK_nRog[o/On5ok7oR?nQnh3oSoilohKoO?n2og[oOOi`of_KEOmJ
^C_oK[e:of2W?OmMY3koBX0/obU11om0BAkoAU4WodEA:OloBbGo<T4Hoc4n4_ljAQKoBePSodYG7om7
F27oBEhVodMR;oloHBoo<UT/ob]@9olZAR3o;d<Poc918_ld@BGo=clWocQ0:Olg@2_o<d0/oc54<?l_
AC3o;d@aoc15<_ldACGo>4@foca2=_ln@S?o?D0[od55;0;o@TH]02OoBThgoe9D?_m<CSWo?d4/ob<T
4_lP8@oo824AobDV5_li>RcoGf1Bofi_HOmLHe?oCEa7oeEXD_ljBcSo62LDoadX6?la>B[o=cdaoce0
=Om4ASWoA4PiodA8=om3BcKoCEDmoeeWC?mYMUSoKgeSodaKA_l`?Rgo;3/Xoci=>_m1D3go?4/hod1=
>Om4DCgo?T/gocY7<olkAc400_m0C3H0?_ljAS3o=d0[ocI09olnC2_o?dXXoc0i7_li?RSo@T<aod95
=?m<DCgo@T`docM6:OlcA2;o@5@aod=F=_m9F3_oD5Y2odQ??om5FU7o9F1Nofc<b_mKg]WoA>CLod7b
k?liinKoEn[doecRk_mRiNgoG^[WoeOei_mFo^GoE_kToe;ohOm=on?oCoo]odWjm?mbn_So^_g/onoo
lOoooo[olOkZolKoa_neok;obonjomCg/ooVl[;oh_JiolCk`Ondok?oS_A]ogkWConQngGo/on7okKo
Rondoh_o_?nAok[oTOncnh_o]OZ=okCiS_neoI7o^OnE0_nioi@0Aondohoo/on>okCnSOnkoXgo_Of=
ok_mSonioHko^?fBokCmTOnboY;o/OjDojooUOn^oi?o[OnAojWoSOnXoh[oYon7ojKnQ?nUoggoY_mc
oj7oK_nBnf_oUOmgoi?cM_n4ef?oCH`SodZ36_nAcf3oVNM_oi;hLOn;oG7oSomeoiGoMOnOnGGoZ?el
oj7mP?nLoh7oWOn1oicoOonJogkoUomkoiKoNOnEogSoU?mhoi;oM_nBoWGoTOefoi?mNOnBo7SoT_Qh
ohkgM_n7mG;oP_1]ohSZLOn7gFkoPLQXogNaGOmOR4Co?EXRoc135_lb@1co@4T/odQA=_m3CCGo@Thf
od=A>?lkBC3o?TP_oci6;_lmABko>d</00;o>T<^00Go>d@aoca5<_liA3?o>D@cocQ3<`02ocM2<P0d
ocI1<Ole@3;o=clbocTo<Olf>Rco>cd`ocTk;_lj?2koCe53oeMIBom2A3Ko?3h`odA6>?m=D3ooB4`k
od96=Om4BcWo>T4_oalS5?lO7A7o8alFobXS6ol^:R7o=2dWoc8]9old;BOo<bhXocP`;Olh<booBD4o
oeYED_mNEUCoD4]8odi6A?m?Cdoo>dE7ocA3A_lY=3Ko5alQoa<G6_lL71co8AdNoahH6?lN5QCo8ATG
ob@O7?lT8aoo92@Rob<U8_lQ9bGo8bLVob@T8P;o9RDS0_lW9R@01OlV9B?o:2@SobLS8_lW8B7o91hN
00;o8adM02Ko8APIoa/B4olI417o71@BoahG4OlI4P[o6Q4:oaT@2olH3`[o9QdHoche<?m;@d3o@3Pe
ocdj=Olf<bko<C8]oc@f<OlU;2Go3QD>o`080ol52`_o6A/JoalG5?lO4P[o91<;oalD3_lN7R3o62`e
obMDJomoa>?oL];hoe;6kom9cOCo><KZoc35iOlEY/Go6ifoobRTb0?o<:c@0_lb[]800ola[M7o<:c@
oc2/d005oc2/d004oc2/d_l`ZmCo<:_Eoc2[e@;o;j[D00?o;ZWCobjYd_l^ZM800_l^ZM85objZd00Y
objZc_lZZL[o:j[:obn/c?l_[<[o;jS5obnX`olf[/Wo?kO@odg7gomBc^SoCLSWocflg?l^[loo6ifo
oaJK__lYYlgo=jS@oeC0iomTdOSoG<kcodk6jOm6`^Co>KSIobVZb_lNX<3o79fmob6P`Ol^ZL_o=:c?
oc6Ub_lbY<Wo=jW=od2hf_m=b>WoEm;dod_5j_l`Z]7o79O0oanH`olYY<h00_l^ZM<01?l^ZM;o;Z[@
obb[c_l/Zl`2obb[b`03objZc?l^Z/ko;Z[>00go;Z[>0_l/Zl`02ol/Zlko;Z[>obnYd?laZ=3o<ZOB
oc>Vd_lcY]?o<ZGBocBTd_lbYM;o<jKC00;o<ZOB01oo<JS@obfYcOl_YlWoD[kKoeg8j_m6^^Wo6iC9
ob2Eb_n0h_oobOoookgXgonD]ZGoNI^=ofjJVOmVUI_oIhnGogJHXOnG/[WoSk6jodj6Tol0?53o06Io
oc>Zb_l`[]Co:JSAobnXdolbYm;o=JK@ocFVc_laZLco;:_<00;o9Jk>00?o:j_>objZc_l^Z/h04_l^
Z/h002oo;Z[>00?o;:_>ob^[c_l[Zlh00_l/Zlh0QOl^Z/ko;jW>obnYd?l_ZM3o;:S>obn[dOlb[=Go
<J_Doc:Ye?ldZMGo=:ODoc:Vcol_YL?o>K38odk3eomHd>7oD/[Jod2ncOlm_]?o@lWRob>^bolP[<go
7:O8ob:Wb?le/<oo@;;=oc6I/_l/LhOo0`lKob`M9?lJ3aGo9AlSocdm?om9Bd[oE5IEoc/m>_lg=cGo
>CTioc0^;ol];Bgo=cThocLm?Ol^>3Oo;SLdoaTE5?lO5aGo8aXKobDO7olW8b;o:BDTobPW9OlY:2Ko
:b/Yobl_;Ola<2ko;Rd[oc4]:_le<Bko<bl/oblV9olQ41Ko;1dRoa`K5_l<5`Oo62`AobXo8?l]>Qco
:bhCocP_7_la:Ako=3@bobTn@OlMDUKo?Y>HoeS;c_m3b<goCM?Oocg6e_m@g^coK_goofonn_maonCo
O?o8ogcoX_n0ohGoP_mcoh;oMOn4o7OoQoajohcnMOn@ofCoT?mPohGlI?n>oG3oXommojooR?n[ohKo
VOakoh[nNOn7og_oPomjogOdJ_mQbTWoDjXeoffbB?mPW3coHIa2oeR4>OliBa_o<cTGoe=J>Om`NE[o
DUdmoc8l6_l_=a;o;c@<obl`1_l^;`?o<3<8ocDl4_lfAQoo;dPQob106olF=A?o9CdMobdm8?lb?b?o
=ClVocHn9_le?BKo=ChYoc=0;?lbA2h00_lbAC40^olcAS?o=T@cocQ5=?llA3Go?D@dod19=?m4CSGo
@DTaocU1:OloA2koBTdhodI8<olg>BCo9BHDob@U4olZ:AOo<C8RodU:>_m/KekoM7MVoeYRCOm:FT3o
Cf=8ocM6;olK:1Co9C0OocDm;_lh?S;o@4Hjoce3=Om4Bc_oATdkod59<_m2Bc3oD5TlofI_D?mdOf7o
DEm8oc50;Ol/>bSo?Tdjod9A?_llBcSo?d`jodAA?ollBCOo>DHboca8=?m2CSSo@4`focY3;_lf@2So
=d4XocU49_lg@RCo:C4Ioc8g8Olk@2co?T<_odM@>oloBc?o>dX]ocY=;Om9G3coA5LgodQG>_mAGDGo
B4lmoceB@olPDTOoL/W1oe_Pfom3i^GoA?;cocgUj?mOjO?oHnCZofC/k?mJkNGoD?GToeKoj?mMon_o
EooZodWokOm:ooGoF_oooh;jn?o:nnKonooXoocohooVom7oaOnlolCo_?oPol_oh_k3on[i`?oTol?o
`_nlokKo/?n4iUooTO=Poj_oO_nfoh[o]On;okSoSOnooiKo^_nBok?hRonenXgo]?V>okOoTonloiSo
_?nIokSoToncoi3o/Oj>okCnSOnjoXoo^of?ok[nSonhoXko]_j@ok;nTOnaoi7o/?nBojkoTon/oi;o
Zon?oj[oS?nXohSoYon5ojKnQ?nUogooX?e`oj?oM?nKogGoW_mnoi3YLOmkbEWoCHXRoeV@:_nBcF7o
VN9]oi?_L?n;mFgoTOmcoiOoM?nOoG?oY_mloj;mO_nPoh7oWon1oigoOonLogooV_mnoiOoOOnEog[o
Uomloi?oN_nCogSoT_igoiCnN_nFoG[oUOaioi;lN?n>o7GoR?Iaohc`L_n;iG?oQLm/og^gHOmKRD7o
=E@KocA76_liAB7oAddaodeC>Om4C3Co@ddeodA@>?lnBS;o?dTaoci8<?llARko>d@_ocY3;_lkA2l0
0_llAC807?liA3?o>4<bocQ3<olg@S;o>D4bocI1<Olh@3?o=clbocPn<?lg>bco?40aocHh:_l`<RCo
C4dmof9SEOmFEdOo>CX/oc@e9Om0@c;oCE50odA;>Old?B[o:34NoadT5?lX:1co:bLNobhZ8Old;BD2
ocH_:@0MocD^:?lf;bWo<b/Xod<k>?mHD4koHeiKof1KF?mBC4coAD50oc`l??lg?d7o?TY:ocM1@_lM
9RGo4A8DoaHF5_lM6ASo6Q@DoadE4olO6QOo8ahKobDQ7_lT8aoo8b@Oob8T8OlS9B;o92@RobDT8_lV
9B<00olW9R@2obPT8`0`obXV9OlU8B3o8adMob<M7OlP6Q[o6A<CoaD?3olE40go81PEoa<<1_lL4`ko
9ahIoaXA3?lE30Oo;bHQodY3?Om8@C_o?S/fobl^:Ole=S7o@4DoobH/:?l43@So0``9o`@:2_lJ6Q[o
7aDCob<D3olX5a3o8Q@Aob<Q9?lS<3Wo8TEIohW6h_mcd?7oBl;TodK?lOl``nGo9[WKoa2L_olMWL;o
:ZC9oc6[d?la[M7o<:cBoc:^e?lc[mGo<:kD0ol^[=800ol`[=;o<:c@oc2/d002oc2/d0?o<:_D0_l_
Z]<2objYdP03objZd?l^ZM;o;Z[@00Go;Z[@02co;Z[>ob^Zbol/Zl_o;jc<obfZb?l]Z<Oo<:W6ocB]
b_lf[l[o@K[Goe7=jOmAc^co?KcLobZ[bolJW;ko7Z32oc:ae?ll[]?oE/?Zoek>m?m@a^[oBlKXodg<
kOlo`>3o9ZS8oaVK^olRXl?o:jO;obfWc?l`Z<go<j_@ocF[dOlbZ<co<Z[<odW1homKdoKoClW^ocB^
eOlQVlCo7iW2obBObOl^ZM?o;:[CobjYdP;o;:[@00?o;:_>obb[c?l/Zl`03ol^Z/h02ol/Zlko;:_<
obb[c?l/Zlko;Z[>obnYd?laZ=3o<ZS@oc>Vd_ldYm?o=:GA00;o<jC@02;o=JKBocBWdoleZ=Co<ZWC
ob^Xe?l]ZmCo=jgEobRLbolZYN3o<Z[WodNdk?nRmoooc?cookG<a?n<UhWoLWaaofeoPOmdQhkoMhF>
og63SOmTQHkoIYJPocEgQol0A5So272;ocV^colWXlWo:j[CobjYdol_Z=?o<ZOBoc:Xd?l_ZLko;:_>
0_lW[/h00ol[Zlko;Z[>objZcP0BobjZcP00;ol^Z/h02ol[Zlko9:o@obB_d?lX[M3o;:[@oc6Xd?lc
Ym3o=JK@oc>Wd?lcZ=?o<ZWC00;o<:WD02Go<ZSFoc>We_ldY]So<jSDoc2/c_lc[lOo?kC5odk0b_mI
b<ooD/O>oc^jbOlU[lWo4:K9oa:^eolJ/Mco9JoFocb^bOm3Wjko@XR:o`0N7OlG5Q_o8a8HobLK7ole
;2oo@ShoodM7AOm1AT3o>D0hoc8i<Ol_=bco>T8goc]3>?l/=2Wo<CT/oc]3=_lb>2ko6a`F00;o5QDA
0<Go7b0KobLX8olV:2?o8bDPob8T7ol[;ROo:RdVob`]9ol_;RWo<RlXoc4^9ol^:B?o:bHPobLV8OlY
:R;o9BPMoadS5OlS:Q[o<C@Soc@a8_l^91So7Q49oclf<Old=3;o:3/ioai6AOl]JfSoH;6[of38aom6
b]KoB]gaod7EkomJk_SoKOgTohGocom/l8?oT?n;ohgoP?n5ogWoOOYlogglNOn2og;oR_mZoi7oH_nB
nf7oUOeboiOoNonMoggoV_mloi3oMOn5nVgoP?]]oh;oLOmon6goN>MToebg@?mNYckoGiHkogbUEomX
Qd?oEf/fodE><Ol^<B3o82<@obX]6?ld>1oo;c8Eob`]3Ol`<Pgo;Bl8ob/]1_lZ;0Oo:2h<obH_4?lS
<1Co7R`CoaTX4OlP;1Ko92dHobXc7_le?BSo>D4/ocHn:Old?B[o<cl[ocA1;Ole@Rko=T<_ocM4<_li
ASCo>TLeoce8=ollBCGo=TPbocI9<olhBS;o>TPaocY6<?lh@Bco>3dYocLj9ol`<b3o;C0MocHg9Om0
@c3oC4llof1UDOm[L5[oGVQ?oe1O?_m6EcGo@TlaobTc6?lN9Poo;C8Noc4h9_m0BCSo>dPfoca9=Oln
C3Go@4hdodA?<Om?ESGoIFU8ogMlG_mMJe;o9CLQobho;?llCC[o?T`kod=A@_llB3[oAe=5oci9>Olo
BS[o@DXiod19=_lmAS7o>D4Zoc8j8_l[<a_o9BdEobPb6_l/=1go<C/Soca5<?m4D3SoA58ioci><om1
DCKo>Td_od9E=om:GCooAeLjodME>om8EC_o>e8foc9K>om<VhGoFMoPoe;_o_m7g?CoDmkaofK/kOmJ
i]_oD_7OodohhomDo>_oEoo^oeGok_mEoo7oEookof;knOmakNGoY_o[om7ogOo[omCojOo4ok_^T_nP
i7ooaOnYon3oa_o]omCoj_oHomgodOo4okgoX?>;oi[WIOnfoWSo__n:okkoTOnooi;o_OnAokcoT_nj
oi3o]ob?okKkSP03okWoT`0_okOoT_ngoiCo]?nCokCoTondoi7o]_nAokKoSondohoo/on>ok;oS_n`
ohgo[_n=ojgoSOn/ohcoZ_n<oj[oR_nXohWoYon6ojKoQOnUohCoXomnoj7oNOnLoG;oWoahoigcN?nW
lH3oL;98oeB::?mGRBSoTLEQoiWGK?nIi6koV_1aoigoM_nIog;oUOm[oi_oL_nSoW_oY?eooj;mO_nO
oWkoW_j0oi_nP?nIoh3oUon0oiKoP?nEogl00_nFogh06?nHogcoV?mjoiSmNOnGoWOoUOmeohgjKOn>
mG;oT>ifoh[KL_mo`FOoGi97ocQL7olaA1Ko=ClJod139_m<CSKoCE4jodE:<oloBC7o@Thfoce9<olk
Ac7o>TH`ocY6<P;o?4Pd00Co>dHeocU4<olj@S?o>T8c0_li@C80>olj@3Co>D4docTo<olh@37o=Ch]
ocM0;Olg?Rco=CTXoc<d9?li>2KoAT<doe9<??m=BS_oA4<aoc`m:olk?R_o=clZoblh8olR<1Wo7BTE
ob/_8Ol_;bGo<BhUoc4]9?ld;BOo=c0ZocT_;Olg;B_o;bLUoe9:B?mKEEGoDdm>oe=BD?m8B4So>C/j
ocTm??m?E4koADY4od15?olb=2oo5aLEoa0?3OlP71_o:RHUobDO7olJ51Co61<@ob4L6OlX8aoo9B0L
ob@O6OlV8ako8b8Nob@S8OlV9B?o9bHTobPW9OlW9RCo9RDS00;o9B@R033o92<QobDQ8?lR7Qgo7ATH
oaTE5?lD40oo4Ph=oaTD4OlB3@Wo5`l<ob4J5?lQ61?o6a8;ob@K5?lf;bOoCTLooc`i<_lk?3Ko=CLb
oble<olS;Bco1A4?o`0;2Ol83Pco61LEobLI6OlW5AGo8Q8BobHJ6_l]9b_o;S0locY;GOmXUj_oK/KJ
odFoe?lldNOo=m;^oa^YcOlFV/7o9Z;8obbTbOlf[]?o?[SOocbgh?lb[MOo:ZSAobZYe?l[Z]D2obj]
eP06obbZd_l^[=;o<k;Eoc>_dol/Z<co;j_?1_l_Zm400ol_Zloo;Z[@objZcP07objZcPCo;Z[<0_l_
Z/`05ol_Z/_o;j[<ocB`d_lg/mGo<Zk@obNVbOlRXLCo9jK9oc2Zcoll[]?oH=3fof7Gnom7`nGo?/3P
oco4hol_]]Ko7:72oaJH^_lRX/Go;j_Aoc:/dol_Zm7o;Z[@00;o;:[@00Oo;jW>ocbdeom<a^_oDlgb
ocjhgolPW<;o79Rn00;o:JO?00?o;joFobbZd_lYYll00_l_[MD00ol[ZM7o;jgCobb[cP0@obb[cPCo
;Z[>0_l_ZLh2obnYd0Co<JS@0_l_ZM007Ol^Z]3o:j_BobZZdOlb[=?o<jO@oc^WeOm4Y]?oKKoWolOo
oooCn?ooV:ZdohB;Ton<SiSoSi:SohbAYOn3Qj3oNY2XoejIZol/OHko0Uebo`1PN?lLRJKo>k3CocRb
fOlQWlSo;:WEob^ZeOl/ZMGo;:[C00;o;:[B0_l/Z]0@obb[cPGo;Z[>000_objZcP0iobZ/c_lS[m3o
8jo@obN]d?l/Z]3o<ZS@ocFVd?lfYM3o=JK@oc>Xdol`Z]?o;j[Dobf[e?l_Z]Ko<:WFoc:Xf?l`ZMKo
::S=obVYa_lfZkoo@K6modZg__m6]/7o=K32ob>ZaolI[=Oo5jkMoan`golj^>7oA:Jooe>IXOl08Q_o
2a`Bob8I6_lT4aWo;QlTod@i?Om?BDWoADI1oc]0>_li@c[o:38Woblk;Olf@c;o;3LWoadV5OlR:AWo
;cHToc@h:_lQ8Qco8b@Oob@V8OlS9B3o82DOob<X8_lY;ROo;S</00;o:S0V02_o;RlWobl`:?lb;bKo
<RlVoc</9?l^:b;o9bXOobH^8OlR:1co7b<EobHV6_la;B;o<BLNobHI4Ol/7aWo91XHobh_:_ld@cko
:dY4obMFC?m5PgSoJl:lodo;eOm4eN[oB=chod;Eg?m/oMCoP?ncoh7nO?n>og3oTommohOjNomjn7go
Noijoh;oK_n5of7oTOaPoiKjI_nLoWOoW?mooiWoO_nCogWoQomb00;oO_aZ027oQ?i_ogk`Iom^dUKo
EJTjof:T@omNRS_oHH0lodaN9?m9DBSoGF9>od13>?lX:Qco92LDobd_6Olc<aWo>3TJocdn7_le=QCo
;S8AobP[3?lT:0go8bT?ob@Y4olQ:ACo7bHDob0W5OlO9QCo92/Iobhe8ole?2[o=Sd[ocDn:olg@2d0
0_le@Bd0@_lg@boo>4@`ocU6<_ljAc?o>dPdoc]:=OldBSGo<d/eocI9<olfB3;o>4DaocI2;_lg?b[o
=c`Xocm2;olj?B[o?T4/odA9<om>DcgoGVI?of5YDOmAFd3oAUHboca<9om6DBoo?4DVoc0d7OlW;1Ko
92/IocQ4<?liB3?o=dTcocU;<OlkBbko?TT[odU@;omRHd?oM7MHof1]DolX>R;o;Sl/ocm@?Om8ETGo
CE]<oci:?_ljASSo?DPjod5<??m3C3_o?DHcocY2;Olh@2So<CTQobP`6?l[<aco;cLRoc8k9_lf@Rco
?d/codIF??m7Ecco@E@hod9E>OlmD3Co@eHhodQK?@;oAEDh02[oAeHiocaA<?leFC?o=7YNoeWKfOm@
ioSoEMcjoekPn?mPi^OoFNgMod[fg?m9oN;oDOk[oeOol?mFoo7oFOoeof?ko?mdm_CoT??Nok3jeOo>
olooi_o?on3o^OnWi7coU=E]olCoX?oDok?og_o6om?oaOo7okoo`?ndok7oTon`lWOo`Of1ol?oT?o2
oiCo_onCokkoT_nloi7o^_j?okSmT?ngo8l2okWoT`;o]onB00Co]OnDokCoToncoi?o/onC0_ncoi43
ok7oSP;o[_n=023o[On;ojcoR_nZoh[oZ_n8ojSoQonWohKoY_n5ojGoPonSoh3oW_mioigmMonToGgo
X_9iojO]OOm`[DGoF8lZof2D<_m/X3coJJ<lofFX=omb`4KoSn]Voi_oL_nDof_oUOm]oj?oNonVo7go
Y?eooj;nPOnOoH7oW_j3oicnQ@;oVOj40_nGoh806OnIogooV?mloiSoN_nIogSoUomfoiOoLon@oFko
SoUaohkaLon7gFkoOLMVofNMCom5KBko<DLHoc<m6?lj?B3oAdL]od]==om5BS?o@4`dod=A>?llBCGo
>dPdocU6<_ljAc<00_llB3@01_lkASGo>D@cocY2<olj@S?o>d4cocY0<P;o>T0d03Wo>ClcocQ0<Olc
?2Wo=ChYocLo:_lf>bOo=CHTocPe9?ln>2SoA3d]od4k:om3@2oo@d8`oc`o;?lb>RGo:SHPobDc7?lS
;a_o;c<Uobh`9Ola;ROo<c0YocD`:_lg<2[o>2h/ocP`;Om6?ScoEU5>oeIBDOm7ATCo@410oci2@Om1
ADCoAT]7odA7@?lk?C;o@44iod11>olW9R;o4Q4=oaPD4olR7Qgo7ALGoaTC4olJ4A;o81PFobHN6olW
81[o:B0KobTR7?lU8Ako92<QobHU8olW9RCo:2LUobLV9?lV9B<00_lU9280=olT8b7o8b8Pob0O7OlL
6aWo5aHDoa<B4?lA40ko5a<@oa<>2olH40go8Q/Eob4H4olI40Wo81L>oc0Y7om6@SWoAT<lod11>olZ
;b_o:C8_obD_;_l34A7o00X:o`P<2olL61Go;AdNobXF6?lQ4A;o9a/MocT_=om3@Dco?4EFoeQoT?mZ
`<go>kW5oc39fOl_c^Co8J_@ob6Ob?lYXLKo;ZC8ocZafOm6`>OoB<7/ocVgh?l[Z=Co8j;?ob^[f?l^
[mWo;jkGobb/dol]Zm?o<K3Coc>_dol^Z/`02?l_Zll@objZcP0YobbXc?l`[=3o<joCoc2/d?lZY/[o
::C8obbXc?ld[=7oBkgRofKHoOmSfokoB<WYod76iOm2c>Wo>L;Roc6hf?lJW<3o8Io5obVUbol^Z]3o
;j[CobZZdOlYZ]7o:Zc@objXcOlg[mCoB<;WoeC>lolo^n7o7i_1oaRF_?lYYlgo;:[Boc2`eolYZM3o
9JG<obj/eOl_[MKo:jWBobj/e?l/Z]003ol/Zlh?objZcP0Jobb[c_l/[=7o:JW@oc6]dolbZ<ko>jO;
odJTa_m``Mkobooool_noomPQiKoHH6<oiFc__n[b=Ko]mSYoiVmdomWW[?oF:g2oaYnUOl0IGko5H6M
oc6R`_l`YlWo:jG<obn]e_lZZmD2obZZe`06obZ[eOl/Z]?o;:[BobnYd?l^Z]3o;Z[>3ol/Zlh5objZ
cP00;ol^Z/h01_l[Zlko9jg@obN]d_l[Zm3o;Z[@oc:Xd0;o<jO@00Oo<JS@obf[dOl[[M7o:JgCobR^
dolY[MCo:jcD00;o;J_D02[o;J[FobjYd_lcZ<Wo>ZW4ocj[`_lmZlCo=Zc:objZd?lb]N?o:j_LocN]
foljWLCoEIffo`<c?Ol05A;o51TCobHL7OlV5aco=BT]oe17B_mDD4oo?d0koc@i<olh@SWo9BlTocE1
<olb?Bgo6RDEoa0G1olG6`co92PIoc@f:Ol_<2[o<S<^ob/]:?lN81_o5a`Fob4V8?lZ;bSo;34ZobT_
9Ol[<BL2obl`:0;o<2dT08ko=2dUoc<_9_l^;bOo:BlSob@W7?lO8QOo9bLKobl]8Ol/91Wo81H=oc4V
8?lE3PSo;c0ZocQ5?_l]B3oo8D/oobILComIZJ3oGm3FodS@g_m:eNSoAMC@ofGa`?mnojKoQ_mjoiOo
MOnFog_oQoQeogSeMomlogWoP_m^ohCmH?n?nUooVom[oiooN_nLogooU_mkohkoLon4nfgoO_YXoggh
JOn0mV[oL=iIoeNf?_m:VBkoHj13oeV3=om3GAko<T0;od9:8OmGGdOo@DXiobP`6olK8`co92TBocHj
7om5B2_oC4l`ocDh6Ol_<QGo9RT>ob0T2olO90go8RLAob@/5olV;QWo8bXHoahU4olO9QCo:2lMoc8i
9olf?B_o=Ch[ocHo;?ld@2co=D4]ocI2;_lhA33o>4DaocY7<olkB3Co>dXeocM:=_leBcKo=TTcocE7
<OlgA33o>44^ocQ0:oli?R[o@4<`oc/n:oln@bgoB4dgoeMLA_mXL5WoIfmGoe5K@?lmCBWo=48Nod]F
=_mEGT7oBTdhoc0e8OlO9QCo<Sd/ocQ7=?lgBC?o>4`cocQ;;oliAR[oA4//oeaM?Om_LUGoHFiDobdo
9ola@2goAUE2oe=QD?mIIeKoA512oblk;Olh@cGo@4/kod5:>Olg@2go<c`WocI09olb>R;o9RhFoc0h
8Ole?BKo>D<[oca8<?m3CcOoBEToodYJ?om4Ec_oA5PlocmC=om4EcWoB5/m0_m5ECP0:?m6ECKo>Dh_
ocED<_lFES_oDLNkoeKUjOmKhoWoGnOmoeORjOmKl^WoBoWPodSohOm@oncoF?ocoegnm_mSoO?oK?g`
ogcjh_nQomCo/o[2olWoa?oVom7ohoo7ojSNR?nIdGSobon[omKo]?o@ok3o_?JRokGjXOnlojGo^onL
okcoS_o4oi7o`onEol3oU_nnoiCo_OnCok_oT_njoY42okWnT`04okWoUOnhoiCo]onDokGoU0;o]?nC
0_ncoi<01Oncoi7o/_n@ok;oT?naoi3o/?n?00;o[_n=01_o[On=oj_oROn/oh[o[?n:oj[oR_nYohOo
Z?n6ojKnQ?nToh7oWOmhoikoNOnVogkoWo=goj7/M_m[[CooF9H[ofFP=_mGTRSoEiLYoeNM:OmZ^Soo
SnQVoj7oN?nLogGoWOmeojCoOOnVoh400_nToX801OnRoX;oX?j4oionQ_nMohKoW?j500;oVon301Oo
VOmooiWoOOnIog_oV?mhoiKoMonCog;oS_m_ohkmLon;lG;oPme/ogg;J?m]Z5SoDh0mocQC8?lc@Q_o
=3/Locm3:?m6BcCo@dddod1>=Om2DSSo?DXfoca9=@02ocY7<`;o?4Pd00Co>dHeocU4<olk@cCo>T8c
0_lk@C<2ocY0=00eocTo<olh@37o=3d/ocDn:olg?Rco>C`[ocLh:?lf<bCo<bdOoc4[7Ol_:A_o?CX[
odE3=?lj?Bco;3<QobLc7olY=R;o:cHUoc@g;?l_<2So<BhYocHc;_lh<boo=C0/ocTa;om0>3KoDTY8
oeA?C?mGDe3oCDa8od10?_m0AD7oADY6oci3?olb=Bko:BXRocHg<Om4ACoo<c8^oa/J6?lI5AKo7a/L
oaPB5?lL5QKo81LHob0H5_lS6aSo:24KobXQ7?lW7aco9B4Nob@S8OlV9B<00olW9R@0>_lV9B?o9B@R
ob@S8OlT8b7o8b8Pob4P7_lM71[o6APFoaDD4_lC4Q3o510=oa4=2_lH4`oo8QdGob4J5?lG40So6a@<
obPQ6Oli=2koB4Dnochm>?lT9R?o;cDcobdf=Ol6417o0PX<oa0D4olL61Oo9aLJobPE6OlY6Qgo=BX^
odHm@_m:BE7o9bhnoc9GIomZ_/WoB<;=ocS@g_l`c>;o7:K:oaFC_?l/Y<Wo<JO;ocjegOm=ankoD/_f
od6oj?lZYm?o69O2obRYdol/[MOo;jkGobf]e?l]Zm?o;jkAoc:^d_l`[<h8obn[ca3o;Z[>00Co:jO;
obfYcOl^Z/ko;Z[>0_l]ZLd08ol`[=3o=JgBodJhgOmJc?7oDl_^ocVjf_l_]=?o;KODoc2ifOlh_moo
::[>ob6OaOlQWL?o:JG;obnZdolZZ]7o::W@obZ/d?l^Z<go<Z[=od>nh?mEd?;o@koSob2L`?lIUK_o
:JO=oc>afOle/m_o:JO@ob6Ob?lZYm?o;jcHobbYeOl]ZmCo;:[@00oo;:_>4?l^Z/h06_l_Zm7o:ZK<
obn[dOl_ZLko=:W<ocRW`omQb^3o^OoooiSbn_l0EeSo4V]WoeVd[omUb<GoP>SWogWYjomYf^;oCKO7
ob6:X?lCOIOo;ijjocnbdOl]YLSo9Z7:oc>bfolZZmGo::_G0_lZZmD00ol/Z];o;:[@obnYd002objZ
cPoo;:_>1Ol^Z/h002oo;Z[>00Go;:_>ob^[d_l[Zm;o;Z[@oc6Xd002oc:Xd004obnYd?l/Z]3o:JkA
obJ_c`;o9;7?00So9ZoAobR^dOl/[=7o;J_Coc6^g?lc[Mco=JcFocJZd@;o=jW>02Ko=ZcDocN^f?le
ZMSo@ZkLocfMaomEXL7o4dELo`094olC7Ako8AdJob@J6ol]8BGo@CHjoe1:C?m9B4Ko=SPcoc0e;olf
@3Oo;CL/oc]5>_lX<bGo3QH7oa4E1olI6`go8B8Doc4a9Om2@cgo@44lobh`:olH6QGo4QLAoalT7_lU
:R?o82DNobL]8olY;bGo;BhVob`]9@;o;BXQ04So<b`Toc<_9_la<BWo:R/Sob8T6OlO8AKo9RPKobl_
8ol^:Qko9AlCob`U6olS7aKo=3D]oc<o=Ol/A3Oo:4`nobUEA_lhO77oHl[9oeG@eOm;c=;oH>OFoecR
YOn0oicoPOM]oj_oP_nOogkoR_YdogWeLomnoWKoP_m]oh;kH?nAo67oX_mboikoNonKogcoT_adohOg
KOn0mFSoO_EWog[aHomijf;oHla<odfX<om8T2coFI4jod]`:_lZ@PKo9c01oce57_mGI4KoC5Y0ocI4
:_lO;1;o6287ob@Z4?l]<AKo;c<Hob/_5?lW:a;o8BD<oahR2olO90go9BXDobXb6ol^=R7o:c8Pob8Y
5olO9QCo9bhLoc4h9_le?2X2oc@m:P0cocA0;?le@Bgo=T8^ocM3;olhAC7o>TLcoc]8=?ljBCCo>DXg
ocM:=_lfB3;o=dHaocM3;olh@Bko>D4/oc]0;?lm@Rko=c`Xoca1:om7CcSoFf=<og1jH_m[MEcoCEXn
oc=28Ol]>aSoAU4coeMPAOmJGDSoATXiobP_7olX<b;o=T@cocI9=OljCCOo?4hdoca9;Om2BbkoEEPi
ofEZC?mKIdoo<dD_ocA3<?m8EdCoEfEDof5_G_mAGDoo<Ch]oc4l;?ljACCo>T<`00;o<3TT00oo>D<[
ocLo9olZ<Q[o<3PQocLo:?llARko?TXbod9@=om7EcgoAUTmodAG>om4F3co@EDiodMJ??m:GCl00_m7
EcX09_m4DcCo<dHXoc=<;olAAbgo>:29ofKZgomNj??oG>_loeGTl_mJm?CoC?cUod[oiOm?ongoF?oc
ofGjm_m^n^ooN?oOohSnc?n[ol3o]?^_olKo^_oSom?oi_oCol?`[OnhiioofonmonCo`oo6oj7oZNZ6
ojgbR?njoiSo_?nIokgoUoo6oigo`OnIol3oU_nnoiKo_?jB0_njoI<01OnjoiCo^?nDokSoU?ngoiCo
]OnD00?o]?nC0onboi82ok;oT006ok7oSon`ohoo/?n?ojooS?n]ohco[?n;0on/ohX05On[ohWoZ?n6
ojWnQOnVohCoWomjoikoMonUoggoW_Ecoj3`MOmY]3goF9dYofFX=Om[/3coNl5=ohKAF_nChfSoX_Qi
oj?oNonOogSoY?moojGoP002ojKoQ00OojGoQ?nUoXKoYOj6ojCmQonSoXOoXOn7oj3oQOnMohCoW?n1
oi[oP?nGoggoUomkoiCoN?n?ofooSOm]ohknM?n8lG3oO=]WogS9Hom][EWoFXU5ocmM:OleAago<C/I
oca29_m4CSGo@e4gocm?=OllCSKo?Tdhoce:=P02oc]8=0;o?DTe00Ko>dHeocY5=?llA3Go>d<doca2
=?lk@C<2ocY0=00eocTo<oli?c7o=d0_ocHo;?lf?Bgo>C`[ocTj;?lf=2Go<2XNobXT5_lS7A7o=S<T
od4o<_lf>BSo:S4Qob/d8Ol^>BSo<3PYocDh;ola<2_o<bl/ocLd;olg<Rko=2l[od0h=_m?BTOoFeIC
odm;B?mAD4coCe1;od=4?om6B4?oADY6oc0e;olS91ko7AhHobPY8olg>3?o=C@bobh/;Ol[9bSo8QhO
oaD?4olP6Qco9ahQob@K7?lT71[o:R8OobXP7_lS6aSo9B4Nob@S8OlU92800_lW9R@00olV9B?o9B@R
obDT8P02ob@S8@0bob<R8?lQ81ko7ahLoa/J6?lH5aGo5QDCo`h=2Ol@30Wo61D@ob8M6OlO6QCo6149
oaTB2_lS71Co:RDOocXg<?la<2co92@Rocm3@_li?coo1@d?o`H<3?lM7R3o6aDGoad>4olY5Q[o?2d`
oda1AOm<@dSo?Se5ob4Y=_lH?4[oI[K1oe77dOlid=_o:/GIoaVRa?lASkOo<JW>oc>Ycolk/][oBL?Z
oe?=m_m6a>go;J[FoaJE`?lPXL_o9JK>obb[e?l^[]D2obn]d`03oc6]dOla[Loo;j_?00Oo;j_?4?l^
Z/h08?l]ZLgo;:S<ob^Wbol/Z<co;Z[>oc2/d?la[M7o<ZcAodZnhomLd?GoEm;docjmg_lZ[lko8jg:
oc2ifOm8cnoo?l7UobVWcOlKUkgo8Yk4obfXdOl[Zm;o::W@obV[col^Z/co;ZK9ocfhf_mCc_3oA/;V
ob>O`olKUkgo;JW?0_lo_ND01ol^[=Go7ig6obFRc_l/ZMGo:jSDobf[e?l/Z]003ol/Zlh@objZcP0H
obf/colXY/co;:[@obb[c_l^Zl_o;jS3oeC;gon^ooooR_[no`1GE_l0JF?o?kN^od?2^olj`K_o9[Fc
ock8boli[[oo=:2jobjM^?lcY<;o=Zg=oc>]d_l/Z];o::WA0_lXZmD01?lZZmGo:j[CobbZd?l^Z/h2
obnYcP03objZc_l/Zlko;:_>00go;:_>1Ol^Z/h0033o;Z[>0_l_ZM82oc:WdP05oc:Xd?l_ZM3o:j_>
obN^c_lT/Ll00olQ//d0;?lT/Lco::o<obb]c?l][<oo;Z_Gobj/g_l_[Mgo;ZcLob^YfOl[Z=So;jWH
ocFYf?lgX/ko@Ig4of6/c?lfKXGo01HWo`lP:?l?41;o71LDob@K7?lj<CCoBdE5odU5A?lj>SSo<3D_
oc8i<_ld?SGo=Cldoc@n<olI8ACo1`d0oaTK3_lS8aOo8b4EobXW7_m3@SgoAdQ3oc/m>?lP8Qgo41D?
oaLL5_lR9b3o8bPQ0_lX;R@0?Ol[;2Co:R/Sob`Y8?l]:R7o<BXRoc</9?l_:2;o9R4Koa/K4OlJ717o
8RHHobda8ol_<B?o;2dOobd[7_li=b_o<C<VocQ0<olgBC_o<D`mocYLBolUFdgoDJJOoeo:a?mQe/go
F]NeoecLTOn0o8coR_]]ojcoO?nWogooTomfoh3hLomno7CoP?mZoh?lHonEofOoYomioikoNonJog_o
S_Q`ohGaJ?n0l6KoOo5VogWYHOmag5[oGKm6oe:V=om<Sc3oA7DToc9B4OlJ;@3o9R/2ocTo6Om>H3[o
CF<mod1D<OlV=aOo52<6oaPR1olN9Ph00_lQ9Q003OlQ90oo82<>ob0S3_lR9a7o9R/Eob`a6ol`=Aoo
:S8Mob8Y5olN9A?o9RdKoc0g9Old>bT00_lc?2T2ocA0;00<ocE1;Olg@boo>4DaocU6<_ljAc?o>dPd
oc]:=oljBCKo>DHbocU5<OlhA33o>D8_0_lj@Rd0<?m2BSGo?4@_oci6;om7CcSoFF=;of]gGomPKE?o
?D`_obLf5olV<aGo>D<Xod=;<omGFTOoG61?ocTo<OlQ;1co;Sl_oc95<_ljCCOo?e<jod1>=?m2Bc3o
CU4foeQL@omAGDGo>dXeocU8=Om8EdCoE65?of=`G_mRKeko@4dlob`g9ol`>b[o;CTUobLc7Ol`>BCo
?4H^oc]5;?l_>B3o;cLPocQ0:Om0BS;o@4`dod9@=_m5EC[oAUTmodAH?0;o@ULh02[oBEhoodeP@_m:
Fc_oBU/kod=B<ol_?b;o<TH]ob9=<_lMLU7oL^S@oeoZiomEk?OoEngloeCcnOm>ongoBooYodoolOmK
ooCoKoOcogghi_n5olgoU?ndok;oY_nloYgo`_n_omWob_oWomgoh_oEomkocOoVolcoh?nmok3bR?nL
hfgo/_V1ol7oT_njoI?o^?ZIol;oXoo0oi_o_onGokcoU_nkoY@2ok[mU004ok[oUOnioiKo^?nEokOo
U@;o]?nD00Co/onDok;oTonboi?o/_nB0_ncoi82ok7oT@05ok7oSon_ohko[on>ojooS?n^oX/00_n]
oh`2ojgoRP0Hoj_oROn[oXSoZ?n5oj;oOOnLogOoXOmioichLonRnGKoK/10oeVZ:_mS/SGoS]YNoio^
LOnXn7goZof1ojcoQ?nRnggoW_UhojGoP_nWohKoZ?n7ojOoQ_nXohSoZ_n80onYoXT06_nWoXWoY_n7
oj;oQ_nNoh;oVon1oiSoO_nEogcoTomhohooKon>ofkoT?mfohObL?mhfFGoM<IPofV]F?mHS4Co?F0X
oc587?l[>AKo=T4Sod9?=Om3DcWo?DlgocY>=OloCSWo?T/g0_llBCD02_lnBSKo?DTeoca7=_ljACCo
?DDfoca4=Olm@cGo?48doc]1=Olj@3@2ocTo<`1_ocY2<olg@2oo=C/]ocPj;?li>Bgo>3HYoc@]8ol^
:1co8Q/AobhZ7_lf=2So<S<Uobhb9?la>2So<SX[oc4g:olc=2ko<S4]ocDa<?lg<c3o=30]ocHb;om:
AD;oGeYGofUTHOm@C4WoATE0od=4?_ln?cWoADQ1od97@Ol[<2Wo61TDoadL6?lV9B7o;2/YocDd<_m4
@T?o?CPloalJ7_l@2A3o71HJob<M7olR71co9A`Mob/S8OlZ8R3o8A`Iob@P7olS8R3o9B@RobHU8olW
9RCo9RDSobDT8_lT8b7o8b8Pob@S8OlS8R3o8R4Oob0O7OlM71[o6QTGoaTH5_l<2`Oo3Pd9oaLF4OlQ
7QWo7a`EoaPC3OlJ5@oo8A`Fob@O6OlX8ago920Mob`[:OmCDe?o@D=2o`D92_l82@_o7AdOoahH7?lT
5A[o<R4WodDi>om@Ad[oAT14oc@a>?ld>TKo63Q5oe2MYom9^lGo:[g7oajgbOlNYLGo8Yk4ocB/dOlb
Z<ko=JcDod:lhomCcOKoD<kfocfki?lWY/oo6Y_3oanPb?lWY/oo;JgDoc6_eOl_[M?o<:c@00Wo;j_?
4?l^Z/h0:Ol`[=3o;JW=ob^Wbol/Z<co;Z[>oc2/d?l_Zloo;jW>od^oi?mQeO[oGm[lodC3i?lVZl[o
6Z6oobbcdom<dO;oEMGjocNefolOVl7o7Y[0obVTcOl/[=?o9j_AobNYcOl_Zlgo:jK7ocVdeOm>bN[o
A/7SobRRaolPW<;o;j_Aod[5k_m=b?7o>;KOob6Nb_lOW/_o9ZGBobVXeOl][=Oo;:[@00oo;:_>3ol^
Z/h02?l/Zlko:jg?obFZbolY[/oo9jc=obb]c?l/ZLGoBL;G0_nGool03olCOXCo4gn1of;Bdon0m_So
A/?7o`1mQOl@T9go<:Nmoc^]b?lk[/_o;jK4obbWb?l`[m;o;ZkEobBUc@02obR/d`04obZ[dol[Zm;o
;:[@objZcP;o;j[<00?o;Z[>obb[c_l/Zlh03Ol/Zlh5objZcP00;ol^Z/h02_l_ZLko<ZOBoc>Vd_lc
Y];o<ZOBoc6Xd?l^Z]3o::g>obB_c_lQ//d2oandc00Lob:bb_lV/LSo;:k6oc:[a_lbZl[o;j_Aobf/
eol[/=go:K3PobJ^h?lV[=oo;:[LocFXeOm5YlcoFZ_8odb9W_l07bgo2R<Zo`/I7?lI6Qco5A4@obhX
:_m3?CooC4Q7ocln??lb=37o<SLcocHm=P;o<cdd01?o8RXOo``B2?l<3`Co7alEobLU6OlU7QCo8QhE
ob/Z9Oln?c[o@dE0ob/]:?l;40[o1P/5oaTN5ol[<2Wo:BlUobL]8olX:B7o:BXR00;o;BXQ04?o;RLO
obhU7_lV6aOo7aHAoaLC2_lE5`co7R8DobL]7ol]=2Co<3@UocDg:Oll?Boo:bdOod58>?m5DT7o<dHc
od1IA_lYE47o<gY/oeNbXOmdgl?o;J9^of[URommmG[oW?mgoi_oJ?nXogcoW?mgoh[nMOn2oG7oP?aX
ohKlIonGof_oY?mhoi[nMonGngOoS?=^oh;/I_n1kFKoOneVogCOGOmVbTkoDJ/ioe6N=_m>RS;o<5`A
ob<o1?lQ;P3o@dDPoeEI=_mIKT?oE753odUT>olbB2;o7S4Aoa/Y3olN:QCo8BPFoadT5?lP91Go8bHE
ob<V4olR9a?o8bPBobDZ4olX;AOo82PC00;o72<A04Go9RdKoc0g9Olc>RSo<c`Yoc@m:_lc?b_o=40/
ocE1;Olg@boo=d@`ocU6<_ljAc?o>dPdoc]8=_lkASGo>dLcoca5<_lkA37o>T<`oc]3;_lj@Rgo@4Pc
oca4;olmABkoA4hfoeAPB?mXM5coFfU?ocI4:_lR<ACo:3DIocDo9_lc>bCoCU50ofY^Gom@ETSo;CT[
obXk:ol[@2go<dTdociA>om2D3Oo@T`codM;<_m<D3WoAe<mod5@>olmC3WoAUE2odeJB?mSL5koLGi/
oe5NC?l`>b[o:SHRob<_6olT<1[o<S`Toce7;olkABco<C/Roblg8?li@b_o@Thfod=A>?m4DSSoA5Lk
odQK?om8G4000_m3F3T0:?m:Gd3oC652odUL??m<GCgo@e8cobdl7oldA2[o<E8goa=G<_mWcjkoH^cM
oe;]komHm?ooD_Gnoe3omOm=onkoD?oboekol?mimN[oRoKHoi?o^onRoj?o^?nAol;oTOo0ojGob?nj
omkoe?o^onColOoOonKoc_o0niooV>5^oicWJ?nnohKobonEokklTOnhnico^onUokkoW_nnoiL2okco
UP04ok_nUOnjoiGo^?nEokSoU@;o]_nD0_ndoi@3ok;oT`03ok7oT_nboY7o/_jA00;o/OnA0_n`oXh0
1_n_ohko[_j=ojknRon^oX_o[on<ojgoS0;o[On:01;o[?n9ojWoQ_nSogkoWOmfoj3oMonJng3oXomg
og?>AOmR^CCoKlE0oj?fM?nZo7coZ?YlojOiOOn^ohKo[Oj6ojOjQ?n/ohX2ojWoRP04oj[oR_n/ohco
[?n;ojknR`;o[_f:01[o[_j;oj[oR?nVohOoXOn4oigoP_nHogooUOmnoiCoN_nCogCoT?maoi3oMOn5
kVkoM]EQog73GOmZ[5GoFHe5oc]N9_l^AAOo9cDAoc8m7oloC3;o@e4hoci@>?lmCcOo@4ljocm<>0;o
?DXf0_lnBSH02?llAcKo>TDdoce5=_lmACKo?D<eoca2=?lk@CGo>T0d0_li?c<0<olk@cKo=cl`ocHi
;_lf>2_o>3P^ocTg:olg<b[o=BhTobTR6_lX91Wo;2POobh^8_lb=2Wo=3PZoc8h;?la=bgo<S<^oc@c
<Olf<S7o=C4`ocLc<_m2?S_oDdm<of5MF_mJEU?oBDQ3od=2?Om6Ad7oATU2odA7?_lb=c3o7R4JoaDF
4OlS8Qko;2/Yob/Y:_lf=3GoCde@odM2B?lO6R3o3`P?oa@=5?lH4QKo6aDGob8I7?lW7Qoo:1lPob@O
7?lT81oo8b8Pob@S8@03obHU8`0hobDT8_lT8b7o8b8Pob<R8?lT8b7o8b8Pob8Q7olO7Qco7A`Joa/J
6?l=3PWo4A8=oaTH4olO7QWo7Q/FoaTF3olM61;o8ahHobLR7?lO6QKo81/Hoc@`;OmFEE?oA493o``<
3?l;2`go5Q@IobHO9_lj:c;o@C8god8h>Om1>c_o?SPjocHd>Olg>DGo73Q4ocIoR?m<^lCo:KO1oaR^
_olMX/7o9j76ocB/dOlaYlgo<ZWAocjhgomEcoSoG=[oodo=mOlk^n;o7j38oajOa_lSXl[o:j_@oc6_
eOl_[M<:obn[ca3o;Z[>00Co<:c@obn[col]ZLgo;JW=0ol^Z/h08_l^Z<go@KGJoe[@m?mIe?Ko>KSI
oaRM_?l<Tk7o7JC4oc_0hOmHf?goAl?YobnYd?lRW<?o8Z38obRXcolX[=;o9Z_>obf/c?l/YlKo=:o@
od>ngolo^]co;:O9obJRa_l`[=;oAl;[oeC?nOm5`^ko:ZOCoanNbolQX<go9J?Cobf/fOl/Z]8?obb[
cPoo;Z[>01oo:j_>obN^c?lS[/_o9[7@ob:[bolZ[lko;Z_9ocfccOmii_goZ_ooofG2dom7Xk3oK<WH
ogkOl?lgW[7o06Emoa^:YOlfZLCo<Z[5oc>/bolb[Lko;:_>obJVbolVYlko:JgDobR/dolX[=;o:Z_B
ob^[d?l/Zlko;Z[<00;o;j[;00?o;Z[<obb[c_l/Zlh03Ol/Zlh5objZcP00;ol^Z/h03ol_ZLko<ZOB
oc>Vd_lcY];o<ZOBobnYd?l/Z]3o9jk>ob>`c_lQ//go8K?<ob:cb?lV/LKo;Jk4ocB[``02ocZX``0/
ocF]b?l_[/ko:[3EobNbgOlR/n;o9[?Qobb_folfZ/ooBJW2of6Z^ol4>Coo1BPZo`0B3ol861Oo520P
oahT9?lj>S[o?C/locdl>_lg=cGo<SLcoc8h=?la>c?o;cT`obP_9ol>5P_o2Pd4oaXK4olT8A[o9AhF
obDL5OlS71Ko7ahIoc8c;_lm?c[o;c4/oa0E3ol320;o3a@=ob<X8OlV;2;o8RPNob4R6_lS91`2obXW
7P1@obLP6?lR6A;o814>oad?3?lJ4`_o6AT?oa`R5?lP:a_o9c8Qobdf9Ole?2[o=3PWoc@g9_m1ACCo
@d`ioc]8=?loCSWo=eM2obQOC?m4T7CoHKjBoa9m=omom8_oP?EaoicoL?nEnUkoYOmboj7oN?nCogWo
Q?i_oh;lJOn9of_oUom_oiWnL?nAlVgoSO1_ohGXIommhV3oONAQogcRH_m[ce?oEk@oodFH;?m9Sboo
Agh]ob991_lR>@Go<3P?ofER@omjOU_oNI=Sofb>FomLO4goBFDlocE=:olU>1co6BHBoa4L3?lM8aOo
7bDIob<W6OlS9aSo82DAoalT3_lP9@ko8BH?oa`T3olK8Q3o82LEob/b8?lb>BOo<cXXoc4j9olc?2Wo
<cl[ocA0;?le@Bgo=T8^ocM4<?lhAC42ocY7<`1RocY5=?lmASGo?TLdocm6=?lnAC?o?4<aocY3;_lh
@Bco=d0[ocHo:_li@b_o?d/coe9NA_mXMUgoGVaBocY8;_lQ;aGo;CTQoc]4;ol`=bGoADLiofQ/G_mM
IESoB5A6ob`m;OlY?Rgo;d@aocU?>_m3DSgoADhiodE:=?m6BcGo@DdgodIC?oloC3SoAE8nodYG@omS
L5coO8UeoeUVD_llB3Co:CDQoa`X5?lT<1[o=40XocU5;Olc@2Ko;3TOob`f7Oli@b[o@e0fodEC>Om4
DSSoA5LkodUL?_m:Gd3oA5`lod=K>om9GSgoB5dlodII>Om:GCgoAEHdobln7oliAR[o<dX]ob5C;Om=
XgkoJ_3Goe;bi_mFn?_oD_Wooe;oo?mBooKoE?ocof?ojOn4m=_oV?G6oiooZOn^oiKo_?n4olCoQono
oigo`O^^om3ha?o[omgom?oOonSocOnZjXcoV>EaojciNOo5oh[obOn=ol?lTonooj?o]ojRok_oW?nl
oiP2okgoV@04okcoVOnkoiSo^?nGokOnUP;o]_nD00Co]?nDok;oTonboi?o/_nC0_n`oi43ok7oT@03
ok3nT?n`oXko/?j>00;o[of=00Go[oj;ojknRon_ohco/?n=ok3oR`02ojooRP0coj_oQ_nTogkoW_mg
oj3oNOnKoW3oXomfogSGBOmacT;oQ^5FojOoMon[ogooZO]moj[jPOndohgo]onBokCmTOnfoiKo[_n@
oj[oSon]ohoo[_n?ok3nS_naoXko/of>ok;lSOnaoXco[_n9oj_oROnUohGoW_n3oi[oP?nEogooU?ml
oiOoMonBoG?oS_E`oh3RIomabe[oKkeHofVYDomLRdGoAFH]ocI<7_l]>AGo<c`Ooci8;om1CCGo@4lh
od9A>_m2Cc_o@4di00;o?T/g00Co?d/goci:=_llAcKo>TDd0_lnASL01?lnA3Ko?D<eoc]1=Olj@3@2
ocTo<`0cocLo<_le?C3o=CP_ocDg;?le=Bgo=S<ZocHa:ole<BSo<2TSobDQ6?lU81[o<2dTocHf;_lc
=B[o<C@[ocDh<Olc<c7o=S@eoc<a<_la<2ko?C`joe1?COmHEe?oEEA@od0o>_m5A3ooAdI1od]<A?m?
DTWo?D0eoalU6olC5Pgo7A`HobXV9Olb;Roo;RX[oc@_<om=B4koCdY@ocD`=olJ5Aco4`hDoa094?lD
3Q;o6Q@FoahH6?lS7Ago9b4Qob<O7_lS8R3o92<Q00;o9RDS00?o9B@Rob@S8OlT8b400_lS8R02ob@S
8@0bob<R8?lQ81ko7ahLoadL6_lD5A3o5QPCoa/L5olM7QSo6aXEoaPG4_lM6QGo924LobPS7olN6AGo
9B0Moc<^:om<AdCoB492ob8L7?lJ5QOo6aHMobhW;om4=CcoASLloc/e=Oli=CCo>SHeocXh>ol/;3Ko
7cM3oaYMI_mC^lCo;[O1oaNX^OlMW[go:j?8ocF[dOlcZLoo=:cAod2jgomGdOSoH=kooeCBn?lo_nCo
;:gDob>UbOlPX<Go9jO<obj/d_l^[M0:obn[ca?o;Z[>0ol]ZLd08ol^Z/ko<:[?odNmhOmOeOWoF=?e
ocBeeOlJWkko59^iob6Vaolf^=[oC<[`odo;lOm3_NCo;:K=oafK`olPXLSo9ZcAobZ_d_l[Z/[o:jS4
obn/b_lf/m?o=[7CobjYbol/Y/_o<:[AocZdgOmCc_SoDLkjocJcgolRXLko7I_;ob2PdOl[Z]Oo;:[B
00oo;:_>3ol^Z/h06Ol[[<co8jo:ob>ccOlU]M3o7j[9obf_dOld[<ko=J;3oebmgOn_oooo^Ooooi;E
l_m^[lgo@h>Wo`M;L_l@Eh?o>Hjgoc^Yc?l[Y/Go:jO9oc:ae?l_[mCo9:G<ob>Wc_l]/MP00_lX[=80
1?lZZm;o:j_@obb[c?l^Zl/2obnZb`03objZc?l/Zlko;:_>00go;:_>1Ol^Z/h002oo;Z[>08Wo;jW>
oc:Xd?lcY];o<ZOBoc6Xd_l_ZM3o:j_@obN]d?lT[lko8[;=obBbb_lV/LSo;:k4ocJZ`OlmYkooAJ>o
odFS_?m1Z;Wo>:VkobfY`olYZlgo9JoFobZ_f?la[M7o?:S4oeBW]olCDUOo7DM5oa8`:?l87AKo0A4>
o`dM7OlU<3;o@TI7ocDe=Ol/;2[o<C<`ocHk=ol`>CCo:S@/obTc:olN9Ago0`P1o`d@2OlW9aoo9B0J
ob0G4_lW71So:1lJob/X8ol^;b[o=3Haoc8d;olP9Aoo41D?o`hC3?lE6Q?o8BLMoa/Q5olJ6a?o7AhF
obHS6_lU8QWo81TAoaT>2?lP3Pco8@l=oalF3olO7aGo7bDGoal/6olS<1ko:3DSobdf8ol^=B?oA4Te
ocLj9olg?2SoBE4jocm9<Om0ESoo<EQ3ocMdD_ljSU?o5g/UohgnR?n9ng3oR_ALoiooIonQof[oYOme
oiWoNOn9oVooQ?][ohkoL?nEoW3oT_A[ohOXIOn5iFOoO]iPogKIF_mhfegoM]QMof?0Bom<XSGo@hl[
od>4:_m3LbWo73h1ob0a1?l]<`ooK6M:ohF9J?mXQ57oFH17oeAiA_mEMTWoEFm:odIM@?lfAC3o:3DT
oaXR5OlN91[o82HJob8V5olO8a;o7B8<oalT3OlQ9Poo7bLBob0W5OlW;Qco<CPVocDl:_lb>BOo<3TV
oc4j9`02oc<o:`0=ocE1;Olf@Rko=d@`ocQ5<OliAS;o>dLcoc]4<olmA3Co?dHdod17=OloASCo?4Db
ocY3;P03ocQ1;01IocU5;OloBc?oCUa3ofEcF_mKJDoo=dD[oa`Z4Ol[=b7o?TDcoc8f9olk?C3oFemA
oeeUF?mJIUSo<48bobY1;ol^AC7o>Dhkod=D@Om7DcooAThiodM<>?loBcOoB5E1od1=>Om4DCgoBEI2
ofEbG_n1SW[oFVQAodMC?ol[=b7o6RH@obDa6ole@BWo=T8Zobdj8?lW=1[o:C<JocE2:?m2CcGoA58h
od9B=om2ECWoAe`modUN?om7GcooAEdkodQM??m4FCSo@UDeodYM?Om7F3Ko<d8Qoci99ol^?ago=UPe
ocInFOmclm;oE_KNoeGil_mFo_koE_oooeOon_mHoo3oJ_kNohgdaonQm[;oZ_nLokKoS_o1ogko`_b1
okooV?nno:Oob_:don7mc?oeom[ok?o?oj_/T?nWmhKo_?n>olCoS_nomH?oa?bAolKoYOneoico^_jK
okcnV_nmoiT00_nmoiX01_nioiSo^?nGokKoU?nfoiCo]?nDok?oU0;o/_nC0on`oi43ok7oT@;o/?j>
0_n_oHd3ojonR`0LojooS?n`oh_o/?n;ok3oRon_oh[o[?n7ojGoOOnRogWoYOmloicoLOnQogGoN]]=
oggLC_nJmf_oX?]bok7oQ?nfohco]on>ok_oUOnhni;o]_VBokcoWOnaoi?o[_nBojooT_naoi7o]?fA
okGmS`;o]_^>02Ko]Of=ok7nR_n/ohOoYon6oiooPonJoh;oU_n1oiKoOonIogSoToAaoh[YJomleEoo
K/1DofjeEOm[Y5?oGXU4oeQe?Om6Eb_o=T0MocLm8OlmABgo@4Xbod5==om4DS_o@e0lod5>>_loC3So
?T/gocm;=olnBSKo?4LfocY5=?loAcSo?THgoci4=_lm@cGo>d4eocY0=0;o>Clc03[o<c/`oc<i;ole
>2oo<cH]oc<c:ola<BWo<RlXoc<^:?ld;BOo91lIob<N6?la;ROo>3D^oc0`:?l_<2So>3TcocHd=Olg
=CSo<Bl`oc0^;om4@d7oG5]Ioe]JE_m8BDCo?SdhodU:A?m4ACgo@44iod=6>ol`<bSo6AlCoahQ6?lV
9B7o:bLVobl[;?l[9bSo;2L]od@oAOmFDESoDTeDob`W;_lK5Qgo3`P?oa4;3olF41Co6A<EoalI6OlW
8b;o8B0Nob8Q7olT8b7o9B@RobHU8olU92;o92<Qob<R8?lR8Aoo8b8P0_lT8b409?lS8R3o8R4Oob0O
7OlO7Qco6AXEoaXL5olN7a[o7AhIoaXI5?lG5Q7o7Q/Fob@Q7?lU81co7aXFob`T8_l`:2Ko@3Pfode3
@_lg;Bco:b8UobPQ:Old:S?o?C0ioclc=olj=SGo>cXfocdi=_lk=cSo<BhgobLi@ol3?dWoBJ^dobBW
/OlCX;7o8Z:ooc^ae@;o=J_A00ko>;3Eod>mh_mHd_WoG]coodk<l_lg]m[o>K_OobZ/d?lPX<Go8j?8
obb[c_l][<oo;j_?oc6]d@So;j_?4?l^Z/h01?l/Z<co;JW=objZc_l^Z/h2obfYc@0Sobn[colc[M;o
AkgQoe_AmOm>b^co:J[:oaFJ^OlEW;[o7jC5ob^]colm^n7oD/ccoeC;lold[]Go6INooaZK`_lUZm3o
:k7DobVZbOl[Z<Ko;:W7obj[bol_Z/co;ZW;objXcOl^Z<oo;JO@oe7:mOmIe?oo?[_WobFTdOlKVl[o
7Yk=obRXeOl[Zm803ol/Zlh?objZcP0Iob^/c?lS[LWo9kC?obVddOlNYlOo;[3BocJ^dol/V[ooA:K9
ofk2i?nioooo[O7oogNig?l_L9[o1TYgocEm[om:X<oo=:C:ob^Zbol/[<oo;JoCobf^eOlY[M?o:JgD
obR^e002obR/dP07ob^[d?l[Zlko;Z[<obj[bol_Z/Wo;Z_;objZc00?obb[cPGo;Z[>000`objZcP;o
<JS@087o<JSBobnYd_l^ZM;o:j_@obR]d?lU[/ko;[SEobJ^b?l/[<Go<:NoocVQ^_lXPYgo02]9oaUT
NollRi;o@i^ModVZ^_lmZ[oo<:?2ocVZb_m5[L[oAIb`ocQhPOlG@d;o7ST`oc12=_lE8QWo1A4=oaPW
:_lY=c[o?d=4oclo?Olh>3Ko;S<_obhd<?l_>3?o9c4Yoa/U7Ol42`Co2a09oaLJ4olO7QWo91`Iob<I
5olV6aWo:AlMod]7A?lo@3_o<S@_obT[9_lR9b7o7B8Loa4F3ol62`Co5Q`BoaTO5OlG613o4149oaLD
2olP7ACo7QL?oa<80_lX5A7o<1dIobTN6?lK60oo51`=oadZ6OlU=27o93<Pobhj9_lc>RSo>3dYoc`o
:_lo@Rgo@TH_odE:<om2D3OoAV9;obEE;olAGAGo<i@]oh3]K?nFogGoRO9Joi_nIOnMnfGoZ_mioi3l
J_mgj5[oRO]_oiWoO_nAmfooQ>IOoh[YJOmmfeooN=IJogoMHomkfF7oIL1;odbR<om2T2[oBXlbodIo
;_m?NSGo7CX2ob4`1Om6BRWoMW1Fogf0HOmOODWoEh14oef4ComMPE?oDfm9odMP@_liBcGo8S0Ooa`W
6OlJ8QOo82HJob@Z7?lS9aSo9b`HobT^6?lP9@oo82PCobL^7?l`=bD00_ld>bT01Olc>RSo=3dZocM0
;Olc?b_o=40/00;o=D4]00Ko=44]ocI3;oljAc?o?TXfoce4=?lnACD2oci5<`1Noce6<ollAC;o>d@_
ocQ4;_lkAc7o;c/UocU5;Om1CCGoB5@lofUeGOmZMego>dL_obHb7?l]>BGo@dXhocXn;olV:1_oATXl
of]cI_mSKf7oA5I6obe4<_lS>RKo;TDaocmB?_m5DSkoATdkodA;>Om9DSooA4lnod5=>Om5DCgoF6A>
of]gHOm^NVCoIW9JodYH@OlfA2_o938Iob4_5_lU<a[o:cTPocE3:_m0CSGo<d0Voce:<?m3D3Ko@U0f
od9B=Om6FC_oBEhoodEM?Om8H3koAelmodIN??m6GS[oAediodEK=om2ES?o@U8]ocI36?lmC2Go=d/_
ob]SA_mHcjWoGoWEoegokOmEo?;oG_oooeoooomClm_oQooRoiCe/?nYn9go^onLok;lPoo5ohKoaoj7
okkoUOo0oj3ocoV]omOe]OoLm;KoeOVcokooY_ngoigo^OnFokkoTOo8oI7oaob@okgoU?nioiOo^onH
okcnVP;o^onJ00Ko^onHokWoV?nioiKo^?nFokKoU?ndoi<2ok;oTP04ok7oT_naoi3o/?n?ojkoS`;o
/On@00?o/?n?ojknSOn^oXd00on^oX/00on_ohco/?n;ok7oS002ok7oRP0gojooR?n]o8GoZ?b2ojOo
O_nPogKoXOmgoiooLon;k5ooNmU=oh[WFonYog_o[on2ok;oQ_ngohco_?nBokooV?o3oigoaOjPol;o
X?ngoi_o]?nHok?oU_ngoiGo^OnFokcoU_nloi?o^OjAokGmSOn/nHGoY_Z1ojOoQ_nVohWoWOn4oiCo
O_nEng_oVO=goi7UK?n2eF7oN<IHofjfD_mVYD[oHYE8ofF9BOmSNTCoFFHkodM=:olf>Aco;S8Ioc8g
8Olj@bko@4`fod9?>om1CS[o?d`hoce:=P02oca8=0;o>dHe02[o?THgoca4=Oll@SCo?48doca2=_lk
@CGo>3hbocDk;old>S3o<SL`oc4d;Ol^<B[o;bhYoc4`:ole<Rgo=c@_oc<^:_lO6QKo;BPTocD`;?la
;2So=34/ocTf<Om9B4CoA411oc8]<OlZ:2Wo?3XkoeADD_mKFeWoDE9=odE7@_li>SCoB4]4oe9EC?m6
BD3o<C@Yob8U6_lM81Go71dEobTU8_l/9RH2ob`V:00<oc</<om1>T7oCDQ?oeA?E_li=3_o:RD/o`l:
4?l<1`_o71LKoaDA4_l?2`[o8AdL0_lS8R000olU92;o9RDSobHU8`03obHU8`?o9B@R00go92<Qob<R
8?lR8Aoo8B0Nob0O7OlI6QGo7QlJob4R7OlN7a[o61TDoaHG4_lL6aOo8alL00;o8ahK023o9AdKobhV
9?m3>COoE4U7oe97AOm6>Sco<RP`ocD[=?lg:S7o=B//oc@c;olj>cGo?Sdhoclk>_lk=3co<3e6o`0]
=om9Xjco8Z2/obJ_`OlZYLCo=jgAocJ/d_lZX<So@KWNoegGo?mIdoSoC<_^od_:kOm3a>Co@lGWobna
d`;o8J7400Co:JS;obb[c_l`[=;o<joE4?l_Zll?objZcP0RobnYc_m7_n;oGmOjoe[Fn?lb/m?o5YRh
oaZO__lXZ/co:JW<oc>_eOm:a>_oFM3hodW3j_lZZ=3o6Y_2oa^Tb?lX[]7o9jS8obb[bol_[<co;:W9
obbWbOlaZLco=:cAocF/e?lg[]SoC/OboeG@o?m5`^ko<K3MoajNbolHV<Go8J;<obNWc0;o:j[=0_lZ
ZL`00ol/Zlko;Jc?obf/c`08obb[cPoo;Z[>01;o;:_<obb/bOl[[<Wo:Zc<obZ/c_l[Zm3o;Z[@oc:X
c?lhY/Wo@j[9ofg>k_nUooooOMknoa=gVol1Ji;o<Yo:ocBXdOl^Z]02obZ/d0Oo::cB00Oo:j_@ob^[
c_l^Z/co;Z_;obnZbOl^Zl_o;Z[<00oo;:_>1Ol^Z/h0033o;Z[>0_l^Z]03objYdP0gob^[d_lZ[=3o
::g@obBYb?lXZLKo>[?@ocn]b?m;Z/Ko?8f[o`0`DOl07C?o01TKo`0Y8ol2AD_o561^obIkT?m8W;Co
HJc3ofBR/Ol4;C7o01TEob0Z7om0@cSo<SD^oa`P7olK92Wo8R/bobT];_lY:BOo8bDRob4V8_lX;R[o
:34/oaXT7?l94`_o20l8oa<H4_lM7a[o7ahIoahF5?lO5A?o:alOocL];?m5@Cko@d@oocPj=Ol];b[o
;C8/oc8g<OlV:bCo4AH?oa4G3OlG7A?o7AhFoaXK4`02oa/H3`16oa`E3OlI3PSo7``8obPE4OlU6QCo
6aP?oaLO4?lQ;Qgo:3HUobPg9?l^>BSo<cXXocLl:?lk?RWo?d8]od=7<?m6C3;oA54god1C?OlVC2?o
55T8odj[>On4lfWoT?m/ohSbG?nEnF?oY?m^ojGoL?nCoFWoQ_IVoh[jL?n?ngCoSO5[ohg/J_n4h6Co
NM9Jog;;EOmbbeOoJ<1?oe>Y>_m5URgoA8h]odf==_m;OcCoC7@eobe85Ola@1OoBTd^of5MA?m^Le?o
FgU7odmh?_mCNTGoDgM9oda[@_m6Gcoo>4`cob<b7olK:1Oo5b8DoalU6OlU:ago9RXKob/_7_l]<Qco
8bPBoalW4_lV;A_o;cHToc<j:0;o=3/Y00Co=Sl/ocU2;old@2co=D4]0_lf@Rh01ole@Rko=d@`ocY7
<olnBSKo?D@doci5=OlnAC<00_lmAS<0=OljAS;o>DD_ocQ4;_ljAS3o<CdWocY6;_loBc?o@Thfof9/
E?mXLUWo@T`dobHb7?lX<Ako>D0`ocXn;ol_<BCoBDdoof5YF_mBH4ooAUQ8ocA;=olW@2_o;D@`oc]>
>_m4Dd3oAe0modI=>om9DT7oA4lnod=?>om=FDGoGVYDofQdG?mRKUKoEf=;oeYXCom3DCSo:SPOob4_
5_lX=Qgo<ClVocI4:olhARgo>4D[od1=<om3DCOo@E4fod1C=Om5FS_oAUhnodEM>om:HT3oBF4o00;o
Aelk02ooBElkodQN>_m7FcSoAUP`oci;7Om1CR;o>TP^obYH?_m?^I7oJO[?oeoohOmKonkoH_ooof7h
lomdonCoQOo4oionX_naoI3o^?n?okgoS?o6ohcoa_j?ol3oU?o3oi[ocO^QomGhY_oGmZ[odOZ/okoo
Y_nhoj;o^?nNokkoV?o6oIGoaOf@okgoS_njoi3o^onFokcnV_nkoi[o^onHokWoV?nioiKo^?nFokSo
UOndoi?o/onCok?oT@02ok7oT006ok7oS_n^ohgo[_n=ojooS_n^ohgo[On<0_n/oh/2ojcoR@0oojoo
R_n^ohWo/?n9ok7oR_n`ohSo[_n7ojgnQOn`ohOo/On7ojGnO?n[oh3oX_igohkXH_n8hUcoV_5/ojWn
O?n]ogoo]_n8ok[oSOnnoi?o`onJolKoW_o9oZ;obofTolSoY?nooj3o^OnKokWoV_nkoiSo__nJokko
V?nmoiKo^_n@okSoT?ncohco[On8ojSoQ_nRohCoW?n1oiGkO?nEmG[oU>=`ohoDIomoaUcoM;QCof^[
COmSVTKoGhY2oein?omPM47oFF@jod]?;_ll?23o<38Joc4e7_lh@2_o?DTcod9?>om1CS[o?d`hoce:
=_llB3Co>dLc00;o>dHe01?o?THgoca4=Oll@SCo?48doca2=_lk@CGo>3hbocHl<?ld>S3o<SL`oc4d
;Ol_<R_o;c0Zoc4`:ole<Rgo=S<^oc8]:OlN6AGo;2LS00;o=2l[02Go?CPdodE0??mIE57oBdM8oc<_
<?l[:B[oADA2oeYJF?mHFUOoCe5<odi@Bolo@S_oATU2odQ;A?lk?SGo92LNoaLJ3olM81Oo:R/SobTU
8_l]9bOo:bDWobXT9_lg<CGoBdA;odm:D?m9A4_o;RT`ob8M8ol>2@oo20<7oaDA4_lJ5QGo5Q8AoaLC
4_lS8R3o92<Q00;o9B@R0olV9B<00olU92;o92<Qob@S8@02ob@S8@0dob<R8?lR8Aoo8B0Nob0O7OlK
6QKo7b0Kob8Q7OlN7a[o6AXEoaLH4olL6aOo8R4Mob<O7?lT7aco9QhLob/S8Olj;bgoB3dkod`n?Om5
>CWo>c0hod@i@Om9?4?o?cHgobh_:OlY;bGo<S8ZocTd<Om1=coo;CE0o`0Q:olnTYco9Yj/objaaOl_
Z<Oo=j_BocV_eolk/MWoC<CYoeWCn?mBc?7o@l;Sod70hOm1`^;oBL_[oco1hOl^[]7o8:33ob6P`olZ
ZLco<ZkDoc6]da3o;j_?3ol^Z/h08ol_ZLko?KGHoeK>lOmDd?;o;k3@oa>E]OlEV[Wo9ZS:obb/colW
XlWo@[cSoeS?mom=anko;jgEoaZNa?lHXLGo7jS:obV[bol[Z/[o;JW;obn[cOlbZ/go<JW>oc:Xd?ld
Z];o>k3Koe78l_mDcOSo@l3/ocBcg_lUY]3o6Yg9oajOaolVY/_o:j[=00;o;Jc?0ol/Zlh00ol][<oo
;:_>obb[cP06obb[cPoo;Z[>01?o;j[<oc6ZbOlaZ/Wo;Z[<obbZd?l[Zm;o;:[BobjZc_laZLco<:K4
ocnbcomMd>_oCLGPoaVF]?lFVkco;KOKobB^dolX[=;o:Zc@00Ko::cB00Wo:Z_BobZ/d?l[Zm3o;:_>
obb[c?l^Zl_o;j[;obj[bol/Zl`03ol/Zlh5objZcP00;ol^Z/h2obb[cP2Bob^[c_l/Z]3o;Z[@objY
d_l/Z];o:j_BobZ/d?l[Zlko;J[:ocZ_d?liX/3oCZW8oe>R`OlTIXSo00`So`@N7ol66aCo128To`8X
<Ol0;Cgo1cA7o`P_@?l062Co00hAo`h@3OlZ8A[o@C@/ochc;ol`9bSo9R<ZobPX<?l_;c7o:RXXobHX
9OlZ;b_o<cTeoc0i=?lL9B3o1Pl:o`dC3ol@5A7o4aDBoaLF4_lN61So:1hMoc4U9olf;2_o@3`iod=4
?olk?CSo<38]ocDj=?m2Ad7o=CXcoaXO6?l?5@_o4aT?oalP6?lR8a_o81dDoaHC2_lH4@Wo7Q<=oa/:
0olS4P_o81L>oaLG2olH7Q;o8BdOobPf9olY=RGo;STYoc8i:Olf>RWo>SdZocm2;Om2Ac3o@ddbod=@
=_liAS;o94@KoaEG0?m^c53oQ_IVohKjHon7lf7oS?9RoiOfI?n7ie;oQ>aIoi7lK_nBoWOoR_=bohOX
Ion4h6?oOMIPogC;F_m[`E;oHkU:oeJY?Om7V37oAI4_odfB=om?RSSoCX0iodQ^<Om6H33oC5/doe9G
>Om6A2goGFA5oeaiBOm>MT7oCWA3ode^@Om7Hc_oAUhlod1D>Ola@2Wo7BXFoa@O3_lJ8A7o8RTIobD/
7?l/<b7o;C@Rob@/5olP9aGo9RdKobhe8olb>BOo<cXXoc@k:Olf?bco>D8_ocA0;?lf@Rko=d<_ocQ4
<?lgA33o>4Daoc]8=?loBcOo?DHeoci5=OlnAC<2oce6<`0aocY6<_liABoo>4H_ocQ6;old@R_o?4P`
oc]7;olmAbooF619ofE]EOm>ESoo<3TTobL`7Old>b_o@THgodE7>OmHG4goI6eLoe=RCom:GD[o?UI0
oc19<olZ@bgo<TPcod9A?_m7DcooADhkodM@?om5CSgoBeA1oe]TDOmVLUcoHfmGoeIRB_m:EcgoFfU?
oe1NA?llBS3o:cTOobHf6ol]?B;o=TH/oc]9<?lnBc7o@e0dodAC=_m2DSGo@E@fodAI>P02odIN?00G
odUS@?m7HCcoAUhjodIN>_m9GcWoBV0jodYN>Om;GCGoAeTUod9B8ollARgo9dddocbHLOm`mLSoHOgE
of7oiomYooCoJO?SohoohOn1m:KoZOnFokKoR?nenhL00oo6oiP03oo2oiSoa?nGol_nUoo?ni[odOZN
ol_lXonoojKo^?nWok[oYOnmoj7o`ofIolCmT_nnoh_o_On;ok_oU@03ok_oV00:okWoV?nhoiGo]onE
okOoU?neoiCo/onAok?oSonbohoo/On>ojooS0;o[_n;0_n]oh/00on/oh[oZon9oj_oR@02oj_oQ`13
ojgoR?n/ohOo[On7ojkoR?n/ohCo[?f4ojcnP_n`ohKo/on7ojgoPOnNmG;oU^]Yoic^K_nVmgOo[Oao
okKoR?o2oiCo`OnColCoV?o8oicobonQolooYOoAojOodOjYolknZ?o5ojCo`OnQokooWonooiko`?nK
okooVOnmoiOo^OnAokGoT?ngoi7o/On>ojGmQOnNnH3oVoUooi3bMon;i6koRLaSoh>lFom^ZD_oFiHj
odn5<Om5MROo?fHSoceJ8?m4ERCo@d/RocXn7Olc<aOo;S0Hoc8g8?lj@bko@Ddgod9?>om1CS[o?d`h
oce:=_llB3Co>dLcoc]6=OljACCo?DDfoca4=@02oca2=00eoca2=_lk@CGo>3hbocHl<?lf>C3o=3L^
oc8e;?l_<RWo;c0Xoc4a:Ole<R_o=S</oc<^:?lM61;o:b@Noc4Z9?lc;2Ko@3Tcod]4?_mOEeCoHUaL
odA0?oli>3KoCdi<oeYJF?m=Cd[oADM2odQ=Aom1AT3o@TM0oce2>ol_=2go6QlHoa0F3?lN8A[o<C8/
ob`W9?la:BOo;bHWoc8Y;?m2?3koEU1Doe=<Dom2>d;o=S4gobLR:?lF51Oo30X;o`h<3OlM71[o8R4O
oaHE4OlS8R000_lT8b400olU92;o9RDSobDT8P02obDT8PCo92<Q00ko8b8Pob8Q7olQ81ko81lMoahM
6OlQ81co9B4NoalN6_lJ6AOo6APFoadL6_lR8Aoo8QhMobHP80;o:20N01Wo;b@Roc/`;?m8>SOoC3hm
oc/^=Om3>3koAca0oclj=ola=bgo;cLZocDg;?lj=C7o?2lfob4U<?l04Ago;Wb8obnP/?lh]/co=J[=
ocZ[eOlgZmCoB/3XoeK>lomDc_?oD<_]00;oA<?T00OoC/o^odkAkom=d>ko?[oOobFVa_lLVkko9JC7
00;o<:cB4?l_Zll?objZcP0VobnYc_lh/=?oCl[/oe7@lOld]MGo5YRhoaBI^?lUYlWo<K3CobVSb_m5
_>CoGM?koeC>mOlj^>3o8ZK<oaNPa?lGX<;o;:k@obVXbOl/Z<co<JgAocB/dOl_Y/ko<JO?ocJ/e?m;
`>_oFm;loeOAn_m5`nco?KcUocBegOlUZ=;o7j?:ob>Sb?lXYl[o;Zg@oc2_d_l^[M02ob^Zc@03obf/
col/Zlko;:_>00Ko;:_>3ol^Z/h01_l_Z/co<jS9oc>XbOlaZLco;Z[@obbZdP;o:j_B00[o;:_>obj]
cOlWYlCo:Zc6obZ`bOlQ[/Wo8KKDoajif?lCZLco9JkB1olZZm83ob^[d0;o;:_>00?o;:_<objZc?l^
Z/`04?l/Zlh5objZcP00;ol^Z/h01Ol/Zlko:j_>ob^[c_l/Zlko;:[@00;o;ZWB08[o;:[Bob^[d_lb
/]Oo;JW;ocFZcOl`WKco@Z71oeFZbOmCW[go028go`0>3ol;2PGo41DHoa<P9_l>82co4R@boa<Q;?l;
4Q[o4a4Dob@I5ol]71Go=B0Koch/:_lj;2co<2D[obhW;_l]:B[o9bHTobDU8olX:ROo:Rl[ob4W8ol<
5A3o00<0o`/A3OlA5a?o6A/HoadL6_lU7aoo<RTZoclc=Om4>S_o@Shkocdn>Ole=c;o<C<^ocHk=Oln
@cgo=3Tbob8W8?lD6Q3o3Q@:oa@E3OlO81So8AhEoaHC2_lD3@Go6a8;oal@2OlR4`co7AH<oaDE2OlE
6`oo7RTKobDa8olV<RCo<3P[oc4g:Ole>B[o>Cd/oc]3;_lnB33o?D/aoci<<olb?Bgo940HoaIG0?n6
iF?oP_IQog_dFon7mVWoQneSog[IBOmVaC?oLMM5oi7jK?nGoggoToUjohOVJ?m_bDkoLLQGofVlD?mO
/TSoEZLnod^L=_m5TBooBI0doeBD?_m<QCSoCghjodU/=?mNN4WoIGE@oeYSA?ld=QkoDe`ooeUeC?m@
MTGoCg=5odEV>olfDR[o>50/odAG>Om3DcSo9C4IoaLP2olE70[o72<Aob4X6?lY<23o;3<SobD/7?lU
;1[o:C0Nobhe8ola>2Ko<STWoc<j:?ld?B[o=d0]ocA0;?lf@Rko>4@`ocU5<OlhAC7o>DHboca9=Olo
BcL2oce6=@06oci7=?llB3Co>dLcocY7<oliAc3o>4H_0_lfA2d08_llB33o>dD]ocY2:omAET3oHfQA
oeaQBom8DCco>44^oce4=?m<D47oDE=5oe]OC_mPJESoEFA?odiTCom7HDSo=U8kobU2;?l/@Rgo?4dj
odIB?_m4CC[o@d`kodM@?omDGD[oIVmJofUeGomPK5CoDf16odeJ?_m:FCcoE6=6oe9PA_lkBBl2ob@d
6@0<ocA4:_m2DSSo@Dleod9A=?m3DSGo@U8eod5D=_m4FC[oAEdkodMO?Om7HCcoA5hi0_m3FcL07Om6
G3KoB5hhodUM>?m9GSGoBUh[od5B9OllBBgo:4P`ob]iD_mbik_oH_O=of?og?m_oNGoOO[Joi7o`_n9
kXko[?n;okOoQOngo8Sob?nOolGoXOo4oj3oa?nJolKoU_o9oY;obOfAolWlUoo5oIco_ojS00;o^onW
00Ko_?nRokkoVoo1oiCo`?n:okooR_nloi<2ok_oV0;o^?nE0_ngoi@01Ondoi7o]?nBok?oSonbohgo
/On:00;o[_n900Go[On8ojcoQonZohOoZOn7ojSoQ`02ojOoQ@06ojSoQOnYohKoZon4ojgoQ_n]ohGo
[?n40_n/oh80>On^oh;o[On1ojcnO_nTmWKoV>UYoic[K?ndohCo`OnBokcoSonooY?ocOnPolcoX?o>
oj;od_nVomCoZOoEoj_oeOn]omKm[?oCoj[oc_nYolWoYOo7ojCoa?nPol;oWoo0oi[o_?nHokOoT_nb
ohko/on@ojgoRonPn83oWOInoi_dO?n9i6_oN<QIod=n8?m5Mb3o>VhIobmS4Ol]GA7o<UdFocQL7?ll
Eb3o>4XJoc<n5?l/<Q3o:Bh@oble6olg@BSo?T`cod9A>_m3D3co@Dhjocm<>?lmBSKo?4Pdoc]7<`02
ocY5=00<oce5=_lk@cCo>d4coca2=?ll@SKo>d4eocTo<olg?C7o=cXaocDh;olc=Rgo<3<Z0_l`<BT0
:olb<R[o=C8[oc@_:OlM61;o9b0JobPQ6olY8Qco>C0[od@k=_mFCDSoKVUVoeQDDOm9B4KoCTm:oe1A
C?m6B4?o?d@nod99@_m0Ad3o@TU2oc]0>OlW;2Go6AhGoaXO6?lT9R7o:BXToblZ9ol`:2Ko<b/Yod0g
>?m?BDWoF59Doe1:C_m5?d?oBDA:oc0[;olS8B;o6aXHo`h=2olG5Q;o9B@PoahM6OlS8R000_lT8b43
obDT8P;o92<Q1OlS8R00<olR8Aoo8B0Nob0O7OlR7Q_o9B0MobHQ7_lQ7A[o7ATHoaXI5olN71go8R0Q
ob0L7OlT81oo9b8OobHN6olW7QWo<bPRodHi<omDAT?o@3@hocdb=_lk<C3o>CH_ocU1<_lkASGo>3`]
oc8]9ol[727o4A4Ko`0:5_lSK7_o=jFfocnidOliZm3o?JcGod2dgOmKdOWoG]Kkoe7;l?mCc_3oC<_[
odW8j?mDeOCoBLcZod[=jom5a^Ko=KKFobFTaolPWl;o9j?9obn[d@0@obn[ca3o;Z[>02?o<Zg?odW4
i_mAd?7o?;kNob2R`_lHV[[o8j?6obn^dOln^=ooD<O_oekDo?mGdOSoA<;ZobncfOlKYLWo4Yc0obN/
colVY/_o:ZS>oc>_eOlaZm;o;ZC<ocJZdom4^>7oFLchof3GoomEcoSo@/3Xod;2jOlm`NOo;[CIobBX
c_lOWlCo8j;5obZYc002obn^d@;o:j[=00?o;Zg@obb[c_l/Zlh01_l/Zlh?objZcP06obnZc?lcZ<Wo
<jS9oc6Yc?l^Z]3o;:[B0_l[Z]<02ol[Zm3o<K3Aobj]cOlXZLKo9jg8obRcd?lM/Loo4jc>oaJZc_lU
[M?o:Z_B00Ko:j_B2?l/Z]0@obb[cPGo;Z[>000_objZcP24obb[c_l[[<co:jc<obb[c_l^Z]3o;jWB
objYdol/Z]?o:j[Cobb/dolWY/Wo<jk@ocR^c?liYL;o?Z6nodjYa?l0>4go2AHLoa`B4OlU8B;o9bH[
oaTI8OlA4AWo4a8Joa8=4ol:00?o6P`;ob8@3?l[6AGo@2hZodLh=Olg:b_o:R0QobLR7olV8Qoo9B@P
ob<T7olI7Q[o318>o`080ol00`3o2Q<>oaXP7?lV:2Go92@RobLS9?lg;S7oCD96oe]BDom5A43o=SLb
obla;?le=c;o=c`foc8g<Ol^<bco<3D^oadS6Ol:40Ko1PL0oa<D3?lO71?o5a@;oa<<1?lE30?o8aH=
ob4D2olI4PSo4Q86oa<I3OlK9QSo92hSobPb9ola=bgo<cH[ocDi:olg?Rko>T<`ocU7<?leAbgo<T@^
ob/e:_lR?1Wo75d0oh[[I_mmlekoMo=MohKhKomnj6;oG;d`oejm;OmdedKoRO1Sohc`L_n=kgKoQn5V
ofc1C?mQ/dOoEjQ1odfN>?m9Uc;oB9<dodN@=?m:SSOoCh`lodUn=_m>NS_oD7<moff7F_maPegoGFQ8
oc8h7_mAGT3oDFe7oda_AOm<K4?o>5L^oali4_lR>aCo?E4^odaM?Ol`?B7o7BL>oaLO2?lL90oo7bHD
obH]7Ol[<bCo:30Qob`c8ol^=B?o;cHT0_l`=bD01ola>2Ko<CXWoc8k:?lc?b_o=T8^ocQ4<?liAC40
0_liAS801OlkB3Co?DXfoc]6=OllAcKo?4Pd00;o>dPd05Wo>DPcocQ7<?lgARoo=D</ocM5;_llB33o
>T@/oca1:om=D3_oH69<ofAWD_mOJ5?oCeQ5odU@?_m<D3ooBdhmodaA?Om>FTKoCei7oe5WD?m:I4Wo
>EDlobQ4:olZ@R[o>4/eod9?>om1BSOo@DXiodiEAOmOJ5GoJW=NofQaG?mNJ53oEV=9oeMTB?lnCC3o
CE`moe9RAOm3DcKo;3`QobDe6_l/?RCo>TX`od1>=?lnCC3o?dhaod5A=?m2ECGoAEXiodIN??m7HCko
Af4lodAN>Om2G3Go@E/dodAM=_m5GSOoB5hhodMN=?lmEBGo=dhPoca<:?l_CRko9VI4ofc@Z_m/n=7o
J_oHogOkdon@olcoP^6=oi[dPon[oh;o]?n5okcoT?o5oj3o`?nVol3oYOo6oikoaojHolKnTOo5ohoo
`OnBol3oU_o1oiko_ojSokcnY?njoj;o^_nKokcoU@02ol;nS@03okgoTonkoiKo^OnF00;o^?nD0_nf
oi40Doncohko/on=ok?oRonaoh[o/?n8ojgoQon/ohCoZon4ojSoPonWoh?oYOn2ojGoQ?nToh7oYOn2
ojKoP_nWoh?oZ?n1ojgoQ_n[oh;oZOn0oj_oP?n^oh?o[_n2ojKkN_nPlW;oTN1Qoj_gNOnloh_o^_f9
ol3nTOoAoj?oeOnXolgiX?oFojcofOj^om[o[ooLojoog?jaom_n[_oHoJgoeoj[omGo[_o@ojcoc?jU
olSoXoo5oj;o`?nMokWoV?neoi;o[_n=ojooSOnXohSoX?R0oj7fOonJkgSoO=5Lof2Y?_m4N2?oDglb
oeN5>_mDQ3[oDh8loeR5@_mNQ4OoHh5;odmU=_m4Db[o=T8Noc<l7OlhABOo?dldociB=olkCcKo@U4l
od9?>om0CCWo?DXfoca8=?lkAc?o>TDdocU4<ollA3Go>d<d00;o>d4c0_ll@SH01_li?c?o=cdaocLj
;olf>Bko=3L/oc8e:P;o<C<X017o<S8Xoc@a:?ld<2Oo7AT@ob<L5?lR6a?o8QTBoc<X8_lm<RcoC44m
ofALFOmNFeKoDU5=odI7@Om4ACooBDa5odU>B002odE<A@0HodE?Aolf?CKo6b8KoaPM5olY;RSo;S0]
ob<R7_l`:2Go;bDSocTa;_m>ATCoETe>odi5B?m6@4;oBD=5od@o@olZ9ROo:2HWobd/:_lG61?o30d7
oaHG4OlL7AOo8b8N0_lT8b42obDT8P03ob@S8OlS8R3o8b8P00;o8R4O0_lS8R02ob8Q7`0bob4P7_lR
7Qgo9B0MobPP7_lW7Qoo8A/KoadI6_lL61Wo7Q`Oob4O8?lO7Ako920OobHQ7_lT71Wo8APCobTN6?lm
<2SoCT4kod/o?om6?3go@3HdocPe;?la?2_o;S/WobP/6olO6a;o70`?o`T64Ol04Ako86=docnX_Olm
]M3o=jO?ocn^fomEb?CoJ=koof3HoOm?bNkoE<oaodk=kOm3`^;oA<GRoc^nf_li_=So@L;QodO8j?lg
]]Wo7IbooafI_ol^Z]0@obn[ca3o;Z[>00Wo;:O9ocjjg?m;b^_oA<KVoc2bd_lRY<Co9ZK9oc:^d_m@
anl00_mDb_806_m=ankoAL?[ocNkhOlQZloo4I^oob2Tb_lVY/go;J_Coc:]e_l]Ym3o;Z?>ocnbg_mD
ao?oE/[coeO=mOm9`>So?;SNod30iOln`nKo<[SKobbbeOlNW/7o7ik1ob>RaOl[Z/go;Zg@0_l[Z/d0
0ol_[]7o;:_>obb[cP06obb[cPoo;Z[>00Go;j[<oc6ZbOlaZ/Wo;Z[<obbZd002ob^Zd`0<obbZdol_
ZM;o;jG;ocRZc_leYlWo<jS;ocJ^dOlYYlgo8jC<obnbg?l[Z]?o:j_B1_l/Z]000ol^Z]3o;:[@obbZ
dP05obbZdP03obbZd?l/Zlko;:_>00go;:_>1Ol^Z/h002oo;Z[>08Co;:_<ob^/c?l[[<_o;Z[>obnY
d?l_ZM;o;jSCobjYeOl[Z]Go:Z_Cob>Xbol[[Loo=KGBobjV`Ol^X;[o@Jk5oai[OOl03aOo2PD9oaD@
5?lL5a_o3`X>o`P31ol>2@go4P`>o`d41Ol@20Ko50/6oa`C3?l_9Qoo@CPaoclf;ol_9R7o:B4NobXU
8_l/:2Go92DPoaHH5Ol83@Wo1P`8o`XC3_lF7a[o51XFo`lD4?lE5A?o:bLXod8l?_m:@DCoA3/lodA3
@Old=C3o<C<^ocXl=old>C?o9BXTobP]9_li?SOo82HLo``B2?l41@3o3@h6oaXG3_lF4`[o4``4oa<:
0OlN50[o6a45oa<?0olA4@Go5A/?oalW7?lY<2So;SD]oc@g<?ld=bko=CP]ocLm;olgA3;o<T@^obU1
9olT>RGo8R`Tob0i6OlXJ`[oON5JogObFomdm5ooMNYVofC?C_m<[RGoI/Dgog[MC?mgg5;oJleBofo>
F?mdc5CoJki<oeVX?om@WS_oAi@dodJA<_m:TcOoC98jodb;>_m;QCWoAWTdodah>omMOdcoKHQKofUm
F?mBHD3o=T4Soe1O@_m=J4OoAfI4od9P??l]BB?o52d6oa`b3?lkCBOoBe/gocQ69OlU<1;o7bL?ob@/
5OlT:aWo:2hPobhf:Ol]=BSo<CPXoc4h9_l`=bD3oblf900@oblh9Ol`>BKo<ShZocE1;OlhA33o>DDa
ocQ5<OliAS;o>TLcoca9=OllAcKo>dPfoca9=OlkBSGo>TTdocU8<`;o>4L`023o=48[ocU5;olkABgo
>d</od13;_m:C3OoFEQ3of5SC_mPJ5?oF65>odmFA?m:Cc_oBD`iodY?>om?FdGoEFM?odmVC?m3H4Co
=54eobU6:_l/A2co=dXdocm<>?m0C3SoB511oeUPD?mWL5ooIg1KoemYDOmIHd[oEF96oeAQ@`;o?Td^
01;o@50cod5A=?lkBc3o<40UobHh8?lU=ago>DL]ocM6:OlhB2_o?E0bodAG=om4G3[oAelmodUS@?m:
I3ooAf4lodEO>?m4GSL2odIO>00eodIL=_m3G3Co;dXOoc5<7olmDROo>UPbobYP@?mK/ICoN_gMog3o
e_mmoLCoTOb^ogkAJOn/nX3o[?n1ok3oQ_nooiOo`?nOokcoYonmojOoa_fPol[lVOo5oY?o`OnAokgo
T?nloiCo`OfIol7mWOnmoiko^OnNokGoV_nioiKoa?bAolGjT?nmoiGo^onEokSoU?nhoi;o]_nAokGo
S_ncohko/on<ok;oR_naohSo[on7ojkoQ?n[oh?oZ_n0ojSnOonVogooXomnoj7oO_nPogl00_nPogd0
5?nSogkoY?moojKoO_nZoh;oZ?mnojKoOOn[ogoo[On1oj[oO?nPmgCoV^e[oj3/K_neo8;o`onBolOo
U?o7niOod?fRom_o[_oPokCoh?jf0ooSo[L0:_oPo[Cog_jbomco[OoKoZcof_naomGo[OoAoZWob_nS
olGoX_nnoigo]onGok7oTOn/ohkoZ_n;ojKnQ_nQnH7oX?=moi3QJom[^TOoC90Yod=d8omMQT;oKYUD
ofRGDomMRd[oEH52oe9i@?m@LCcoGGM8oe5V>om4E2oo@4l^odAG=om6GSko@E`mocYD=om1Dc_o@Tlk
od1=>OlmBSKo?4PdocY6<P;o>D@c00Co?4@eocY2<olk@C?o>d4c0_ll@SH0<olj@3Co>3hbocLj;olf
>Bko=CP]oc<f:olb=2Wo<C<Xoc8b:?la<BOo<RhUoa`H3olS71Co8APAob8G4Olc:2;o?C0ZodHk=OmJ
DdgoHEiGoeaIE?m5AT3o?T4jodE:@om8CdSo?dU1odQBB_m2C4Co:c8[oa8I4_lH7AWo<3DaocHf=?lW
9RCo;bLTocD/9om4?3WoE4a9oe18A_m1>3Wo?3Hhod@n@?la;Bko8alNob`[:Oln?CWo;RlYoa8C2ol>
3`Oo6AXDob<R7P04ob@S8@03ob<R8?lR8Aoo8R4O00;o8B0N1?lR8Al0<olQ81ko8QhMobTQ7olY7ako
9Q`Mob8I6_lM5aWo71PIoadK7_lP7R7o8AlPob4P7_lS7aco81/Goa`E3olN5@co;28Hoc`_9om1=SCo
AcdlodPo>_lg=b_o8RhJoaPV3olI7@co6aL<oa`93Ol<1Q;o01`Zoa]LK_m5ZL3o?:o>ocVVdOm8]>?o
FlkjoekDo?mDbo?oBlKXoe7<k_m>cNgo@/;OocNheOl[[/[o9j[6ocRif?m?d>ooA<?Vob6P`olJUKko
;:S>obn[d@0?obn[ca3o;Z[>02So;JS:ocNceOm6aNKoCm3`odK8j?li^m_o>;OJod6mhOmAb?3oCL?[
odJli?m0^^7o@;kVocRnholS[M7o49booaVOaOlVYm7o;jkIoc2[eOl]Y]7o=Z_GodZmjOmMc_[oDLG^
odc2j_m1^Mko?[[NodG5j?loa>?o=[gKocW0g_lVY/Wo7ik1oajM`?lWY/Wo;Jc?obb[c_l[Z/go;jkA
2?l/Zlh?objZcP0CobjZc?l^ZlWo;:c9ob^/c?lZ[=3o::cCobZ[eOl[Z]Go;jWBoc6Uc?lfY/_o=:;7
oc>Sb?liZm3o<ZWAobbUd?l`[]Oo;ZWBobbZdP04objZd005obnYd?l^Z]3o;Z[@objZd?l^ZM800_l/
Z]83ob^Zd`03obbZd?l/Zlko;:_>00go;:_>1Ol^Z/h002oo;Z[>03?o;:_<ob^/c?l[[<_o;Z[>obnY
d?laZ=;o<JSCobjYeOl[Z]Go:k3IobN`e?lNZL[o9k7=ob6W`?l][lGo=kK9od6Q/Ol8;SWo2A8Io`L?
4_l@5ASo3a4@o``>2ol@4Poo4A<@oaDJ5_l93PSo2A09o``D2Ol@5P[o:blPoce0;old<RGo81/Eob<N
6olT81go7A`Ho`d=2ol00`3o0PP4o`/D3olH8Ako5adKoaDI6?lQ8b;o>cTjod]7B?m0=c[o91hNocXi
=olf=c800_lh>SD0ColW;2Ko5Q/Eoa/P6Ol]<R_o728Hoa<I3olA4P[o4Q<;oaDB2OlB3`Ko5@h6oaPA
1olI4@Ko5Ph1oa4?0_lD5PWo71lDob<Y7olZ;bSo;c@^oc@f<Ole=S3o=ST`ocLo<_le@c;o;48]oahj
8OlH<Aco7bXVob@m8?lmP1ooK]A<og7`FOm[ke_oE<]=ocBP9_m>/RcoKL/oogCGB?mYbd;oH<15oeZg
A?mJ/CcoGk90oeBR?Om?VS_oB9<fodJ?=Om9ScOoBXhiodR5=om4O3?oAGPeodah?Om[SE[oI7mDoeI/
AOlnCbgo>DHXod]K@?m<IDSo>ePjoc1;;?lP>QOo5bd9ob@i4_lgBB7o>d/TocM58OlW<Q3o9RlBobhf
7olZ<b3o:C4Tobhf:ol_=bco<cXZoc4h9_l_=R@00_l^=B<01ol`=bGo<3TVoc0i9_la?BWo=40/ocM3
;oliAC400_lhAC40MOliAS;o>dPdoc]8=_lkB3Ko?4Teoc]:=OljBCCo>4XdocM9<OlhAc3o=T@]ocU5
;oli@b_o?44[odE7<_m8Ac?oCD/foeIE@OmGGd[oFF9?oe9JAOm;D3coCU4noe9G@OmDH4SoFVaBodUP
A?lgE3Ko;4T[obY7:OlaBc3o=Tdcoci=>?m3Cc_oEEe>ofM^G_m]M6CoHFUDoeIPB?mDGTGoBePlod1=
;olgAROo;SdLoc118OloCc;o@E@hoc95:OlU=aoo8cDKoc4o9Ol^?B3o<D8Roc]>;_m5F3SoAEdkodQP
??m;ID3oBFDoodMS?Om6H3WoAElhodEN=om3G3Go@UPboceF;ol^C2Ko=E@XodAO;?m9ISSo<Ue1odF>
N_n2o^CoLOkDoh;n]_mni87oTM]RokSnN_nbohSoZon:ok[oU_o1oj7o]onVokWoY_o6nj7oboZNolCn
V?nnoiGo^?nCok[oToo1oiCo`ofFokkoUonhoiSo/_nHokSoV?o5nIGoa_REokonUOnioiGo^?nDokSo
T_nfoi7o]On>ok;oSOnboh_o/?n8ok3oQon^ohCo[On1ojWnOonXoGcoY_ekojCmNonOog[oWOiioign
N`02oignN@17oiooN_nPog_oXomkoj?oNonVog_oYomnojSoO?nUogWoXOacoicfL?nMlfko^?n4okOk
P_o1ohkodOnPomOoYooBn:Gof_R^onko`ooZo[ook?k0on_o_ooYokcoiOnion;o]OoOojoog_n_omkn
/_oIo[3odof[olgoY_o5oj;o_OnLokKoUon^oi3oZon>ojOoROnToHGoWoMooiCWLomib5GoEIl^ocen
6_lhIQgoFH53offIF_mXUUKoF8Q:oeB1A_mGP4SoF7e9oeIc@omAJT3oCF<lodaR?_m<IT?oBVQ6od=U
A?m1H47o@5@kod=@??m0CCWo?DXfoca8=?ljAS;o>D@cocQ3<_lk@cCo>T8cocY0<_lk@C<00_ll@SH0
2?lj@3Co>3hbocLk;Olg>bgo=SP[oc@f:Olc=BSo<C<V0_la<BD0:Olb;R?o7QX?obDN5?lS6Q7o91XA
ocHY8Olk;2Go@SD_oe=<A?mLFE3oGU]Dodm@B?m3ASgo@DLmod58@?lmAcko@D]3oc0k<olM9R7o5adI
ob4U9?l]<C3o<S8bobh]:olb:ROoAchgoeI?BOmCBdSoAclmoclg=Olj=3Co>38bobPT8olY9BCo;Rd[
ochm>Olm?SSo8b@Loa4B2_lG613o92<O00Co92<Q00Co8b8Pob8Q7olQ81ko81lM0_lQ81h3ob8Q7`0c
ob4P7_lR7Qgo:R0OobTM7OlU6aco81LHoa`F6?lK5aSo71XMoalM8?lR827o7ahLob0L6OlQ71Ko7aP@
oadD2olS6@oo;B<JobhS8Olh;Rco?C@]obh_8OlI9a3o4b<9oaTQ3?lQ7A7o8PlAo`l74_l78C3o555T
odNY`_lo/=3oA:oMoe_7n?mJcO[oCL?[odW0j?m;a^SoCLSZodc;jom2`]oo;k7;oanS_?lOX[ko<[?B
odW:jOm5a>Oo:JS;ob6LaOl[Ylgo;j_A00oo;j_?4?l^Z/h0:?lb[Loo<Zk@ocjmg_m@dO7oDmGeodS:
j_m4`nKoBlGZodo5kOm<`>WoA[cTod6kh_m0_^Ko=kgRob>]dOl@W<3o5Y_4obNWe?l_[]_o;j[FocBZ
f?m3^>CoD/GaoeS9mOmAaNkoBKoWod:jgom8a>KoBlg]oc[1g_l^^=Co?<?Poc>de?lTXlKo79^nobBS
a_l][<oo;:_>ob^ZcOl^[M08obb[cPoo;Z[>00Go;Z[<obb/bOl[[<Wo::g>obN]dP02obF]e@0<obR[
eOl[Z]?o<ZcAoc>Zc?laY/Wo;jK8oc2Xbol^[=;o:j_BobFVc_l^ZM;o;Z[@0_l_ZM02obnYcP05oc6X
d?l_ZM3o;jW@objZd?l^ZM800_l/Z]<2ob^Ze@03ob^Zdol/Z]3o;:_>00ko;:_>1Ol^Z/h0033o;Z[>
0_l/Zl`0A_l^Z/ko;jW@oc6Xd_l_Z=?o;ZWCob^ZeOlX[=?o;;GIoajYb_lW//oo8jg7oc>kdolVZ/7o
?jRkoaM;FOl87bOo00/Ao`4?4_l740oo2Pl;o``=2?l720;o3a0:o`830?l=40Oo51L<o``@0_lS9aKo
?3d[oc4`7_lX91_o:2DNobDV8?lL8Qko21HFo`0<3Ol04Q?o0AlOo`0L6olK?Cko?5UOod9MI_liEUko
=TYAocHj?Ol];2[o;BlZocDj<olm@3Wo<C@]oaTK5_l:3@Ko3a0:oa/L5_lH6A?o7AhHob4P6olK6QGo
4108o`/;0olC40Wo71T@oaDA1_lA3`;o4A45oaPJ3OlP8a[o9B/QobP]9_lZ;bP2ocDh<@0hocLj<Olh
@3?o=T<bob`o;?lL=1ko4RTEoal_9?lXARCoChlhofc8C?mhj63oJnAKocb[<_l=MP3oG;m0ofo?B_m[
bdGoILI3ofg:EOmQ^d[oD:@boe:Q=?m?VcWoCIHlodV?=om4R3?o@h@dod9o<_loMc3o?Fh]odYf>om@
MD7oMiAXoeefC_m7FcKo<3lNoc]8;?m5EC[oAem5obi8;OlK=1Oo4bX=oaL/2olZ>aWo<T8NobLe4Olc
?Qco9C0@obTb5olc>bCo;SLTobXb8ol]=B[o;SHYoc8i:Ol`=bD2obdd8P08obhe8ola>2Ko<CXWoc8k
:?l`?2So<cl[ocM3;olhA302ocM4<004ocQ5<OljAc?o>dPfoca9=`?o>dXe06go>4XdocU8<OlhAc3o
>4H_ocY6<?lg@BWo>T8[odE8<om3AC3o@d8]odU;=OmIGTSoGfM@oeMOB?m:DS_oCU<lodeG?_m;F3ko
BUa2od=J?_lbBbko9d4Tobe7:_lgCSCo>ddeod1=>Om6DSkoHFYGofmhIOm]MV7oF6A<odeJ@?m=G3oo
@4lbobXi6_lX>AWo8C8Bob`m7Om1DCCo@U8eoc109OlZ>1oo<d4XobXi8_lX>1ko:chRocY=;om4FCSo
AUhjodQR>om<ISooAf<kodEQ>Om4GSOo@edfod=L=OloF33o?E</ocM@:OliDS;o@UhfodeZ=?m?LS[o
<f0eoc=jD_n<o<koN?JgohkoXom_cEgoYne`ok_nNonmoi;o[on=okSmT_o3oj7o^?nQok[oXOo5o9oo
b?^Nol;nV_nmoiOo^?nEok[oToo1oiCo`ojDokkoU_nioiGo]?nFokOoUoo2nYOoaOVGokgnU_nioiGo
^?nBokKoTOncohko/_n<ok3oROn]ohOoZon4oj_oP_nXogooY_mmojGoNonToW[oX_iioj3mN?nLoWOo
V_ig00;oWOeg01CoWoeeoj3nM_nOogGoX?mdoi_nL?nQogKoYOmjoj?oMonNnfooV_EZoj3fKOnXn7?o
^Of2olcoUOoCoigod?bKom_oZ?o]okkok_o2on3_]0;olOk603;ol?o4onko`Oo[okkoiongon?o]?oR
ok?ogofcomcl/OoEo:_oc?jUolGoX_nloi[o/onDojgoT?nVoh[oX_n4oj7lPonKlWgoRMUXofB`@om3
Raoo=74Bod9]:?mPPdWoK99Goe^2BOm4Jc;o?f@^odMY=_m>KSgoEW=5oeQcB?mIM4_oF79=oeA_C?m;
JTSoAFM4odAS@om1Dc_o@e0lod1=>OlnBcOo?4PdocY6<_liA3?o>4<boc]3=?lj@S?o>T0boc]1<`;o
?48f03?o>T0docPn<_lh>c3o=c/]ocLi;_le=b[o<cDZoc8b9_la<BOo<c4Uoc@`9olP717o:24Iob@K
4_lS6Q?o<RPOoc@Y8oli;RSoASdfode9@?mIEDcoF5Q>odm@B?m3BCoo@dY2odQBB_ld?SKo7bPSoaHO
6_lT:RSo;S8cob//;_lY:2go<Bd^ocP`;OmID4_oIEiHodm:A_m0>cSo@CdjocXi=ol[:RSo9BDSobh^
;?lZ:RSo;bhZoc/j=Ol/:bKo5a@=oaHE4?lT8b400olS8b<01?lT8R?o8R0Qob4O8?lQ81h2ob0O7@0f
ob4P7_lR8Aoo8R4Oob8Q7olQ81ko8alLobXP7olX7Qgo91XKoalF5olK5AOo6aLHoadI6_lN71go8AlP
oadL6_lO6aSo8ahJob@M5olP6A7o8aXAobTP6OlY7ago:b<PobXS7OlR8QSo6bHFoa/X5_lN8Q?o7QXA
ob@F5_lB217o3a`/oa=3FOm:Z<7o@kKEoe2ljom/f_ooHMKood[1jOm8`^WoD<[_odS4i_m4`n?o>k[J
ob:S`?lKW;Wo7j2oobn`com0`N7o@L3Soc6_eOlXY<[o:JG;0_l][<l4obn[c`Co<:[?1?l_Zll2obf/
ca3o;Z[>02Co<jgBob^Wbolb/MCoB<WYoe7Bl_m7b>So@L3QodG1hom?an[oD<S[odo7j_m9aNWo@l?V
ocRmh?lR[Lko4Y^ooaNJa?lYZ=Go<:gIobnZe_lg/=_oC<?^oeC9m?m=`n_oClK^odBnhom1_MooC<_[
odc?kOl`]]?o8Z[4oc6heOln_moo:ZW<oafL_olSXlH2obb/c`03obVYc?l[Zlko:j_>00?o;:_>4ol^
Z/h04_l^Z/co;:_;ob^/bolX[Lko9jg@obF]dolW[=Go::cCob^[d_l/Z<co;ZW;ocB/c_l_Z/_o::C6
obf]d_la/]Wo:J[AobjZd0?o;jW@0_l_ZLh01?laZ=3o;jW@obnYd?l_ZM02objYdP05obbZdol[Z]?o
:j[Eob^Zdol/Z]003ol/Zlh5objZcP004?l^Z/h@obb[cQCo;Z[>00Ko;jW@objZd?l^Z]3o;:[@obf[
dOl/[=42obb/c`;o;:g=03So;Jc<ocjV`OlnNhgo22`ho`074_l031?o00T>o`<41_l?2POo5`T6oah=
1_lK207o60H0oaH50?lF203o7Q@8oc<Z6om5?c7o8Ql@ob8T5_lX=2Ko7cH^o`0H7Ol03Q_o02LdoaaT
L?l_QhWoF;6ioejZ`_n8do;oMm7[odbEY_l<9B[o9R/Wobli<?lc?C;o<3P]ob4W7OlF5a7o4A0;oa0;
1ol<1`?o50l;ocTd<Om4?cco8alLo`P81_lA4a3o724MoaXO6Ol@4`co4aH=oaPK4_lO8QWo92XPobP^
90;o:BlU03?o<SP^oc4g;Olh?S;o?T@hoc0h:OlG8Q;o3a`;oaDW4OlJ=1Oo5Sd>oejFCOmoaV[oNliT
ofC1Col0E`3o;hdKofS7DomWa4ooHl1;of2mB_mM]TSoF:i1oe>U=omAWSKoF:55od^???m1PS;oA80f
odMn>_m2M3Go?fXbod5V<omDLdOoI7eFofAhEOmKJT_o?4T]oc0j7om2C37o?D/aocI=<OlP>Qoo4RX@
oaD/4?lQ=A[o:SXOob`j8?l^>b7o;3HMobde7Ol]=Ah00_l]=B003Ol^=B?o<3LWoc0g9ol^=BGo=3/[
oc0g9olQ:1So7B@DobP_7ola>ROo<c`YocA0;?lf@Rh00_lhA2h2ocM5;P05ocU7<?lkB3Co>DPeocU8
=OliB3<00_ljBC@0DolkBSGo?4Xcoca:<olkBC;o=d<]ocE1:OljA2co?4@]ocY2:oll@B[o?4@/od=<
<OmKI4OoFF95odIA<om;F3coF6M:odeM@?ljCC7o:clSobTm8Ol`A2Wo?U0fod=A>_m1CCOoCEI1oemX
Dom_Nf?oIgEKoeYZComBHTOoCf94od]P@OlmDS?o;D8SobDh6_lT=aWo>4P[od1?<_le@RKo?4H[odYB
>_m4CCSo:cTZob4c8ol/?bWo>e8eod5I=Om5H3OoBF@iodER=_m8ICWoBVHmodQT??loFc?o=E0Wobi9
7_l_BAco<dTRocQ8;OmFJD_oE751odA^;ol]IAco?HLbogkLO?nEnY3oPn5_oh?HGonTkWGoa?nBokco
TOneoHgo__nGol?oW?o0oico`?nKol?oVoo4oYSo`OnHokkoU_nmoiKo_OnD00;o`OnG00Co_OnFok_o
UOnioiGo^_nE0_nmo9@03onjoICo^OjCokGoT?naohgo/?n;oj[oQonYohGoYOn2oj?oOonRogooWomj
oi[oMOnKogKoW_mioigoMP02oi?hKP0GoiKhKonMng7oY?mdojGmL_nRnfgoX?i/oj7oKonNog3oW?m^
oiWoKOnEofOoUOMToigfI_n/oG;o_?n0ol_oS_oDo9Wof_fOon7oZOoWok?ok?nkoo;m`oodoLP00_oe
o/T03_oeolSol_o3oo3o`OoZokSoioneon?m/ooToKWog_bfomKl[oo<oZOo`onNok[oUon_ohgoZ?n8
0_nQoh<07?nQo8?oV>mlohGDIomU/4WoAhXYocE_6olfGAco?U/UodIN:_m5Fb[o>4`Koc115?loD2Co
EFLmoeU`A_mKM4coFWI>oeEaBom>K4SoCF]7odeXAOm;I4KoC5]4odQE@Om2Cc_o?T/goce9=OllB3@2
oc]6=@0Hoce5=_lnASOo?dDgocm5=oloACWo?T@hoce3=oll@SKo>3hbocHl<?lf>C3o>3X_ocPi<Olg
=bgo<RlXobhZ8Olh<bgo<2`SobDP6_lN6Q7o7aXDobHR6Ol^:B?o=RlW0_lm=2d09_mHCd[oI5mIodi=
B?m2@cgoB4Y5odE:A?l]<Rko7bDSoaPN7_lR9ROo;Bhbobd/<OlZ:Boo;RT_oe=9B?mREeGoGeMDodY6
@oln?CWo@dE0od97@olh?S[o92XVoa0F4_lA4a3o9RHToc4];?lY827o9adNoblV:OlS8bGo6a`Pob0Q
9OlU9R[o820RoalO8OlS8bGo8B4Q0_lP8202ob4P7P;o8B0L0_lS7a`0<?lT7aco8adMoalI6OlJ51Co
5A4@oaLC4_lM6ASo8QhMob<O7_lR7Qgo9R8Qob8N6olJ5A;o7aXGobLR7_lR7AWo:BHQob<O7?lR71co
8R0QoahT8_lL8R3o7b0Kob<O7?lO5aGo3`H;oaXC8olN>DkoCjZoodBkfOmJb_[oGm7oodo8lom3`NOo
?K_Qod?1iom;b^goA<?Voc2_d_lNWL3o89o2obNVbOl_[]7o<K3Cobn]dol/Z]3o;J_Aobn]d`;o;:c?
00Co;Jc?obn[col_Zloo<:[?1?lbZ/l01?l`Z/oo;j_?obn[col][<l2obb/c`03obb[c_l^Z/ko;Z[>
00go;Z[>037o<J_DobnYd_l`[=;o>[WLodS7j?m>cNgoBl_XodC4goll_=OoB/[UodS8holl_]So=[WE
obZ`cOlKX[oo69flobJQb_l^Ym;o<:[Coc>]e_m3_^OoEm?ioeCBn?m6aNSoC/kaod72h_m1`n?oB<_Y
ocNjf?lJWKWo6Ibhobf`c_lj^m_o9jO:ob:RaOlYZlgo:Zc>ob^]col/[]3o9JO9obRZc?lYZLco:ZW<
obfYcOl`Z/oo<Z[?oc2XcOl_Ylco;jW>00oo;Z[>00Co;Z[<obb[c?l/Zlko:j_>0_l[Zm02obbZd0;o
;Z[>00Co;j[<objZc?l^Z/ko;:_>0_l/Z]06objZcP04obnYc_l^Z/ko;Z[>objZcP?o;Z[@0ol/Z]0E
objZcP004?l^Z/h@obb[cQSo;Z[>1ol_Zll0=olkY/KoH:RnobiRL?l09C;o00`Fo`094Ol1313o2PX<
o`T10?l?0@3o5@<0oaX90_lN3`So7Q<=ob8K4ol]:R?o>3/bobPb9ol86Pko01H:o`D_:ol:AU7o2UEZ
ob9fS_loX[Go<ZN^odo5dOmF^][oJm7ioeG=kolmX;Go0bT/ob@^9_lK9a_o72PJoaXR5ol?5@_o30d5
oa4>1olG3`co5`d;oaT?3_ld;2[o@S`loc4];?lF5QKo2`l>oa8H5_lG81_o7B8LoahS7?lO91go8BHO
ob@Z8?lW;B<00_lY;bD0<Ol`=R[o<CL[ocDk;olf?33o:S0RoaXP4_lF70ko5bH?oa8b2ol>>PGoJ9]I
ohO1M?mg_67o=h@No`mR0?m3Vb_oIl=Dof?1DomO^e3oGKI<oeZ_AomFZCooD:8fodnL=_m=TC[oBh`l
odf9?om?Qd3oB7XkociY<Om0I3CoBVToofInF_mTMeOoDf95odAA=Ol^>1oo9blGoca5:_lf@bWo:ShS
oaXb6?lC:a7o6S4GobHh8?l[>R?o;3PRobhg8_l^=R401?l]=B003ol^=R7o;cLRoc0g9Ol^=BGo<cT[
oc0g9olS:Q[o7bHFobT`8?la>ROo<S/XocA0;?lf@Rko=d<]ocQ4;P02ocM5;P04ocU7<?lkBC;o>DPe
ocU8=@;o>TTd03;o>dPdoca9=OllBS?o?4Xcoca8<_lg@bgo=T8ZocY6;_lmAboo>T@/ocU3:_ljA2Wo
?TLZodE>;om0Bb_o?D/ZodUH>Om<GCgo@E@foc]><?ljCC7o>D``oci>=?m3DCSo@4`fod5:=Om@F4?o
HF]CofUgGOmNKU7oDfI8oeAWBOmFJdcoC6A4ocQ@<?lV?Qko:3dNobm29?lkBbko?4T]oca6:om9DSOo
F5a3oe=KA_leAC[o9SX_obe2;om0Ec_o@edhodEP=@;oB6Dg01[oB6DiodMS>_m6HS[oA5hgocYE;?la
Bako<D/LocU@9_m;FSgoBE`lodYZ>Om7MS;o=7<JocJ25_n1eEcoXOMhoeN];_nGjF_o^On?okKoR_nj
oXoo_onEokgoUOnooiOo`_nHol?oV0?o`OnG00?o`?nFokkoU_nnoiH00_nooiL01?nmoiKo_?nEok_n
U?nkoY@2ok[mT`1Rok[mU?nhoI;o]On@ok7oSOn/ohSoZOn5ojCoP_nRogooVOmhoiOoM_nKogKoW?mg
oiWoM?nEo6ooU_]_oiOlL_nWoh;oW_ihoiccK_nOlf[oXoIZojGjJonSof[oX_m/oiWoJ?nBofCoSOaP
ohkgGonGmVKoZO]bok_oO_o;ohcoe_nGomklX_oToJWojOjaonon^Oodol;omok8ooSoc?oioL_omok;
ooSobooeolKolOo1onko^ooZo[Koi_feonCm^ooMo;Soe?f_olcnYoo1oiko]onDojcoR_nVohGoXOn1
oigoPOnJn7koT^]goh?DJom^^5GoFI]1oe26>?m3IbWo@ETUod5C8om3D2;o?4DJoc@m4_m3BbCoF6Ln
oe]]AomJLd_oFGE=oe5_BOm=JdOoCVU6odiVA?m<HD;oBUU2odMD@?m2Cc_o?T/goci:=_lmBCGo?4Lf
oc]6=OlnASOo?dLhod16>?loACOo?T@hoce3=oll@SKo>d4eocPn=?le>c42oc@g;P0docLg;olf=Rko
=C0Zoc4/9_lf<B_o;RTSob@O6OlO6QCo7a`EobLT7Ol];BGo=34ZocXa:_ln<bgoD4M2of5JE?mIEU7o
BDY4od93?_ll?SWo;c<boa`P7olG6aco:2T]obh]<olX9bgo<BhgodE0A_mGCDkoETa:oe18A_m4@3go
>S/foc@i<ol_>3?o;3LaoaPS7Ol=5Q7o310?oaXJ6_l]9bWo>2daod4b=om4>Coo6aXOoa<F6olM7R?o
92DYoahO8olL7B7o820RoadM7`;o820P0_lQ81h2ob4P70;o8alL00Oo920Oob8N7OlO6a[o6QHEoaLC
4_lH51?o7QXI00;o8alN01[o8AdLobDQ8?lP71_o5a<BoadI6?lU8B3o8QhKob<R7_lP7a_o8adQob@R
9olR9Bco7b8Wob4O8_lT81oo8A/KoaH=4?lV52Co9SE:oeZcaOmHdNcoI]Wooe_>oom<ao7o@<3Uocfm
hP;o@/;W00go=;CIob:Pa_lFU;[o9:;8obZXc_l`[]Co<JoEobj/d_l/Z]3o;J_Aobn_e?l/[<oo:jg?
00;o;Jc?0_l`Z/l01OlbZ/oo<jW?oc>YcolbZ/oo<:[?00;o;j_?0ol/[<l00ol/Zlko;Z[>objZcP0<
objZcP0IobjZd?l]Ym3o:jG>obbXc_le/MGo@[kPod_8i_m;bnKoBLWRod?5gOm9bn?o?<3Gob^_a_lU
ZlCo8:K1oabR_OlRXl?o;JO>oc>Xdolf[MGo?;KModk:l?mKfoooF=Skod[<kP02od76i@0>od36holg
_M[o:Jc8oabO^olPXKko:jc;oc6bd_l[Zlko<[;EocFgfOlXZ/co7jC5obJ[c?lZ[m02obV[c@07ob^Z
cOl]ZLgo;jW>oc6Yc_lbZ<ko<JO=obnYcP14objZcP004?l^Z/h@obb[cQSo;Z[>1ol_Zll0JOliYlSo
G;;;od:6VOl4@eCo018Ro`0?7Ol0627o014Go`083Ol02@_o0PX<o`L@3ol;5ACo2ALGo`LJ6?l>92;o
5Bl^oa<b=?l@>3So:EUKoe2<U?mEXkWo@9ZeocNH^?lnZl;o@[k8oeGAgOmSc>coIlofoe39j?m>//;o
2Rh^obD]8_lP:Qoo6BDGoa4I3_l930?o1`P0o`l<1OlC3P[o5@d:oaL=3?l[8b7o@C/kod91?olY:BWo
3Q8Ao``B4?lI8Qgo7b@NoalT7OlP9Ako8BHOob@Z8?lX;RCo;38Xobhd:_l_=BWo<SP/oc4g:ol[<BGo
8BLIoaTO4OlH7Q3o5bD>oa4_2Ol?>PGoN:UXoh2iK?mMWdGo0T`0ob]l4omJ/4?oI;eAoenkC_mK/d_o
EZi6oeBY@_mAY3coC9ddodbF<om6R37oCh`noeZBBOmFRdOo@W8docIO9om0I3CoFGE<oeQaB_m8Fc_o
;clRobll8?l]>Qko=3hSodUC>?loC3;o62`Aoa@[4OlG;QCo8SHMob`k9?l]>bCo:cLQob`e8002obhf
8@;o;CDP00ko;3DPobdf8Ol^=b;o;cPUobhe9Olc>B_o<3LWobH]7OlS:Q[o:c8Roc4j9olb>bSo<cl[
ocE1;@;o=d<]00Ko=T@]ocM5;_liAc3o>dTbocU8=OljBCH2ocY9=0;o?4Te0_llBS<0B?llB3;o>4@^
ocQ4;?llB33o?TP`ocU3:olf@2Oo=ClTocHo8_l_>1_o:cHHocQ59om9F3_o@E4docM:;_lnDCGo>ddc
oci@=_m1D3Wo@4hgod5==om=ET7oH6MEofmhHomRL5KoE6A7odiQ@omHJdgoFVm@odYO@?l`B2So83PH
obTn7olhBbgo>TX]ocI39oloBBkoCULloeeQB?mTK5OoBe]>oc16>Ol_Ac7o@U/modMQ??m6HCKoBVDh
odaW>_m9I3_o@edfodEO>?m:Hcco@EXbocE<8_leC23o@5L[odeQ??m5FcCoDG@lodMf;_ljNQco@8`O
oh_OIOnKlW3oBZ4OojCiN?o1oiKo[?N0ok[oS_o2oiWo^?Z@okkoUP?o`OnE0oo0oi@2okgoT`05okko
UOnmoiCo_OnDokcoTonjoi800onioY40F?nhoI;o]_jBok;oSon`oh_o[?n8ojSoQ?nToh7oXOmnoi_o
NOnIogKoW?mfoigoMonJog?oU?U]oiOiK_nLo7CoSNQWohWOH?n=geooW>aYojcjLon^ogCoY_i/oigk
IOn=m5_oR_=Koh_aGonFm6SoZOYgok_oQOo;ohooeOnGon3oY?oWojgojoncoo3o^_ofol;onOo9oogo
c_omom7oo?k?oo_ncooiolcomoo9ooGo`oo_okcoj_jfonOo]OoQokWof_jfom;m[Oo8ojCo_onKokGo
Ton[ohWoXon3oj3oP_nJoGcoTo5goh[SKomod6OoL[aIofR[C_mUW4_oEWXlodAL:?lhBQ[o>dPJocY3
6?le?Q?oAThWoea[@_mIJdGoF759oeMcBom?KDOoCFQ5od]V@om;Hd?oBUe1odIE?_m4DCgo@Dhjocm<
>?m0C3So?d/goce8=ollAcH2od18>@0:od57>Om0ASSo?T@hoca2=_lj@3Co>ClcocPn=?ld>S3o<SD/
oc4d:`;o=CD]03;o=S4[oc<^:?l`:bGo:bHPob@O6OlQ71Ko8b0IobTV7ol^;RKo=34ZocH]9_ll<B_o
AC`goeA?BOmOG5OoCTm9ocXk=_le=c;o?D50ob4U9?lJ6ago:BX/obd/<OlT8bSo=34hoeE@E_mNEEKo
D4Q5odE0?Om2@Cgo?Cljoc0e;olU;RWo9RlZo`/D3ol>513o4Q@CoaTG6?l]92Oo@cPloe93B?mBAdgo
71/Poa4E6?lJ6aoo8R<WoalP9?lN7b7o820RoaXJ70;o820P0_lQ81h2ob4P70;o8alL00Oo9B4Pob<O
7_lO6a[o6aLFoaTE5?lJ5QGo7a/J00;o8alN01So8AdLob<O7_lN6QWo5A4@oa/G5_lU8B3o8QhKob<O
7?lQ7A[o8adQobHQ9olS8b_o7B0Uob0N8OlU8B3o8A/KoaP?4_lV52Co9CA9of6jc?mXhOcoK>3ooe75
n?m=b?42od;2i@07odO7j_ln_^7o::S;oa^K__lJV[go:JS;obf/c`02oc2_dP06obj]d?l/Zlko;Zg@
obn_d_l/[<oo:jg?0_l][<l2oc2Zc`Co<Z[?00?o<:[?obn[col_Zll00ol/[<l00ol/Zlko;Z[>objZ
cP0<objZcP0YobjZd?l/Y/oo:jG>obZVc?l_Zloo=k?Eod2mfom3`mkoA/KQod32g?m2a=ko<[K?ob:U
`OlPXkoo8:?1oanT`olZZ/go;JO>oc:Wd_lh[mOoA;kUoe;>m?mDe?WoCLg`od?5ioli_]go@LKUocg0
g_lWZ/So6Y^hoanP_OlWZ<Go::W8obVXbol`/=Go@l?XodC6j_lYZloo5iVmob2Ub?l]/]D00_l[[M40
1ol/Z]3o:jW?obfYcol_ZM3o<JS@oc:YdOl_ZLh0A?l^Z/h0013o;Z[>4?l/ZlhHobjZcPOo;j_?06co
=:W:oc6F/_mG/LWoCJ:goaaWO?l0<dGo00lNo`0=6Ol06RCo01/So`0I7ol0623o01/Ro`0M8ol08bWo
030go`TnA_lgLGgoAHBCofR]_?mmc^7oHlCTocVTb?l`W<;o>k7=od77domAdn7oJ]OhofG?m_mAcNWo
HlOFoa8i=_lR:Qgo9C0Roa/V6?l@5Pco2@`3o`T90Ol>2`Co40/7oa081Ol@1PGo9QhLod8l??m9B4Ko
=3@doaHJ6Ol?5A?o5AhIoalT7_lQ9Qoo92TRobL/9OlY;bGo;38Xoble:olb>2ko<SP/oc@j;_l^=2So
8RPLoaXP4_lI7a7o6R0BoaDS3?lG<`go6d<?ohFcMOmYWeCo<g4Ko`9:0?m9V2ooI[aAof6hCOmL]D_o
EZi8oe6WA?m@XSkoCIhhodZH<om9Tc;oBHTeoeN?A?mQUU3oFHY8od9^<OldFbCoAVLhof>0E?mMMToo
AETfob/l7?lfABSo?4/^oc]8;?lmBRko9cDKoa4S2OlE:A3o7S8IobPj8_l^?2Go;SXTobdf8Ol[=1oo
;cLRobhf8Ol]=B02ob`e800=ob/g8Ol/>2;o;3PTobdf9Olb>2[o<3LWobT`8?lW;Qko;C@Toc4j9olb
>bSo<CdYoc<o:`02ocI2;004ocE3;?lfA2go>4H_ocY8<@;o>TTf00Co>TTdoc]:=OllBCGo?4Te0_lm
Bc@0B?lmBC?o>TH`ocY6;_lmBC7o?DL_ocI0:?l`>R7o;SPOobdf6olX<aGo:S@IocY7:om8Ec[o?Thc
ocM7;?m1E3So>ddcoce?=OlmC3Go?D/dodMC?OmLIE3oKWESog=lIomKJDooCF12odaO@OmGJTcoDfQ9
ocaA<_lU?Ago83DFobPk7OlfBB_o=dHYocI39om1Bc3oA4dboe=I?omaNf?oI7IVocaC@ol_Aboo?ePj
odMQ??m7HSWoBVDjod]V>om9Hcco@ETeodAL>?m>I43oAedgocE<8_lfBb3oA5/]od9I;Om6I3;oG8=4
ocia8_m3Pb?oK;I7ojOiOOn:hEkoOMAAojSmNoncohCo[?Z0okkoT?nooiCo]_R<ol3oV0?o`?nD0_no
oY<2okgoT`1KokcoTonmoiCo_OnDokcoTonkoi?o^_nBokWnTOnhoI3o]_j@okKnT_neoi3o/On=ojoo
R_n[ohOoYon3oj?oP?nRoggoW_mioicoN?nIoW;oUOY^oiWkL?nKo77oU?9Xoh[TH?mEZBgoEjL^of6_
=OmiaTKoSMUEoi?QEon;h57oP]i;ohKUDon=k5coV_E/ojgnOOo0ohgoc?nGomOoW_oLnZ3oj_nbongo
]ooaokcomoo3oo[ob_onoloooooCooooeOooo];ooOkBoococ_oiol_om_o4oo3o_Oo[okOoiOneomoo
]_oFok7oc_jZolCoXOnjoiOo/_n?ojOoQOnPoh3oX?n1oiSkN_n<k77oPMYVogK7G_m^^5GoJ:]>ofVP
ComWRdgoBF4]oc965Olf@aGo>d@IocY26Om8Db_oHVi6oeIX@_mEKTKoDfm9odaZA?m:ID;oBF=0odYO
@?m7FSko@e8kod9?>`02od1=>@;o@Ddi00co?dXioce8=om2BS_o@DTjod57>Om0ASSo?T@hoc]1=Oli
?c?o>3hbocLm<olc>Bl2oc8e;00docDe;Old=2co<RdWobhY8olX8ago9R4KobDP6_lV8A_o:BHOob`Y
8_l/;2Co;b`Uoc8[8olj<B[o>C8/odI1>omIEU7oBdY5ocLh<olk?CSoBD]8obL[:_lG61[o8B8Tobd/
<Ola<3Go@Sm6oeQFFOmIE57oC4M3od8n>om0@Cco?d4loc4h<OlT:RKo728No`H<2?l@5A7o71`LobHR
8ol`9b[o?S8fodhm@omCAd_o<2haoaXN8OlG61co7AhRoahO8OlR8bGo92@Voa`L70;o820P0_lQ81h2
ob4P70;o8alL027o9B4Pob<O7_lO6a[o71PGoa/G5_lM6ASo8AdLob<O7_lT81oo8AdLob8N7OlL61Oo
4`l>oaXF5OlU8B3o8QhKob@P7OlS7Q_o9A`QobDN9OlO82Go71lTob@R9Ol]:BSo7aXGoa<:3OlR4B7o
9cQ:ofFnc_mRg_KoHMKoodBjk?m;bO400_m3`nH02Om5aNSo=[KIob2P`olLW;oo9jO:obj]d?l`[m;o
<K3Cobn^d@02obf/c`04obn^dOla/=?o;:c?obb/c`;o;Jc?00?o;j_?oc2ZcolbZ/l00_lbZ/l2oc2Z
c`03obn[col][<oo;Jc?00;o;:c?00?o;:_>objZc_l^Z/h03Ol^Z/h2obnYd0;o;Z[>00So;j_=oc:_
cole]M;o>;SEoc:cd?lf]mCo;Jk=obFXaP;o::[:01[o9ZS:obj^dol]Ym3o=:_Eod2jhOm>b_3oD/kd
odO7k?lm_N3o>;[LocVngOlj_mko;k;@oa^N_?lGV;Go8jC1ob^/bOlZZLWo::O:oc2^e?m8a^coC/kc
oc:beolJW<3o7Z34obN/c`;o:jgA00Ko;:cAobbZd?l[ZLoo;JW?oc2ZdOlaZm95objZcP004?l^Z/h@
obb[cQSo;Z[>1ol_Zll0=Ol`Zlgo=jg;od6`bolkYKoo?J6iodRR^_l]OiCo04YMo`0c@ol0>d_o03e;
o`=6E_lBEfKo8FUhoc9nS?m8UJGoEjRkoeFY`omE[<SoHKoIof_BlOmEbO;o=JkKobfXd_lg^=So?lgK
od_ChOmSe?KoGL_`odc:homZd=co6d8moadU6?lC7Q3o2Q@9o`D;0Ol62@3o30/6oa4>2OlA30So4@T6
o`d50olY927o@clnod51?ol`<Roo7R<Ooa4G4ol94Pgo8BHPobH[9?l]<R_o<CH_00;o<CL]03;o<SP^
oc<i;ole>boo<cT]obX`9?lM8aOo5ad?oaTO4OlJ81;o5B<<oa`f4OlYCQ_oPJY^od9f;?l=B@3o;6l@
oeZW@OmT]dooGK9;oeR^BOmBZ4OoCZ92odbM?_m9VCSoAY<codN><_m=R3SoF8a4of:DComQSDkoCgLk
od5T;_m;J3SoGWU>oe]aBoloDc3o:c`Locm@<?m:FSgo@E0cocQ7:_lK:a3o52H<oa`^5_lW=Qoo;3XS
obdk9?l]>B?o;CHQobde80;o;cLR00Wo;CHQob`e8?lZ=R3o:CLPobXh8Ol[>2Co;SLVoc0f:?l^=BD0
0_lZ<B402ol^=BGo<CXWoc8k:?l`?2So<ShZocA0:_le@B_o=D</ocI4;OlhARoo>TPa00;o>TTf0_lk
BSD07OllBCGo?DXfoce;=?lmBcCo?d/eoc]7<OljARko?4P`oc]5;Olb?2Co:S@KobLa6?lS;ACo<3XO
ocM1:?lmBS3oA58hoci>=?lkBc7oA5@jodQG@?m1D3Wo>dTboci<=OmAGDWoI71Lof]dHOmSKeWoEfM<
00;oCF1202goCV=4od5F=olY?Qoo7S<Dob8g6?lX>ago<D@VocM6:OloC33o@ddbocM09Om:D3KoNXA/
ogB9M_m7H4_o<D/`ocYE=?m3GCKoAf8iod]T??m9HS[oBV8nod=H=om5FSWoCf92odMK=_lfBbCo>D/Q
odEM;Om1GRSo>elQod]f;_m0MR3oIZM3oj3ZMon^oh;oM<Y5ojSoN?nUngCo[_mmokGoQ_neoXSo]of;
okgoTOnooY<00onloY84okgoT`07okcoTonmoiCo_?nDok_oTonjoi;o^OjAokOoT@02okKnT01<okGo
T?nbohoo/On=ojcoQonXohGoYOn0oj;oOOnPog_oUoaboicoMOnHnVooT_=XoicjL?nQoGCoQMmIoend
<omEX2[oDi`YoeRO:OmSZS3oLKXgogS6?_modTCoQ=]<ohoXF_nLlVWo[oiool7oT?o?oikof?nVonCk
[OoYnK;ol_nnoo?o`oofolGon_o;oogocoooomCooooFoooof?oooMOoookEoogodOojol_om_o4oo3o
_Oo[okOoiOncom_o/_oAojgob?nTokooW?ndoi?oZon9oj7oP_nKog_oVomloi;gMOn6iV_oNmAPog72
FOmY/e3oIJM=ofJLC_m[TECoBfHcobm55?lb@Q?o>D@Ioca46om8Db_oGFU1oe5S?OmCJD;oD6Y5odYV
@0;oAf4n00CoB5dnodEH??m2DC[o@Dhj0_m0CCT2od5=>@0lod1;>_lnBCSo@TXkod9:>om2B3[o@4Hh
oci4>?lk@CGo>ClcocLm<Olf?3;o=3X`oc@g;_le>2oo=SH^oc8b:_l/9b7o9R4Kob8M5olS7QSo9b8L
ob`W8Ol^:bCo;b`UobXZ8_lY9Qoo<2TSocL`:_lc;2Ko>C@^odQ5@?m0?c[o>S/fodY<Aom<CT_o;c4^
oaHF5_lI6AWo<c4dodU7B_mBD5GoDe5DodE4@?m3@Sgo?ChiocLi=?le>SCo;cH_oadS7ol:40co3A8>
oa@F4olQ7b3o;RPZoblT:?l_8bOo@c8hoeM;Com7ADSo9BTZ0_lE5QP01_lI6Qco8b@VobLW9olN7Qko
820Pob0P7P;o8B0N0_lQ81`2ob<O700XobDQ8?lR7Qgo7a/Joa`H5olM6ASo7a/Job4M7?lS7ako920O
ob4M7?lR7Qgo71PGoa<?3_lJ5QGo9B4Pob8N6olU81go9AdKobHK8OlV72Co81lUob<T:?ld<37o@S`l
obPS8?lE30go9QHSoc52E?mW`<koDm3Voe;9m?lo^>OoBlW_od?5iOlo`N7o>K_KobRYbOlGV;So79fm
obj_c`;o<K3A00So<Zk@oc6]col_Zlgo;j_=oc6]cola/=?o;:c?obb/d@;o;J_A0_l_Zm45oc2Zd@03
obn[dOl]Zm7o;J_A00;o;:cA00?o;:_>objZc_l^Z/h03Ol^Z/h0<?l^Z]3o;j_Aoc2/d?l_Zloo;:S:
ob^Xb?l[Z/[o;Jc<ob^Zb_l^[lko:Z_;obVYc?l_[mCo:jgAobNXcol][MCo<J_Dod2ggom@b_7oFmOm
oeC@m?m2`^Go>[[MocZlg_lm`^7o;K;AoajQ_olJWK_o8:70obNXaol/Zl_o;Zg>oc2ZdOl_ZM;o@kkW
oe7?mom1_nOo::S?oajOa_lMW/Go9Z[@obZ[d_l[[=?o:j_BobZZdOlZZ=3o;J_Coc6]ddGo;Z[>000@
objZcQ3o;:_>6?l^Z/h7obn[c`0mobf/colOX<3o9ZG5oc2/b?ln]=3oA[C?ocfU__llW;GoBZJmoe2[
`?m=Z;goC:NlodVX__m5YKgo?Z:iocjT^om1ZLCo?jO:od2[comB`>?oI=[noeWIooln`_?o<kKTocFn
h?m2eNGoBMGToe76iomA`NKo@L?Kof7<e_lPBdCo5B0Bo`TC2?l53@;o1@P0o`X;0olA40_o4a0;oa4<
2?lB2POo5`l=oc4/:Om0?cgo=SHdobX/:OlQ9b?o5A/Go`4;0ol?50go5a`Eob<X8Ol[<2Wo;cD[oc4g
;Old>S3o=cdcoc@j;_l]<bOo8bTMoa`R5P02oaTO4@12oaXP4_lH913o7CDCoc5B8omSRU7o8e8<o`I0
0?m@TCGoGjU6oe^YA?mIZdOoDjM7oe2QA?m<WD7oBIPmodNC>Om3SS?oAHL`odMm<_mAOS_oGhU9ofN?
DOmRQDgoDG8modaX>?m@JCooC64joc558?lS=1Co?Tl_odUI??llC2oo=THYob4a5_lL:aCo93<Lob/i
8_l]>B?o:cLQobhg8_l_=b;o;SHQoc0h8ol_=b;o;CHQobXf8?lY=b3o:3LPobTh8OlZ=b?o;CHUob`b
9?lY<23o9bhNobP_7ol[<R;o;SLToc4j9ol_>bOo<CdYoc<o:Ole@B_o=48[ocE3;?lhARoo>TPa0_lk
BSL2oc]:=@;o?DXf01oo?D/doci<=Om0C3Ko?4PbocY6;_llB33o>dD]oc4k8olY<a[o9c4Hob@^5Oli
@b[o?d/coce9<OloCCCo@4heocm?=Om6EScoD5m8od5@>OlhARoo@e4joeaXE?m[Mf?oJG9OoeeYDomE
ID[oD6=5odaQ@_m3F3Wo;d@U00;o734B02?o9S/Lobm29?lc@bKo?D`_odQE>Om4CS?o=d0Uoe5G?Oml
R73oMhmioe5]E_lkF3[o>eHcociH<Om4GcKoBV<kodMP>Om;H3ooAEXkodMJ??m;GSkoAULeoc]=9olm
CbGoAel[odU/;?lYD`Wo<F0?oefD=onIf73o^_n@oiGTIOmY_cSoY?abojKnM002okKoQ@04ojSgN_ne
nhOo`onGokOiS@?o^ofA0_nloY800onkoi;o_?nCok_oT`03ok_oT`0[okSoT_ngoi7o]_j@okKnT?nd
oXoo/on@ok7oSOn_oh[o[?n7ojOoQ?nTogooX?mkoiooN?nEmfcoW_meoikoM?nJn6koXOacoikfK_me
bdKoAYLGoejT<?mQYCCoJJhiog:j?OmiaD7oP<i4oh[MCOnEjUWoY_Y^ok3oNonoohgobonHomGlXooQ
nJoolO^loo_ob?oholWon?o<oococ_onom?oookEooonf@03ooomf00YoooneOonom7on_o;ooGo`oo_
okcoj_jfon?o/_oFojcoc?nWol;oWonjoYOo[on>ojKnQ?nLoGcoU_]goi3gL_n9kVkoP>1UogK>GOma
`5OoJ;9AofFWCOmWWDooJ91Bodm[>?leCA_o<D8EocE05_lg@QSo@4/SodeI<om<GSSoCV@nodaV@Om8
HSgoAEllodIN??m7FScoAUHkodAB>om2Cc/00_loC3P07Om0C3So@Ddiod1;>_loBSWo@TXkod59>_m2
B3[o@4Hhoci4>?lk@CGo>ClcocPn<_le>c7o=3X`ocDh;olf>C3o=SH^oc0`:?lY91ko8A`Fob<N6?lV
8A_o:bHPoc0[9Olb;bSo<2dVobTY8OlW91go;RTS00;o<B`V02Go<c0YocDd;old<bko?SljoeAED?mM
GE_o@D=0obDU9OlR8R;o>SPkodm=D?m>C4oo@410oc`m>?lo@S_o?44koc@i<ol^=Bko:2lXoaLM6Ol5
2PKo6Q`IoaTI5olQ7Ako:B<UobTN8_l]7R?oA3<ioemCEomACe;o;30aoaLH6_lB4aGo51DGoadO7_lT
92Co7QhN00;o820N0_lQ81h2ob4P70;o8alL02So9B4Pob4M7?lN6QWo71PGoahJ6OlP71_o8AdLob8N
7OlS7ako8AdLob<O7_lN6QWo5A4@oa/G5_lU8B3o8ahKobHN7?lV71_o:1/RobLM9OlS8RSo:R/_od4m
?_mDCdco>3<_ob8I6_l`82_o=TMGof6mb?m8am[oCLC^odFnjom?coCoBL_[od32h_la/m?o8J;2oaVJ
^_lRXl?o<K;B0_l`[m001?la[Loo<:c>oc2/c_l`[<h2oc6]c`04obf/col/[=7o;J_Aobf[d@;o;j_A
1?l`Z]42obn[d@Co;J_A4?l^Z/h01_lZY/[o;:S<obn[col_Zloo;Z[<obfYb`;o:ZW:01Co;Zg>obn^
dOlWYl[o9jO<obj^eOlZZM;o9JC=obf[e?lf/=OoA/3WoeOAn?mIeO_oC<_^od71i?lm_n7o?l7SocVn
gOlRYlKo5YVgoajQ_`;o:J[901?o:j[:oc:^d?lf[MGo;JC>ocbfgomEd?WoClgeocNgg_lTY<_o69W0
ob2Tb_lTZ<ko:Z_Bob^/dolZZ]7o:JW@obf[dol_[MGo;Z[@04Co;Z[>000@objZcQ3o;:_>6?l^Z/h7
obn[c`0Robb/colh`N?o9Jk@oajSa?lTYLGo:JC3ocBZb?lo/<ko@Zo<ocRT`?lfY;oo>JK3oc^]b?lk
[/_o=Jc:ocB]c?lh/=;o>JoEoc^aeom9`NCoE]KmodkEoolmaoSo?<GcodOCm_m0e^GoB=KTodFlg?mA
a^Wo@lWRoe_;e_lUEU;o2a/>o`/B2P;o2@`5043o414;oa@C3_lC40_o4Pd:oa<>2olV8Ako=c<`ocdl
>?lc=2oo;BlZobXa:_lQ:27o3QP@o`050?l93POo5AXCoadR6olR:1ko9bdSobdc:Ola=bgo;S@Xob8X
7?lI7a?o6b4Eoa`R5?lH7Q3o6AlAoa/W4olN<a;o=5<WocaQ:olF@`3o95/:oeNF?OmPYTKoE:0noe>S
A?m?X4?oCIa3od^F@Om9TckoA8`hod26<?m0ObkoA7<_odM_<OmAMc[oHHA:ofJ4D?mJMTGoD6LkodiS
>_m=HS_o>4TUobXk6om0DC7o?4laob@g6olM<1Co3Al5oal]5_lX=23o;3PT0_l]=R<2oc0g9@06obhb
8Ol`=bGo;cHTobdf8olZ=R;o:CHR0_lX=b804OlY>2?o:S<RobL]7olS:Q[o8RTIob<Z6_lW;Qko:S<P
obdf8ol^>RKo<3`Xoc<o:Old@2[o=48[ocE3;?lhARoo>TPa00;o>dXg00Co>dXeoca;=_lmBSKo?DXf
0_lnC3D0B_loBcGo>dLaocY6;_llB33o?4H^oc@n9_l^>1oo;CLNoc0l9?llB33o?TXdoca8<_m0CSOo
@DlhodAB>om@GTOoGF]DodQF?olmBcCoC5Y3of=_FOmZMV3oHfmKoe]YD_mDId_oDVM8odYO@?lhCBko
9CXKoa/`4OlQ=1Ko:C`NocQ8:oliBBcoA5<fodUF>_m0BRooADldofA]D_mjR6koK8I]oeUgFom>Jdco
AF0mocYD;OlnFC3oB64jodQN>_m9G3koB5/ood]K@?m:FSgoAEHbod1B:_m4FRcoBVH/ocmX7?l[F`Go
?W4Eohk6IOnelX[o/oR4ofni??mdaT3oW?AYojWoM_n`oggo[?mkojkoOonfohWo^Of>okSjS_njo8ko
^Of>0onjoXl2ok_oT003ok[oT?nkoi7o^OnA00;o^?n@02[o]on?okGoS_ndoXgo]?j=ok;oS_n`oh_o
[On:oj[oQOnUoh7oXomloj3oN_nNogOoVoeboignLonNo7;oVoM^oiC/I?n2eDooI;DbodnK7OmKXBgo
HJHbofbc>omh`dCoPLm8ohKIBon@iE;oV^mNokCoNonkohGob?nBom?oW_oOo:cok?^jooclb_ooom?o
oOkBoocoe?ooo]OoookIooomfooooMd2ooolg00^ooomf?ooo]GooOoAooSob_ocol?ok_nionSn]OoP
ojood?nXolGoX_nmoiWo/_jAoj[mROnQoH7oVOYioi;gLon7kV_oP>AVogWGGom`b5OoK;YDofR_DOmU
YDkoIieAofF=ComGMD7o@UXZocE86_lc@1Go=3lEocQ36oliB27oB5XdodYP>_m:HSkoAEllodAL??m7
G3goBETnodME??m6E3go@e0locm<>?lmBSKo?d/god1<>0;o@4/j0_m1BCX02?m1AcWo@4Hhoci4>?ll
@SKo>T0docPn<_le>c7o<cT_0_lc=Rd0<old=2co;blWobXU7olS7QSo;2LQobdX8_l_:RCo<RdWoc<`
:Olb;bSo;2`TobTY8Ol_;2Go:bPQoc8_:?lf<bco;2/Vobd/9om1@3coD55<ofMXHom?D4_o>STgocTh
=_m3@D;oAdE6od90@Olk>c_o@4Dooci5?OlmA3go>D0iobhe;_lM91go4QLCo`h@3OlO7ago81lMob<M
7olV7B3o;20TocX[<?m>?D?oFdmCoda:Bol`=3?o8B<RoaXL6olC5ACo5aTFob4Q7`03ob0P7PCo8B0N
0_lS7ah01_lT81oo81`Koa`H5olK5aKo7QXIob0L6`;o8AdL023o8alNob4M7?lU8B3o81`KoaLC4_lM
6ASo9B4Pob<N6olW7ago:1hMob`M8_lY7RKo8QlVobPW;?lo>CWoE4a:odE0>_la:BOo=RH`ob`nC?mB
[kOo@l;Codo7k?m7`>_oC<c_odS>jolm`n3o:Jo<oajQ_olQY<;o;:g<oc:cdP;o;Zg=0_l`[Ld3oc:]
cP03oc2/c_l][<oo;J_A00_o;j_A0ol]Zm4@objZcP04ob^Wbol/Z<[o;JW;objZc0;o;j_=02_o;Z[<
obfYcOl^[M3o;ZcBobZXd?l^[=Go=[CMobn/f?lWY=3o;J_Dod>mi?m?bNkoE<kcod[6j_m0_n;o?[kQ
oco1hOlm_moo;Jo?oajP`?lJVk_o9:G5obf/cOl/Zlco;JW;oc:/dOlfZmKo;:7=ocjeh?mKe?ooF]Go
od2oj?l[Z]?o79g5oa^Oa_lQYLco9j_BobV]e?lZZm?o::WAob^Zdol_[MGo;Z[@04Co;Z[>000@objZ
cQ3o;:_>6?l^Z/h7obn[c`0eobb/dOlR[=3o7Z[=obfff?lc^=_o:JW<objZc?ld[m3o::32ocN^c_ld
Zl_o<Z[<oc6^c_l^[Lko:j_>ob^]dOl`/=Go<ZkDoc2Zcom0_=koFM_ooeoXoom=eooo?<?`ocBoh?li
cmgoA]GSod2if?mKdoKoC]SboecBg_lXH5go1AT>o`890_l20`3o1@H0o`l>2OlF4`ko5A8=oaHA3_lI
5A;o<Rh[ocLf<_lh>CCo=CLboc@i<ole>SCo;cH_obD/9Ol<4@[o4QL@oaPM5_lJ7aP00_lI7aD0<_lN
91[o8RPNobT_8olI7a?o4QP<oaXP5?lN91Ko61h@oaTO4OlO:aOo7C8AocIC9olSAQ3o6482odMl;_m@
S3KoHJA7oeNN@_mAW47oCYY2odfFA?m;TT;oBHhnodB7>?loOc7o?gT_odI`<Om3IRcoBFLaoeId@?mN
NTWoFG=4oeEZ@OmEId7o>4TUobPi5olU=QKo@U8eoca?<olQ<aWo730Eoa<U3OlN:aOo9c<Oobdf8ol/
=B;o;SDSoc4h9_lb=RGo;C4P0_l`=bD00ol]=R?o:SHRobTf8P03obPg8P0@obL_8?lS:A_o7RDEoadT
5?lO9QKo8bXJobH_7?l[=27o;CTUoblk9olb?RSo=40Zoc=1:_le@bco=dD^ocY8<@;o>dXg00Co>dXe
oca;=_lmBSKo?T/g0_lnC3D01_lnBSCo>TH`ocU5;OllB33o?TP`ocQ2:P;o<cdT047o?d/eoci:=?lj
AS3o?4PbodAB>om3DC[oB5HooeYXDOmbP6WoFFM@odYH@OmFI4goI71Jof1/E_mFHTcoDV19oeEXC?mC
J4WoAe`moc97:?lR=aSo7c@EobHi6ol[>ako?4`_oci=<?m9ES[oA54eocY4:OmCGD;oMGiSogF3JOmQ
NekoGGiOoeelF_m<JTCo=e<ZocUD:om8GSSoB5hjodMJ??m9G43oC5a1odQI>Om2Ec3oA5T^od]Q<?m=
Jbgo:EH1ocY`4?mSUSOo]Nb7ok[cR_nThW?oF9hToh;BCOnWoW7o[OmhoichIonPn6go_on@okSoR_nY
kggo__nEokSlS@02okWmSP;o^_j?0_njoi001?nhoi3o^OnAokWoTOnhoi02okKoS`0XokGoS_ndoXgo
/_n=ok7oRon^ohWoZon7ojSoQOnUogooX?mkoikoNOnMogKoX?mfoiGfJonAkfGoS^UPog[@BOmL[bWo
Dj<PoefZ:_mma4coN;m7ogC0@_mhb4?oPME9ohgUDOnOn6;o/?mbokWoOOo0ohKocOnCom_oYOo/okWo
nOo6ooomd?oon]GooogJooonfooooMgoookNooomh0;ooocO02oooocLooomf_onomGon_o>ooOob?oa
ol3ojonionOo/ooLojgobonTol3oWOngoiCo[on>ojKnQ_nMo7koUOQgoi3eLon3j6SoO=iSog?@Fom[
`E;oIk=?ofBYC_mRXTcoI9Y>ofF>D_mMOTWoC6Hfoca?8Olc@QOo=3lGoc8n6?l_?AWoAEHbodMM=om8
H3koAEdkodEJ>om7FScoBUPnodME??m7ECkoA54mocm<>?llBCGo?TXfocm;=`02od1;>P;o@4Pi013o
@DLiod16>?lnA3So?48focY0=?li?c?o=C/aoc8h;_la=2_o<3<Zoc8b:_l_;bOo;2LQobHQ6ole<2[o
<bhX0_lb;BL2oc8_:00Zobl_9ol];BGo;blWobDU7Old<B[o>CTaobXY9?l/:bKo@D0lodU8A?mPGe_o
C4]7od91?om:BDOoCDa:od=2@?m2@47oBd]9odI=A_ljA3_o>48jocY4??l/<bco4AH@o`/=2_lE5A?o
7QdKobLS8_lZ8BCo9a`Poc@X;?m;?47oE4E:ode2A_m3@d?o<SLcob`^;OlU9bCo5aTFoaDG5?lP81ko
8b<Q0_lP81h4ob4P7P?o8alN02_o7a/Joa/G5_lK5aKo7QXIob0L6olQ7Aco81`Kob<O7_lR7Qgo9R8Q
ob8N7OlI5ACo7QXIobHR8OlR7A[o:20Nob/O7ol^7bCo:QdToahL8OlO7b7o<bd]odLo??m8@cgo=bl/
ocDU;olL;S[o@ifUod6oc_mAbNco@kgVoco1hom0a^?o=K_Hob2V`olKW[co9JS6obn`col`/M3o;Jc<
obb[bol_[<co<:g=00;o<jk?00Co<Zg>oc2[cOl_Zm7o;J_A3?l_Zm42obf[dA3o;Z[>037o<:c>objZ
c?l/Z<[o;JW;obn[cOl`[<ko;j_?obfYcOlXY/co;:[Bobj/eOlh]]oo@[o[ocRehOl]YmKo;j[DoeC@
m_mJe_[oDlococnnhOlh^=_o?koRod73holj_=co7j71oafO_olPXL7o9ZO7ob^Zbol/Zlco;Z[<oc2Z
coldZMCo;:7=od:ghomPfOooG]Wood?2jol_[]Oo8jC<oaNK`_lNX/Wo9j_BobZ^eOlZZm?o::WAob^Z
dol][MCo;Z[@04Co;Z[>000@objZcQ3o;:_>6ol^Z/h2obn[c`;o<:c@00Wo;JgBobR^dolV[m?o::kA
obZ_d_l][M3o;jkAoc6]colb[Ll00_l`Zld06_l_Zloo;Zg@obf]d_l[/=?o:joEobf_dold[m7o;jK6
ocZcc_mFdo7oFmoood_@nom4aNgoA<_XodWLi_ld`/koD<WXodc6jom1dNcoCLSHobIVI_l02PCo00L2
o`P70ol?3P[o51<?0_lE4@h0F_lN6QOo:RHSod4m>_lk>SKo>3TcocHi<_l_=2go:2dVobD/9?lX;bOo
7B8Ko`T>1ol;40Wo7b@Mob@Z8?lQ9ago8RPNob<Y7olI7a?o6b4Eoa`R5_lI7a?o5A/=oaHL3_lL8QCo
7b/Goaha4olX@a[o8T8@ocIN7omAQ3WoEi4moeVI@_m@UCcoBY0jodF=>om4R3_o@hDkod:1>_m0OSGo
?7P`ocmb;om3JC3oA68`od9L;?m8HS;oFW53of=hCOmGJD7o@U8]ocE58OleA2?o:SXMoblo9?lhBS3o
8cDMo`/O1_lE9a7o:3DQobLc7olY<Qoo;3DRobdd8_l]<B3o;c<Roc<g9_l^<R7o;SDSoblh9Ol/>2Co
:CHRobLf8OlZ>BCo;S/WobL_8?lQ9aWo82LGobL^7_lX;aoo8RTIoalX5OlS;1Wo;SXVoc4m:Ole@B_o
=d<]ocI4;OlgABko>DL`ocY8<@;o>dXg00Co>dXeoca;=_lmBSKo?T/g0_lnC3D2oc]7<@07oce9<Oln
BS;o>T@/oc<m9Olc?BCo=d4Xoce9<`03oca:<`0moce9<om1CCOoAU8lodYF@?mQKEGoKWYRoeYVC_m<
F43oG6YAoeYXComAGdKoGfmEoeM[ComILE7o>e<cob4f5olX?Ako<TDWoc929OljBRgo>TT/odAA=Om5
DSKo?d``odUC>?mNJ4goJWAIofAdEomHMEKoFG]HoemoF?mKNU7oCVY1od1K<_m2F3;oBEhmodUL?_m7
FSkoB5/moeEYA_lbBAoo?UPXodIQ:_m:KRSo;f04of2G<On<`5co_?2;okKYQ?m]YC[o?h0:oicWI_nZ
oWCoYOm`ojGoKonWogCo[?mmok3oPongoH_o^Of@okWmSP02okSnSP;o^On?1?nhoi00Fongoi3o]_n?
ok?oS_ncohko/_n=ok7nS?n`ohco/?n;ojgoR?nZohGoYOn1oj;oOOnNoWWoVoefoiSmLonAlfSoU_M/
ohWWGOmR_CCo@iTDodbO6omjbTOoXo=`ojkkNonNkFgoPmI@ogW@@on7i4koUO9Koj;mI?ncogGo_?mo
olOoR_oGoi_oi?n[oo7o^ooholOooogBooomfOoooMoooogPooonhOooo^;ooogRooolhOoooN3oookN
oooofoooomOon_o?ooKobOo`ol;ojOnion3o[ooEojOob?nQokSoUon^oXgoYob7oj?oPonKnggoSoAb
ohO/J_mmhF?oNMQPog7;FOm/_eGoJ[ACofNYDOmPWT_oGiA<oen8C?mLOT_oEg=3oe=Y>om>GCCoA50X
ocE16olX=Q;o>T/WodMM=om9HCoo?UHdoce@<_m8F3goCEY0odMC>om0CSOo?d`hoci;=olmBSH00_ln
BSH0=olnBCSo?dXiod9:>om1BC[o@4Hhoci4=_ll@SKo>T0docPn<_lg?C7o=C/aoc0f;?lc=Rgo=cXa
oc8b:_lU9Ago9b8LoblZ9?l^:B?o<bhXocHa:olc;RSo<BhWoc8_:?l`<2So;RhVoc0`:?la<R[o<S4/
obl^:Ol^;BSo<S4/ocdj=Om6@ckoGe]Hoe9>Bom9AD;oAd=0od50??lj>CGo?3/iod94?om4CTGo?TY0
oc]6?_l]=boo5A`Eo`hC3OlH61Ko6QTGob<M7OlT6aco91/NobhS9om4>3`00_mFBTh05?m:@DCo?clm
ocLl=_lf>3Go<38]oahP6ol>40_o4a@?ob<T7olN7Qco8R8Pob@S8OlP7ago7ahLob<R8?lW8b;o9R8Q
ob<O7_lN6QWo71PG0_lO6aX09olL61Oo7QXIob@P7olU8B3o920Oob8N7OlO6a[o7ATHoalK6_lT81oo
:2<PobXR8?lY7Ago;1dRob/P9_lU8bSo8b<Uob`V9_le;RSoASlgoe=:AOln;CGo72hhodBOY?m9amGo
DLSZod2jhom:c>ko@<OUob>XaolCV;Oo9:K6obV[bolYZ/[o=[OGobn^col^[Lko<:c>oc6/cP02ocB/
c`06oc:ZcOl_Z/co<ZkDoc2[e?l_Z]?o<:_D0_la[=D01ol/Z];o:ZS@obVWcol]Zm?o;j[Cob^Vcol]
Z=400_la[=D00ol/Z<ko;Z[>objZcP06objZcP?o;j_?0_l^Z/h3obfYc@03objZc?l^Zl_o;Z_;00;o
;Z[<00oo;Z[>objZd?l^Z]3o9Z7:oc2[e?la[=Ko?;OQoe3;mOm7`^co=ZoLocVdg_m>b_3oD/k`oe3<
k_m8anP00_m6anL06oll_]ko;k7Aoa>E]OlKWKgo9ZK9obb/col][<oo;:S<obbVbol^Y/_o<JKAod:g
h_mIc_WoHM_ooeSCo?m5aNco?koVod72jOlJW/Co7Z;8ob:Vc?lUZLoo:Z_Bobb]e?l/[=?o:JW@objZ
d014objZcP004?l^Z/h@obb[cQ_o;Z[>0_l_Zll2oc2/d007obj]d?l[[M7o:JkAob^]dOl][M3o;Zg@
obn^d@02oc6]d@0/oc2Zcol_Zloo;j_Aobj/d_l][MCo;JkEob^_eOl^[]?o=Zg=ocR[a_ll/l_oBl?L
oeCCm_mFe_goD<c`odC6h?m9e]oo?/SCoeC;jom<a^_o?m3_od;1e?lMH6Ko014=o`071?l>3@Wo5A@@
oa<B3_lB3P_o5a<@obHR7olb<Bgo<c8^ocLh<ole>37o;C8[obhc;?lc>37o<cXbobdd;?lW;2Go61dF
oa0E3_lH7AH2ob<Y7`1:ob4W7OlT:R3o61hBoa/Q5OlL8QKo6AlCoaDK3OlF70ko6b4CoadY5OlL;a7o
;DHNob];6OloIbWoEXDmoeJ=??mDTSgoBX/godJ9>Om4Qc[o@h8kod5n>Om2NSWo@7Lfocea<OlnJc3o
@F4`od1J;OllDbOo?e@YodaQ>?mHJT;oE6@oodQH=?m1Cbko<d8Sob8`5_lX>1ko=TD^ob8d7_lA8Poo
72dJobHc7olW<aoo:c@Qobdf8ol/<b7o:RhMob``7olb=RGo<CDToblc8_l/<b7o;3DRobhj9_l^>bOo
;3TUobXg9OlT;1go7R@Foa`S4olQ:1So8RTIoalV5_lR:aSo:c@Qoc0l:?lc?b_o=D4[ocI2;?lfA2go
=dD^ocU7<?lkBC82oc]:=`04oc]:=OllBcKo?DXfoci;=`;o?T`e00Wo?DTcoca8<_llB33o>dL_ocQ2
:_lc?BGo=ClVocU6;?lmBc800_lmBc@0?OllBS?o?DTcoci:=?m2CSSoAE4ioeQTC?mWM5[oGVYBoe5N
A?mGID_oF6I<oe=QAomJJTooD6E6od9J>_lX@23o8CTIoc959ol`@bGo;clRoci=<?lmBRko@Dhbod=@
=?m7E3SoEf56ofQbEom]MecoIGEHoeAbD?mJOUSoHXEKoeioE?mCL4CoAf8iod=L=Om5FSWoCfA5odQM
?_mDJDSo@5Taod1L:olcDQWoAVHWocmX6_m:OQ[oO;A9ojSKM_nYegGoK9XhodAd3_m7PA7oW^9WojWk
LonSofkoXom/ojCoLOnXog[o[on3okGnRonhoI000onhoXh3okOoS`06okSoT?ngoi3o]on@okGoT?nd
ohoo/on>0_nbohd09?naoXco/?n:ojooR?n[ohKoZ?n3ojGoOonRog_oWOmhoiWnM?nIoW;oXOmjoi?e
J_m[bCoo?i/BocfC3_mV^CGoTnAQojWjMonYngGoXOE/ohcUEon2h4coS>aEoiOfG_nSoFOo]Omhol7o
P_o=ohkogOnNonWo[_ocokgonoo8oooodoooom[ooogOooomh`?oookT02ooookRooomh?ooomcooooI
oo_odooeolcol?o5on[o_OoRokCog?n]olooY?o1oico]?nCoj[oR_nToHGoWof1oiOjNon<lG7oPnQX
og_MH_mge5ooLLMJoffkEOmZ/EGoIJE?oenHBomKSTWoF8A9oeMlB?mFLd?oE6/moe5R>?m7Db_o>4@P
ob/i5Ol_@1co?50]odEJ>Om1ESOo@E4fodEC>Om;ECcoB58jod5==oloC3So?T/goce:=P02oci:=P08
oci9>?loBSWo@DTjod18>Om0ASSo?T@foca2=_lj@3@2ocPn<P07ocHl<_l`=Rco<SD/ocDh;ola<BWo
92@Lob<N6002obPS7@0fobdX8_l`:bGo<2/Uoc0]9_le<R_o=3@/oc4a:Ol^;bOo<34Yoc4b;?l_<2[o
;RdXoc4`:olk>3?o@ChioeMCD?mHE57oDdm<odY6@om8A47oB4M3od50??le=c;o@Ta3ocY7?Old?cOo
9BlWoa8G4Ol<3PWo4a8@oaHB4OlX7b3o9QdNobXO8olh;C7oBSm3oe=8C?m:?d?o>C<coc`m>?l_=2ko
;c4/oc@f<OlW:BCo4A<>o`d>2OlH6ACo7AdKob8R8?lT8b7o8B0NoalN7?lR8Aoo920O0_lR7Qd02_lM
6ASo71PGoalK6_lO6a[o7ATHoalK6_lT81oo9B4Pob<O7_lP71/2oahJ6@0Mob4M7?lT81oo9b8OobXR
8?lX7Qgo:QhRob`Q9olV92Wo8b<UobPS8?l_:2;o>S<YoeI;Aom8=cgo7c0hocbEVom;am?oE<WZodBk
hom6b>[o>/7Oob2Ua?lGW;_o:J_;obb^c_lXZLWo<K;Bobn^cola[Ll00_la[<h2ocB/c`05oc>[c_lb
Z/oo;jW@objYd_l_Z]<00_la[=D03?l_[MGo;ZcDobbZd_l]Zm?o<:kFoc6/eOl]Z=7o;:O@oc2[e?la
[=Go;JW?objZd0Oo;Z[>0ol_Zll2objZcP;o;JW=00?o;JW;obj[bol^Zl/00_l^Zl/2objZcP;o;Z[@
00Co<:_Doc:]e_la[=Go>kKO0_m=ao008_lo^>?o=[3IodW5jOm7a^OoA<?Tocfng_ll_Mgo>[cLoc6c
dolTY/Ko5YRhoajP`?lXZ<_o;Zg@obn[col]ZLgo;ZS=oc6Xd?lf[=CoB/3XoeS?nOmEcoKoC<O`odG5
j_m0`>Oo>K_OobFYcolKX<?o6Ig3obFZcOl_/=Oo;:kBobVYd?l/Z]15objZcP004?l^Z/h@obb[cQ_o
;Z[>0_l_Zll3oc2/d0?o;j_?0_la[<h3oc:]c`05oc:Zcol`Z/oo<:[?oc2/d?l^[=800_l_[M<0;Olb
[Loo=ZW6od2`a_m0/<Co?[;9odg6iOmQg?koH]Wiodk8gom1b];oA<[Eoe35i_m5_>Co>/[/oc6bb?l>
E5co018Ao`092?lE4A3o6QHEoa@@3olB3Pgo81`Kobl^:_li>3Co:2LRoc<d;_le>37o:c0Yobhd:_lj
@SOo>40eobXb9olb=c3o;S</oaPM5_lA5Poo8bTOobH/8_lM8aWo8bTOoaPN4_lJ81Co6b4EoaTO4`02
oaHL3P0RoaXP4_lK9a?o6B`@oc5;9?lhF2OoBG4eoeN6@?mBQcWoCXTgod>0<?m2P3?o@7heocii=olo
MCOo@78goci^=?llIboo?6<^oceJ;_llDRco=TXUocE68_llCBWoBETeoe5O?_mAGT3o@D`^obTf6_lJ
9Pko:3HOocA3<?lN;ago424Aoah_7@;o934O00Oo:3<Robdf9Ol[<R;o9bhNobX^7ol`=2Go<38T00;o
;30Q00oo<3LWocQ1<?liA3?o<ch]ob/f9OlX<27o8RPJoalV5_lP9aOo7RDEoa`S4olT;A[o<S/Xoc<o
:old@2`00_lf@R`01?le@bco=T@]ocU7<?llBS<2oc]:=`04oc]:=OllBcKo?DXfoci;=`;o?T`e04Wo
?d/eoce9<olkAboo>DD]ocI0:?la>b?o=3hUocU6;?llBS7o?4`boci<<olmBc;o?4P`oc]7;olnB33o
@4XaodiH?omPJTooIW=IoeeZC_mEI4OoEfI9oeMWB_mBIDOoAEdmobY38olH<13o9CdMocQ;;Ol[?R3o
9cLJocY9;?ljAb_o?DL/od==<_mBG47oHVmCof]hG?mZMe_oH7=Eoe=cC_mKP5OoHXEKoeioE?mHMDWo
DVe4odYS??loEcGoA5`lodMO?Om?JDCo>ePZod1Q:_lZCPko<e/BocUW3on3^53oWM9Voi?1G_m/UCOo
@fL=od9[3Om<OaSoSLaGojWfL_nSo6coWomZoj7oK_nVogOo[?n2okCnRonfoY3o]_j>00?o]_n<00?o
]on=okKoSOnfohd00_ngohh2okCoS@1Iok;oS?naoh_o/?n:ok3oR_n_oh[o[On7oj_oQ?nWoh;oY?mo
oj3oNonMogSoVOidoiSoL_nJogCoTOIXog?DBOmE/bWoIK`goi3VHOnXngWoXOA`ojCkL?nTog7oVOMU
oi3`FonCmUkoVoUSojKnK?nkogkobOn:omKoU_oTojOokoncooKo`?ojol_oo_oBoooof_ooon3ooooT
oooni?ooonGooooRoooohOooomcooooJoo_odoogolgol?o6on[o_ooTokWog?n`omCnZ?o8oioo^_nG
ojkoS_nWoXWoX_f4oigmP?nCmWSoQn]]oggQIOmhef7oMLmNog33Fom]]eKoJZaEofFPD?mMTDOoFHM6
oe9n@omCNTGoE7A3oeA^?omDIC_oBUT`oci:9_lb@1co:3PDobi27oljCbko@EHgodAD>Om3D3KoAThg
odQ@>Om0C3Ko?d`hoci;=olmBSH00_lnBSH2oci9>006od59>_m0B3Wo?dDgoci4=_ll@SKo>T0d0_lh
?S801_lg?C?o<CL]oc0c:_lc=Rgo<C4YobDU7@;o8A`F03Co81/Eob@O6OlV8A_o:2<MobdZ8old<B[o
=CD]oc4b:_l/;bSo;S4Zoblb:ol_<2[o;RdXobl^:Olf<bko>cPcodi9AOmNFEGoG5MCodQ5@?m6@cko
DTm:odM6@Ol]<2Wo@4a2ocM4>_lZ=Bgo7B@Moa8D3ol=3PWo4@d<oaH=3_lV7Ako9adNoc8W:om5>Sko
DTU<odm6BOlm=cWo;RXYocm2>ol`=Bko<3</ocXm=_lf>C;o82<Loa8C3_lA4Pgo6Q/Fob0Q7?lT8b7o
8B0N0_lP7ad03?lR7Qoo7a/Lob4M7?lM6ASo71PGoahJ6OlO6a[o7QXIob0L6olS7ako9R8Qob8N7@;o
7ATH01ko81`Kob@P7olU8B3o9B4NobPS8?lW7ago:QhRob`S:?lV9B[o8R8Tob8M6_lU7QKo:b<Hoe56
@?mC@4Co9cHmoc>;Som9`/goD/?Sod:hg_m5anWo<K[JoabS`olJXL7o;;7Boc2be?l[Zlko;joBoc2_
d_la[M42oc6[d00Eoc:ZcolcZLoo=:[@oc>[d?l]Ylko<:[Coc:]e_lc[]Oo<:kFobj/e?l]Zm?o;:cC
obf]e?l`/=Oo<JoGobf[dol]Z=7o;j[Coc6[e?l`Z]7o;Z[@00Oo;Z[>0ol_Zll2objZcP;o;JW=00?o
;JW;obb[bol/[<T00_l/Zl/2objZcP;o;Z[@02So;jWBobZTcOl/Y/oo=k7Hod[1jOmKd_[oF<ogod2j
gom4`>;oA<?SodG4i?m1`^7o?[oNocFhe_lWZLWo6IjmoafO`OlSYLOo:Z[=obj]d?l_Zm7o;jW@oc>Z
d_le[=Co@k[Roe?;l?mFd?OoBLGYod;0i_m6a^Wo@l?XocJhf_lb]m[o7:72oaFG^olSYLOo<;3Eob^[
c_lYYlgo;Jc?AOl^Z/h0013o;Z[>4?l/ZlhKobjZcP;o;j_?0_l`[=001?laZm3o<Z[=oc:ZcOlbZ/d2
oc>[cP?o=:c?0_lbZ/l05ol`Z/oo<J_@oc6[d_la[M?o<ZcCocB/coleZ<Go?jo7ocf]`OliZl?oAKcJ
oeoFn?mXfo[oFm;Xoco2b_m8bmGoBkcNod6ggollbngo:j_4o`M@FOl03a;o1``?00;o5a4A00Oo4Ph=
oa/G5_l`;2_o>3Lcoc8c;_lT9Aoo;S4Z00;o<cPa0_lc>c00<olZ<ROo7RHKocPm=_ln@cco8BHOoa0E
3_lU:b7o:2hToaTO5OlN91[o5adAoaPN4_lI7a?o61hBoaHL3_lG7@oo6AlAoaTU4OlD:0co=U0Yod5Q
<?m>MS[oE8<mod]o=?m8PC;o?gT/ocah;_llMC7o>W0boc]/=?llJ3?o?6@`ocYO;?ljFR_o?5@`oc]>
;_lgB2So<44Qoc918_lmBRcoC5LioeEOA?lb?27o7BL>oa/T3ol`?2So<d0_oaPV5ol=6`ko7B/Nob@b
8@02ob4^700GobLb8Ol[=2?o:S4Qob/_8?l/<27o;2hPobh`8_lc=bSo?T8codA;>om3C3_o>d@coc<l
:olc>B_o;C<UobT`8?lX;aoo8RTIoahU5OlU;Q_o<c`YocA0;?le@Bd00_lf@R`01?le@bco=T@]ocU7
<?llBS<2oc]:=`04oc]:=OllBcKo?DXfoci;=`;o?T`e00[o?d/eoce9<ollB33o>TH^ocDo9ol^>23o
;cTPoc8o9OlhARgo>DT_0_llBS406?lkAboo>DH/oc]5;?llAR_oADldoeUTA_m^NE_oJGIHoeQWB?mH
JDOoFfa:oe1S@olmECGo8S/KoaL_3olZ?b3o=DPZobPh6olS<QGo<ChRocY4:OlnB2goC5Hkof1ZC`;o
JgQL02GoIgAHof5dE?mHN57oFH1DoeQlD?mALTOoE7=7oe]gC_mAJdCo?UHbocQ@;_m9Hcko@EddodY/
>OlcFaco:UH;obIF0_mCQROo[nAjoikBI_mNQbOo?El8odaY5omKNbKoC7DEoh:jBonXlg;oXOY/oigo
J?nOofgoY?mfoj_oP?nbohgo]_j@okGmSOneoX_o]_n<00;o]On<0_nfohd2okCoS@0Xok?oSOnbohco
/_n<ok7oRon`oh[o[oj9ojkoQon/ohKoZ?n1ojKoP?nSogcoWomioi_oM_nHog;oUomboh_bHonEo6go
UoU^ohg^HonCkfSoXoegojOlN_nKlf_oWo]/ojWoMOnSog3oUoUVoiSgIOnMnF[o[?aeolCoR?oDoiGo
h?nPongo[_ofok_on_o6oo_oc?okomCooOoJooooh0;ooooR02oooooSoooohOooomcooooJookoe_oh
om3olOo9on[o`_oSok[ogOneomGoZoo>ojCoa?nLokCoT_n[oh_oYOn7oj3nQ?nKngkoT?9goh?UJ_mi
ff;oM=5Nog;:G?m`_U_oKKAHofZWEomUVe3oGHa8oeF1@_m?NT;oD7Q3oe5c@OmBKSkoE6HlodiM=_m6
DRko?D/Xobln7Ol[?1[o<4<UociA<om7EC_oA54godI;=Om5CCKo@4`hoci;=`02oce:=P;o?DTe0_ln
BCP01_m0B3Wo?dLhocm5=olm@cGo>d4eocY0=0;o>3hb047o=cdcoc4g;Ol`<b[o<SD/oc8b:_lY:B7o
8ahHob0K5OlL5a7o7QTCob0K5OlQ71Ko9b@Moc0]9_la<BWo;RlWobT^9ol[<2Wo;C8[oblb:ol^;bWo
;RdXoc8_:_ld<BcoAD0loeQCComJEE7oBDA0od=0>om<BDCoATE0oc<f;olnBT3o=44gob8/9?lE71Go
51HAoa<B3_lF3@ko6a4Bob8H6OlY7b3o>c0dodm6BOmDCU3oB4A5ocTg>?lb<S3o@dHoocLm<ola=2go
=3L`ocPk=?lb=Bko824Lo`l@2olE5Q7o71dHob8Q7olQ81ko81lMob4P7_lQ7Ako7QXKoahJ6@02oadI
600:oahJ6OlO6a[o81`Kob4M7?lS7ako9R8Qob0L6olK5aKo71PGob8N7@;o9R8Q01Wo920MobPT8OlU
81go:AhRobXT:?lV9B[o7R0Ooa`I5?lM5Pko8AT>odDh<?mC?T?o=Cm8oc>6R_m6^lGoAKCBocb`eom:
c>ko:kCFoaNM`?lLX/Go;K;Eoc2ef?l_[mCo<;3E00;o<ZkD00go<ZcCoc:YdOlaYloo<ZS@ocBZd_le
Zm?o=jkHocRbfolk]Mko>KCMoc>afOl^[=Co:j_B00;o:Z[A00?o;:cCobn]eOl^[=@00_l_Z]<2obnY
dP03objZd?l^Z/ko;Z[>00Go;Z[>0ol_Zll2objZcP;o;JW=00?o;JW;obb[bol/[<T00_l/Zl/2objZ
cP;o;Z[@01;o;:K?obFOa_l/Y/go=:kCocngf_mKdoKoI=coodW4iOln^m_oA<?Sodc=k?m=c^go@<?Q
objacolMX/7o5Y^jobFWbOlXZ/`2obf/c`0DobjXcol_ZM3o=JcDocR_eomEcO;oEm;doe;>l_m6aNKo
@l;UodK7iom2a>Ko>kgMocVngolZ[<co79k0oafN__lUYLSo:ZW:obb[c_l_Zlm5objZcP004?l^Z/h@
obb[cQ_o;Z[>0_l_Zll2oc2/d007oc6[d?lcZLgo<jW=oc>YcoldZ]3o<j_@ocB/d@02oc:/d@?o<:[?
0_laZm00:olb[=7o=:cAocB/cole[<co=Zc8ocR/aOlg[LOo?KCFod[0i?mIb^coG];[odC4cOm=bmOo
BKOHodNki?m9eOSo=;;;oa5GHOl041Co314DoaD?4OlA2`go5@lAobXV9Om1?Cco>STeobHW8_lU9R3o
9bXSoc0f;?ll@SSo=cldobD]8_lG7a;o51`AocDj<om1ASoo:2dVoa@I4_lV;2;o9bdSoaHL4_lI7aD0
0_lH7Q80<OlG7A7o5Q`@oaDK3OlF70ko6AlAoaPT4?lA9@Wo=U8/od9S=?m;LSWoC7/god9f:om4NRko
?GDZocM`:OlfKBco=VL_ocMS<?ljH37o>U/^ocUF:_lgDRWo>4d^ocM9;oldA2Wo;clTobdl7olb?b?o
@4X_odaD??lY<A[o6b<>obD/7?lj@S?o;CL/oa0L4_lA71Co:3@ZobTg9_lN;A[o6BHDob0[6_lZ<b;o
;C@Tob``8OlY;Ako;S0RocPj;?m5AcT00_m<D4403Om4Bc_o?4<cocHm;Olf?2ko<CLYoc0g9ola>2So
:S4Qob4X6?lU;Q_o<3TVoc8n:_ld@2`00_lf@R`01?le@bco=dD^ocU7<?llBS<2oc]:=`04oc]:=Oll
BcKo?DXfoci;=`;o?T`e0_lmBC<0AolmBC7o?4P`ocI0:?l[=Ago:38IobPe6olb@ROo<dHZocQ8;Olk
BBoo>dP^oc]5:_llAB[o?DHYocm8:omBGCgoJgIFofekF_mMK4_oEfQ4oeIW@om;HCgo<D/Xob<l7?lP
>1So:SlPob/n8?lW=a[o9cHIobXg6ollAR_oBE<hoeeWC?m/MU_oK7UMofIcEomTLeKoIGYIoemoF?mD
NdooAVXnod1Q=?m>KD7oGg]BoeI`BOloFCCo?ELbodYV?_m0HC;oBg8ioc5O5olXG0Wo?WLHoh[3G?ni
kX;oMjHnodI[3_m>JASoDFLLoeQ`9?mBM1goNji7oj[bMOnQnFkoWOmZoicoK?nRogKoZOn0ok3oS?nd
oXoo]?j=00;o]?j;0_neoh`01oncohco]?n=okCoSOndohgo/on=ok;oS?n`oh/00_n_ohX08on^ohWo
[?n7oj[oPonWoh3oYOmooj7oO?nNogWoVomfoiSoLonEog3oTOYZoiOoL?nMogOoW_meoi[jL_nJn73o
XO]gojOoNOnOo6go[?mhojKoLonIn6SoVOIZojCgLonfo8;oc_nEomooXoo[ojcomonjoogoa?onol[o
noo?oo[oe?okomWooooN00;ooooQ037ooooOoooog?onomWonooGoo[odOoeolgok_o4onGo_OoNokGo
e_n^olkoYoo8oj7o__nJojkoSonWohWoX_n6oiknPOnFn7goRnebogkPIomgeV;oL/]Mog74G?m_^5co
KJmHof^SF?mTUe;oG8Q9oeIoAOm?NTCoCgM3odm`@Om?JSgoDF<kodiN=om:F3CoAeDbod1?;_l`@Aoo
:C`NocU9;?m8EC_oBE<kodM:=Om4BC?o@4`hoci;=olmBSKo?4Te00;o?DTe01Co?DPgoci9>?loAcSo
?THgoci4=_lm@cGo>d4eocY0=?li?c?o>3hbocDk<Ola=bgo<C@[oc8e;?ld=2co;RhVobTT7_lV8A_o
8A`Fob<N60;o8QdG02ko9B8KobdZ8ol^;RKo;2dUobP]9_lY<2So;34Zobha:_l^;bWo;RdXobl/9ol`
:bOo>c@^odY3?OmDCdWoDTe7odQ5?_m3@3Wo?clgoc/n=Oli@c[o<3dcoaXT7?l=4Pco5AHAoaPD4OlI
3a3o8aLIobDI6olc:B[oB3e1oeA;C_m=BD[o@3hoocXj>_lk?C[o?D<iocY0=?l]<2Oo82<Job/^9Olj
?CCo;2dWo`h?2OlA4Pgo6AXE0olP7ad01?lR8Aoo8QhOoahJ6olK5aH3oadI6009oalK6_lQ7Aco8alN
ob<O7_lT81oo7a/Joa/G5_lM6ASo8alN00;o9b<R01Oo920MobDT8?lS8Qko9b4QobTU9_lS92Ko6adL
oaTF4OlK50co8a/>ocHX7om<=SWo@DYAocJ7R_m4]/7o>ZK3ocj^e?m>d?Co9JoCoa:K_olNY<Wo;;3F
obfae`02obn_eP;o<ZgF01Oo<ZcEoc:YdolaY]7o<jSCocR[eolk/=_oBL3[odS1k?m7`>_o@kkXoc^i
h_le/mco<:oHobf^e_lVYloo9jK?obZXdOl]ZmCo<JcFoc6ZeOl`Ym;o;JO@objZd007objZcP?o;j_?
0_l^Z/h2obfYc@03obfYbol/Zl_o;:c900;o;:_;0_l^Z/h2obnYd00Xoc>Zd_l`Yloo=ZkCocF]d?ld
ZlgoC<?SoecClOm;a>7o>k_Hod;3h?m<cN[oB/_XocBgeOlMX;ko59Vhoa^P_ol[[Loo;:k@obj/d_l[
ZLoo;JO>oc2ZdOli/=[o?kKNoekInom@cnooBLSYod[;j_m8bNWo?/7Ooc^mgOlk`Mko>K_KocRkfOl[
[<co69NgoaNF]olYY/Ko<jk@obnZc4Go;Z[>000@objZcQ3o;:_>6ol^Z/h2obn[c`;o<:c@00Co<J_@
oc>YcolcZLoo<jW?0_lcZm001?lb[=7o<ZcCoc6]dOl_Zm42obn[c`;o<J_@0_ld[=40LOlb[=7o=;3D
obn[cOlbZlSo=Zo>oc>]e?lcZ];o@[;Goe32gOm3_lWoB<;?odB_dOmA`NWoCmWmocVecOlMGf_o00dA
o`lC5_lE30oo50/>oahH6_le<C3o@d90ocPg<olP8Aco8bHOob0U7_l/<RSo>T0foc0h;OlH81Go3aL:
oaHN4Ol]<R_o=c`eobT^9olK81Wo92XPob8X7_lF71;o5adCoaTO4olG7A7o5A/?oa<I3OlD6Pco5Q`>
oaTO4OlH913o32<7ocAB;?m2HcCoAVddod=b;_liKB?o?G<XocM_9_laJ2Co<V@Woc9N:OldFbco=UL/
ocMC:_leCRKo=4XVoc94:_l^@2So;SdVob`l8_l[=aoo:SLMoc<k9?lk@bco:c<Nob<Z6?le>bgo@dTm
obT`:?lA6a?o82TTocU4??l_?Bko7RlLoaDT4OlI9QCo8RdLobPa8?lX;aoo:BdNocLi:om5AcWoDUA6
oeEGBOm;CCoo?T8cocTk;Olg>bco<SPZoble9ol`=bOo=3/[oblf9_lU;1co8b`IobXc8?l^>RKo<CdY
ocE1:olg@bgo=T@]ocM5;_liAc3o>TPa00;o>dXg00Co>dXeoca;=_lmBSKo?T/g0_lnC3D2oce9<`17
oci:<_lmBC7o=T0XobXd7?lU;aKo934Goc109OlaA2So=TH[ocU8:oljAb_o>dHXoce6:OlnAbSo>d@U
odaF=?mPJdWoJGMDofAdD?mDIT3oB5dfodMM=ol/AR?o8SdLob@m7OlX?Ako93LIob`k7_lb?b?o:cPL
ocY4:Om?FCkoIFmDof]eF_mQKU;oFfQ<oem^DOmSN5OoGWiGodYaA?liGBoo=eP[odUX??mLNDgoEW58
odEO>?m9ICgo@F8godQ]>_ldH27o=fXMobeX3?m^[DGo/>j1ok?XO?m:Ma;o@648off4=_m=G1WoDV<M
of5n;_maWcgo[?9hoj?jKonMof_oW?m]oj7oM_nWoh7o/?n<okCnSoncoH`00ondoX/4ok?oS0;o/_n<
00?o/On<ok3oRon_ohX00_n^ohT08_n[ohKoZOn2ojGoOOnTogcoX?mjoikoMonJogCoV?maoiGoL?nI
ogCoT_i]oi;kKOnHog;oW?ieoi_kLonQoWWoZ_mmoj;oL?n^og[oYomeoiWfJ_nPmG?o[o^1ol;mTOoG
oj;oj?n]oo?m]_ono/;oooo:oooocoomom?onOoEooSof?olomd2oooogP0aookofoonomWonooGooSo
dOoeolgol?o8onSo`?oPokSoe_n_olooZ?o8oj;o`OnLokSoUOn[oh_oXon7oiooP_nJnWgoTO=hohGW
K_mkfVCoM=5Oofo6Fom]_E[oK;9IofVXEomYWUKoI99Aoef6C?mFODKoCgY4odag@_m<L43oC6TkodeR
>Om>GSOoCU`iodaL>?m=G3_o>4TYobTl7_lc@bKo@dlgodUA>_m7BSGo@dHaod5:=olnBcOo?DXfoca9
=@02oca8=0;o?DPg04;o?THgoce5=_lm@cGo?48doc]1=Olj@3Co>ClcocPn<_ld>S3o<SP^oc<f;Olb
=Bco<c<[oc0`:?l_:RCo;2LQobXU7ol]:2;o;2LQobLR7?lU8Q_o:RLPobd]9Ol];RKo9bhVobH`9ol[
<2Wo;C0Yobh_:Ol`;BSo<2/WoblZ9_l`:B?o>c@^odi7@OmHDdgoCda5ochk=?lf=Rko>Sddoc@n=Ol_
>c7o5QdFo`L91?lE513o6QDBoaX@4OlZ7R3o<2@Vod@h>_mCB4coCdU;od4o@?lj>S[o>3`kocY0??lh
?SCo=C/_obDX7olE60oo8bHMocXm=?lb<bgo51D?oa8C3_lI6QD3ob0O7@0@ob4P7_lR7Qoo7a/LoaTE
5?lL61Oo7QXIoadI6?lO6a[o8alNob@P7olR7Qgo8AdLoahJ6OlL61Oo7QXIob<O7P;o9b<R01_o92<O
ob@U7olR8ako9b<RobHT9OlM8B;o61XIoaTF4OlO5Poo:R0Dob`N5Om5;33o@4M?obelP?m2/[go>j;1
od^hgom>c_Go8:[?oaFM`olV[]Co;kGKobb`eol[[=Co::O@obf[e?l`ZmD00_ldZmH05OleZ]Ko>JkJ
od:eh_m8^nSoF/okoeG<mom?b??oB/G_odK1jolo_^Oo>KSQocBegOl/[MGo9JK>obBRbolYYm3o<Z_F
oc6ZeOl_Y]7o;JC>obnYd007objZcP?o;j_?0_l^Z/h2obfYc@05obfYbol/Zl_o;:c9obb[bol/Zl`0
0_l^Z/h2obnYd00@objUcOlaZLko=Jg@oc6Ybol`YlGo@KWDoeC<iOmDcNSoAlORodO8iOm9b^Oo@<?O
obNZb?lBUK?o5IZiobR]c0;o;:k@01Oo;J_AobbXc_l^Z<oo=jkFodBii?m<`n_oF]KhodS9j?m4aNCo
C<o]odS;jOlf^MOo:k7>oc2fdola]=;o?/7OocNfe_lJVKWo5I:bobZUa_lf[]3o;jO9obnZc014objZ
cP004?l^Z/h@obb[cQ_o;Z[>0_l_Zll2oc2/d00:oc6[d?lbZ/oo<ZWAoc:YdOlaZm;o<:cBobn]dol_
[MGo;jgCobf[d`;o;J_A02_o<:cBoc2/d?lb[=7o<Zg?oc6]dol^[mOo:JgDobb/col`[]Co;ZgHobfX
e?lgZ=3o@;7?ocZf`_lm]L?o@Z[=oe_8lOmCfOko>k?<obQVLol02Pko3a0DoaL>4OlO5QWo:bDWocTe
=?lk>SSo<c8^obPY9?lV:B;o9R/Tob/a9olZ<ROo7BDJoa0H3OlC6`ko7RHIobH[9?lX;BKo9R/Tob4V
7olN91[o6b4G00;o6AlE04Co6b4EoaLM4OlC6@go41H:oa8H2_lE6`go6AlAoaTU4Ol:8@Go<U8[ociR
=?m1JS;o?F/Zoc9V7?leJb3o;V<KobaP7_l/G2;o;5HTobmC9olcCbOo<T/Toc558?l`@B7o;ClWobLh
9OlV=B;o:3LRob/g8OlX=1co;3@Ooblg8_l^<aoo;C4RodE8?Om=DdWo;S<]oaXP7?l]<c7o@4U4oc93
<olU=RCo6RPGoaLT4olI91Co7BDFob<Y6ol[;b7o?d4dodY:?_mCDdOoD514odA4>?li>bko=cL[ocTk
;_lh?2ko<3HXoc4h:?le?2co<CPXobH]7OlP:AKo8b`IobXf8_l^>RKo<clYocM3;@;o=dD^00So>4H_
ocU7<?lkBSOo>dXgoc]:=OllBcKo?DXfoci;=`;o?T`e02Co?TXdoce9<olnBS;o?DTaocM1:Ol/=Qko
:38IobTf7?la@BCo<D@VocI6:OlhAbSo>4DWoc]6:?lmARWo?dPYoce69om:E3;oE5lmofAbC_m]OESo
DfDmoceB:Om7GCKo<dh[ob0k6_lO>1So9c`Mob<f6?l^?B3o=T<Wobli7_lmAR_oEf15ofYdFOmUKe@2
oeQUB@0Tof1_D_mSN5OoDW99od5X>olfFRco>U//odUY>_mDLDGoDVe4odUU??m9J3ko@VHhodYa>_la
Gako?G@QoeJD<onEfFco/o>1oi35FOm=Ma?o@Ed9of=d;OmFH2?oGVX/ofIn<_n6/U?o[o=lojGkL_nN
ofcoWOm^oj7oM_nVoh7o[_j;ok7mT?naoXco/Oj:0onboh/00oncohco/_n<ok;oS002ok;oS0;o/?n;
05Ko[on:ojkoROn[oXSoZon6ojSnOonUoggoY?mloj3oN_nLogOoV?mcoiKoLOnDog3oTom_oi;oK_nD
og7oV_meoj7oO?nUogkoY?mnoj?oNOnWogKo/?mmojSoN?nNmG;oZ_YookkoToo@oj7ohOn^oo3k]ook
nL3ooo_:oookcooooM?ooOkDooSoe_ogomSon_oJoo_of_omom[onooHoo[oe_ohom?om?o>oo3ob_o[
ol?ohonkomWo/_o?ojWob?nRol3nWOniniOo/?b@ojGlQonPoX;oVo^0oiGeN_n:k7?oOn5XogGDH?ma
bUcoK<5IofZgEomWZeCoI:5CofFHDomRSTooG8=<oeImB?m=N4?oBgI1odea@Om>JcgoCV<jodiN=om>
G3WoC5`hodeL>olmCRko<40Soc508olkAbooA4`eodI8<om2AC3o@DXgoce:=P;o?4Te0_llB3@2oce8
=`;o?DDf00?o?D<eoca2=?lk@CD00_li?c<01olh?S;o<cT_oc@j<?le>2oo<C@[oc0`:?l^;RH00_la
;2H06?l^:B?o<bhXoc8]9olY91ko8QlHobDR6olY:B7o;2dUobP_9olV<2Oo:BhWobd`:Ol^;bWo<BhY
oc4/9_la:RCo<2LRoc</9_ln=c7oAd8lod=0=olh=Bco<C4Woc<f;@;o=3he02Ko5a`Fo`L80olH517o
7ADCoa`@4_lb8bKo?Bhaodi2A?mEBTkoAT12ocTg>?lj?3_o>T0noc@m>?l^=R_o9B/OoaPK4?lD5`co
8RDLoc0c:_l[;2Ko6Q/EoaHG4_lM7QWo8B0Nob0O7OlO7Ako81hOob0L7OlM6A[o5a<Boa`H5olN6QWo
7ATHoalK6_lT81oo9B4Pob8N7@?o7QXI00Go81`Kob8N7OlU8B3o9b<RobHU8@02ob8U7P0_obHU8olT
8R?o6AdNoa8F5OlK61?o9QdDob/Q5OlZ6A7o?B<Vobhc>OlAGf7o?:^fod>WaomMbO3oC<ccob6[d_lR
Z];o?LG]oco4kOlb]Moo:Z_Eob6PbolYY];o;ZWEocBZf?lg[M_o>joNodBgi_m@`o;oF/gloe_@o?mC
b_GoB/?^odS3kOm9a>koA/G^od70jOlk_>Co>K[RobZ[dolPW/Oo9:;;obnXdol`ZMCo<:OBobjUcol_
ZM001ol^Z/h3obn[c`;o;Z[>0_l]ZLd01Ol]ZL_o;:_;obb/bOl/Zl_o;:_<00;o;Z[>0_l_ZM00:OlY
XLKo<:S=oc2WbOl]Y<Co=J_7ocnecom?a]koGmW`oe;BkOm:bnSoALSToco2g_lY[<[o4YReoaRM_?l/
/M3o:jg?obZ/c_l[ZLoo;:S>oc:/dom0]mooDLKaoecCnom>cNgoB<WVodW:iom<cn_oALSToc6gd_lR
Z<?o7J>nobZ]bOlg^]Ko=kODobJS`OlPVk[o;JK5ocF/c?l`YlWo;j[<04Co;Z[>000@objZcQ3o;:_>
6ol^Z/h2obn[c`?o<:c@0ol`Z]42oc2/dP04obn]dol_[MGo;ZkCobf[d`;o;J_A077o;ZcBoc2/d?la
[M7o<Zg?oc6]dolZZm?o:JgDobZ_d_l][m?o;k3Hoc>af_li[MCo>:[<ocRaa_li/<Ko@joCofCDo?mJ
f_go@[C?obmaPOl03QWo2PdBoa/@5?lZ8BCo=S0bocPd=Ola<2ko;Rh/oc0b;OlY;RSo;cH^obdd;?lL
8a_o31<;o``D2OlH81Go92XPob@W8?lP8Qgo9BLRobHX8olI7QSo5Q/Doa/P6_lK81Wo724JoaPN5?lB
60ko3aD9oa8F2?lG6`go720AoaXV4?l8803o<U4Xod1Q=?m0Ic;o?FHZoc9O7_lbH1oo:UPHobaG7ol/
E23o;50Tobi=9?l`B2Co<4DTobm07_l]?1oo;SdXobHd8olS<1ko:3DSobdi9Ol/=B3o:C8Mob`d7olW
;Qco;C@RodiBA?mGGE7o=S`bob@Y8_la>37o>T@kocE6=_lY?2So7bhKoaLT4_lC70_o5A`<ob4U5_l^
<2;o@48dodI8>_m:C3koATPjocdo<Olg>B_o>3X/ocdo<OlnACGo=Ch[oc<j:?lf?B_o=3PWobL[6_lN
9Q7o7BHAobHb7?lZ>27o<ClXocE4;@02ocM6;`08ocQ6;olhAC7o?4Teoc]:=olkBSGo?4/foce:=_ln
BcL3oci<=@17oci:=?lmBC7o>dL_ocI0:?l^>23o;CLNobll8_lc@bKo<dHXocA79olfAbOo=TDVocM6
9oliARSo>dPZoci<:om9EcCoCeXhof=aCOmfQUooEVLmocY;8Om:H3Wo?UTfoa/j6_lI=1Go9C`OobLg
7?l]>R3o=clWoc4g7Om9CcGoI6Y@og9kH?mULUKoFFQ;oea_DOmVNecoIh5NodEX?_lkH3Co=ed^od1T
=_m=JD3oDFY2oe9V@OmAId7oB6@kodmeA?m5MCWo@W`bocem9_n7bFGoZneoojcXMomMSR?oL9PgodaZ
5?m2FPcoG70Xoe]c9omCMaoo]>N0ojoeNonVo7?oX?m_oikoL?nRogOoY_moojcoQon`oh`00onaoXX2
ok;oR`06ok?oS?nbohco/_n<ok;oS?naohco/?n;0_n_ohX09?n^ohWoZoj8oj[oQ_nXoX7oY?mnoj?o
O_nPog_oVomhoiSoMOnFog?oU?mbohgjJonIogOoWomjoiSnM?nJo7?oYOmooj[oPonUog_oZomiokCo
POn]ogcoY_EhokOmRoo=oj3og?n/onSo]_oan[_oo?W4oooic?oonm7ooocBookldooiom?on?oDooWo
eP;on_oG033onOoDooOodOodolcolOo7onco`_oSok_og?ndom7nZoo7oZ7o__nKokOnU_n`o93oZOb:
oj7lQOnLo87oV?Mooi7`N?n8ig7oO=]WogG>H?m_aUgoJk]HofVbF?mUYU;oHYa@of6DDOmORdkoFh9;
oeImB?m<M43oC7A2odibA?m@KD7oCfHlodeO>Om;FcOoBUThodMF=oloD33o=D@Woc0n9?lf@2So?TH_
odA6<Om1A37o@DXgoci:=_lmBCD3oca8=007oci7=_loB3Oo?DDfoca4=Olm@cGo?48docY0=002ocTo
<`0:ocPn<_ld>S3o>3/bocLj<Olb<b_o;2dUob`/9?l_;2Go<BhWob`Y8P;o<RlX00Go9b@MoahK5?lN
7QKo9BDMobX[8`03obT^9`0:ob`_:?l^;bWo<RlZoc8]:Olb:bGo=2`Yoc4Z9?l_9bCo;RTSoc4/9P;o
<RlX01go;RlYocY1>_ll@Sko720Oo`T92OlI61Ko7ALGoadC5?lf:Rco?S8doe16AomBBD[o?SXiocHe
<olo@Cko?D<ooc8i<_lS:27o4aH=o`T<0olC50co8B8Lob<T7_lM71Oo61LCoa/J5_lQ81co8b8Pob0O
7@02ob0L6`13oahJ6olK5aKo51<AoaXI5olL6aWo6QTGoalK6_lU8B3o9R8Qob8N7OlL61Oo7QXIob0L
6olQ7Aco8QhMob@P7olW8b;o:2LUob4S7_lS9B3o9BHQob8S7_lI6AOo5A@@ob0H5Ol[8Qgo91dCob<H
4_lc7b3o6QlSo`=0@om3Wj[oBZg:ofODnom<b_;o9jcEoc6fgomCf?ooCmCmocZoj?lZ[MOo7Yg6obFS
c?l]Y]7o=:_FocZ_fom0]N7oBl3/oe[?nomTfoooE<_fodc3kOm1^nCo@KcUodO2jom8a^koA<C[ocjn
iOm6a^go<;3GoafMa?lOWLGo:jK@objYdol^Ym;o;JO@objZd007objZcP?o;j_?0_l^Z/h2obfYc@03
obfYbol/Zl_o;:_;00;o;:_<0_l^Z/h2obnYd00XobnYc_lh/=?o;ZK8obZS`_lg[/co>[;=od:jdomL
e^koD/o[odG6hom2`n;o@LCRoc2bd_lGW;_o5IZkobFWbOlXZ/ko:JW>obZXc_l^Z<oo=jkFodNmiOmL
d?WoJ>3oodG6iOm9cn[oC]C_od[@jom1an;o=;OEob6T`_lBTk;o9jS7oc2_d?le/M?o;j_=obbVbol^
Z<go<JW>obnWc0Co;Z[>1_l_ZLh3objZcP?o;:_>=Ol^Z/h0043o;Z[>1_l_Zll00ol_Zm7o;Jc?oc2/
dP06oc2/d00Roc6[d?ld[=7o<Jg?obf`c_l[/Lco:k7>obn^c_lfZ/oo>:[?ocncf?lcZLgo>;;IoeG?
m?mSfogoB;7>oc=oVOl02ako0`XDoblT:_li<3Go;BL[obLU:?lZ:R[o:Rh]oc0f<_l^=c;o;SP`ob4[
8ol<5Pko1Q08oa<M5OlR:B;o9R/UobPW8`;o:2LU01ko8b<SoadO7_lH71_o5a/LoaLM6olH7Q[o51TC
o`lD3OlA50Wo5QP;oa`M3olN7`oo6R8:oaX`2_lhEBOoA6@eocYJ:OleEBCo<e<Robm?7_l_Cb3o;T/O
obe98Ol_Ab?o<4DToc139Ol/?b7o:CTNobLe7?lU<Ad3obHa8007obPa8?lX<Ako:C8OobTb7olW<1_o
<3TToce4<P02odI??00Yocm8=Oli@S7o<Sl[obi1:olR=Aoo7B`GoadV4olJ7Pgo6Q/;obX[6om0@C7o
CU91odYA?om3C3Wo>d@aoc<l:Olb>BOo=SXYocLo:_l]>B7o9c@JobP`6?lZ;aSo<cLPodA8<Olm@Rco
7bTAoadY4OlR<A[o:3`Sobe1:?l`@bgo<dD_ocI5<?lhAC7o>TLcoc]8=?llBCGo?DXfoce<=olnCCP0
0_lnCCH0BOlnCSCo?4XaocU7;_ljARko?4H]ocU3:_le?BGo;cTPobTl7_lZ@R3o;dLWoc=;:olgC2go
>Ddaoca@=?lnDSKo>D`^oci?;om6ES;oF6I2oei]A?m=FRoo?d`PodAF;_m2HCoo;U4coa/i7OlM=1[o
;3`Roblg8?lc=R7oA4<^og5`FombM5koLW]PofMfFOmJKdkoFgICoeAfDOm4JD3o>Ehcoc=H;?lgGS;o
BVe5oe=]B_mAHDCoF656ofA_DOmFK4KoHXYHobMU8_llQcGoHk1BojG/Q_mKTR[oNZLnojgEL_nC^5So
CG8Boe1j6?m8Ma7o?745ohS7E?nZlWGoZ?Ydoj?nL_nRog7oX_meojKoN?nWogcoZon0ojcoQ?n`ohP0
0onaoXX4ok3oRP?o[on:0_n/ohT2oj_nR0;oZ_n800KoY_n5ojCoPonOogooVomkoiWoNOnFogL2oiKo
M@0DoiSoMOnLogOoXOmkojKoO_n[oh;o[On5ok3oQ?ndoh;o]On0ojojNondn87ob_nGomSoYOoPojgo
kOniooKo`?oloLCooog8ooomboooo/h2ooooc`0coococookom7omoo?ooCoc?ocol[olOo7onko`_oY
okkohOngomOl[_oBojSob?nRokgoV_naoi7oZOf;ojCoQ_nQohKoWOn6oiWkQ?nBlgooRnUgoh?OL?mi
dVKoL<ENofblFomU/5GoIjeGofJUE_mQVE3oGi1>oef9C?mFOdGoCWE0od]_?om@LDCoDG16odeY@?m:
Hc_oBf4kod]O??m:Fc_oAE@eodMF>OllBBoo:cDLobde7_m0ABooADPcocXm:_m0AcGo?dPg00;o@DXi
00Ko?TLfoc]4<oll@SCo?dDgoca2=_lk@CD2ocY0=00DocTo=Olh?SCo=cdcocHl<_lh>cCo>3TcocHg
<Old=Boo<S<]obl`:_l_;RWo;RdXoc0_:_l_;RWo:BPSoahM6?lJ6ACo7QlIob<T7_lU9R02ob`]:00W
obd^:Ol^;b[o;bhZobl^:_l`;2Wo<B`XoblZ9ol^:BGo;RTVobhY9OlX8aoo91lKobTT8?l`;2_oDE9F
odI9D?lG61go2``Aoa/J7olC4ACo91lSod@n@?m9@d?o@S`lochi=_ln>cKo>cXeocDf;_lb<b_o<C@]
oalP6olF5a;o4Q<>oaXI5OlQ81co81lKob0L6OlQ7A[o7aXG00;o8ahK00oo7ATFoahI5_lR7A[o8A/K
oa/G5_lJ6QSo61XGoaTI5olK6aWo81lMob<O7_lQ7Aco7aTIoa`F5_lN61P00_lM5aL0=OlQ7Aco9b<R
obDT8_lO7Ako8R4Vob8S9OlT9b3o92HKobDN5?lR5a?o9AHIobHK7olQ81ko824Lob<K6?lM8B3o32/`
odV7U?mN_=GoG/oaodo6l?lm^>CoAlKaoe?Foom9cOCo?/CZoc>gg_lOX<Oo8Yg6obnYd_li[mOo?;;J
odVoiOmJd_OoFMGiodk:k_m2_^CoA/;XodC0i_m0_>;oAL7Uodo;kom8anSo?;_Lod;1i?lo_n;o<k?H
ob:RaolLW<?o9JC=obb[e_l/ZmCo;J_A00Oo;j_?2?l^Z/h2objZc0Ko;Z[>033o<JgAobbVbol/YlWo
<Jc>oc2[cOl^ZL[o>;?DodW4iOmOg?coBl[ZocVhfOlh^=_o<kGIoabN`_lFUkko:Z_CobZYd_l_[MKo
;:K?obVPb?lo/mcoG/ogof;Bn?m=`nOo?/GRocO4goliaN3o><;Nobfcd?lNWkoo7YZnobJPaOldZm?o
;JC>obbSc_l`ZMKo<:[IobZWeOl[Z=So<ZoKobbZd_l[Yl_o:JG9obfWc?lbZ/oo<j_@oc>YcolbZ<h2
oc6YcP07obnYc_l^Z/ko;:_>ob^[c_lZ[<ko:j_>obb[cP0?objZcQ3o;:_>5Ol^Z/h0043o;Z[>2?l_
Zll7oc2/d012oc6[d?lfZ/oo=:c>obj_c?lZ//[o:k7:obj`b_le[<ko>:WAocZ[eole[=Oo=[KModc;
k_mTf_SoF;gKod2?[Ol04BSo3aTSoc@[;_lk=COo<2`]obDU9OlU9bKo:S0^oc<l=ol^=c;o8bhXoa<N
6?l94Pgo31D@oa/Q7OlS:R?o9bTTobXY9olV8R7o71XKoaLG5olG61[o5a/NoaLL7olH7Qko51XHoa4G
4ol>4`co4A@9oaHH2olJ6`go71/9oaHL0_lL<@[o=E8Tod1K;_lfDBKo<dhSoc=<9?l_B27o<DLSob]1
7Ol/?aoo:chPobXm8OlZ>Qoo9cLMob@d6_lR<1Wo9C4M0_lW<1l3obPa801kobPa7_lY<Qoo:34Loc0i
9?m0BCCoCUM2odiH@?m3CCGo?DL_ocY8;olZ?RGo8cXPob<a6_lN9a;o71d;obDT4_ln?B_oE5E3odE:
=_li@Rgo;CTSobPf7ol[=b7o<3TToc4i9?l`>27o8S4Doa/Z2olP:@ko9RXAobh`6?m0@R[oA4Paoc<k
8olO;ACo7BlEob4h7_l[@bWo=4LaocA6<?leA37o>4Dcoc]7<olkB3Co?4Teoca;=_lmC3Oo?Tdhoca>
=_lkCCGo?Ddcoc];<OljB2oo>DL^ocY4:olg@BSo=CdUoc4k8_l]@2;o;THToc5::_ldCBgo=TlaocM@
<_liDSGo>e8eod1D>?loDS;o@54_odUI=?mAGCGoAU<XodM@9OmBHcWoDg9@obmB=?lF=1[o83LMoc=1
:_lc>bCo@dD`ofIUD?mfMF3oL79JoeeVBom;G3coBfE2oe9bCOm>M4goA6e3ocAI;_lgFS3o@FHmodm_
B_mEK4ooEfE;of=XDOm^MecoLhUSoeInBOmCT4_o;7HQoi7LOOmQZ43oFI@XojCEJ_nmiHCoS[IEodEb
2ollL0;oAX<>of>W;?nQkVcoY_YaojClLOnRog;oX_mcojCoM_nVogWoYomlojSoO?nZogoo/?n700?o
/Oj:1?n`ohX2ojooRP?o[?n90_n[oXP07_nZohSoZ?n:ojKoQonTohCoWon1oicoO_nJog_oVOmioiWo
N?nHogOoV_mhoiooNOnTogcoZOn0ojkoQ?nbohSo/on7okKoQOnioh?o]?QmokWePoo?oiOogOnUonGn
[Oo_okWomoo1oo_oa?onolKoooo9oooobP;oooo;03Woo_o;ooWoc?ocolWokoo5ongo`Oo[okooionj
on7o]OoJojood?jVolSoXOnnoi[o]?nCoj_oSOnRohKoW?n1oiWmOonFnX3oT_=ooh_/NOn4hW;oOmQ^
ogK=IOma`F3oKKQMof^aFom/[EgoIZ9Hof2EComKS4_oFXI9oe=l@_m;LSgoCVm2oe5`A_mAKDGoBfDn
odMP>Om7Gc_oBUdmodQK>om6ECSoB5Ljoci8;ol[=Aco;C8Loc]0:_m1A2oo>3dYoce1<?lmA3Co@DPh
od99>OloASKo?4<coca2=?lnA3H00_ll@SH04Olk@CGo>T0docPn=?lg?C?o=S`bocDk<Olg>3;o=SLa
ocDf<?ld=Boo<S<]oc0a:ol^;bWo;BhXobX[9OlU9R3o7b0J00;o6a`F00?o7QlIob<T7_lW:2800_l^
;BT2obl^:P06obh]:Ol];2So;b/XobhZ9ol^:BKo;BPU0_l^:BH0:?l[8b7o9alMob/S8Ola:bgoATE;
odA4C_lJ6R;o2@P@oa4@5_lH5aco<S0codI4AOm3?cko?CTfoc`i=?lo?SWo@40hocXj<?lb<RSo;RhV
oaDD4?lC4Q3o5aHDob0O7OlW8b;o9B4Pob<M7OlT7Qko8APIob@O7?lT7Qko81/HoadG5olN6AKo7ALG
oaHE4olI6aSo5Q/GoaXL6OlM7a`2ob8Q7`0kob8L7?lN61So71HFoaTC4olH4Q;o7ALGob<O7_lX92?o
9RDSob@R8olV9Bgo8b@Xob0V7?lQ8aGo91X>ob<D3OlU51[o9a`Tob4R9?lN92;o7b0JoadR7_lD9Bco
C7Z9of2jd_mQd_;oE/[codJmj?m9ao3oDM;jodG9l?lk`NKo=;SNobBVb_lFT[So9io4ocR^e?m5^n7o
D/[]oe[EmomAd?3oA<GUod?2iOm1_nGoA<3TodO3iom6`^Co@;cNocZgeolf/m?o?;_LodC3i?m0`>?o
;ZkCoabMa?lLWLGo8jK@obb]eOl]Zm401ol_Zll@objZcP0foc2/d?l[Yl_o;:S<oc2/d?l_Zloo;:S<
ocFaeOm3_n7oD/k`od?0h?lg/mOo>[WLoc^kh_lTYLco69W1obJUd?l`[MWo;JSBobjXdOll/][oD/?]
of3@m_mPcOCoDl[/ocK0g?lfb>7o?<WTocK0g?lVZl[o79^lob6K`?l_YLgo=j[Foc2Sd?l_Xm;o=:gL
ocNah_la[N3o:jWLob^YfOlUYLco;:_>oc2/d?l]Ylco;ZK;oc>YcoldZ]3o<JO=oc:Xc_laZLko;jW>
objZc_l/Zlko:j_>0_lZ[<h00ol/Zlko;Z[>objZcP0=objZcQ3o;:_>5Ol^Z/h0043o;Z[>2?l_Zll7
oc2/d004oc6[d?lfZ]7o=:c?obj_c0;o:[;:03Wo;Zo<ocF/c_lhZM7o=:GAocN^fOlh^=ooAlKWofCJ
m_mYc^[oEJG0o`0N<olK:2ko<bd]ocLc<_l];2[o8B4OoahP7OlV;2So<S/fobPa;?lE7QWo1Pl:o`X@
3?lG7AWo8BHRob8W8olT9R?o9B@PoahM6OlG5QCo5QHFoaXL6olL827o6AlOoa<L6olB6aSo4QPDoa<H
4_lH6a;o71hCoahO4OlK70co5Q/4oahb3OlbCB;o>54Wobi77ol]AQko;T@NobTo6olY?1co9CPHobLg
6_lV=Q_o93@Job<a6?lR<1T00_lP;QL00olT<1co9RlNobH_7P02obL`7`0`obPa8?lX<Ako:34NobTb
7ol^=bCo?dPcoe9KA_mCG4Oo@d`gocY4;?ljB2oo:ShUob]2:?lY=b3o7BHAoa`M2ol`;agoD4lmofIW
EOm?Ed;o?TXdoc0n9ol_?BKo>TH`od5:=OlmAC3o=CdVoal/4_lH9@Wo7RL<obHZ4OlZ;1Ko>S`VodY>
=om9DCWo9cDLoaX^4olK<QSo:d<YocM:=?ldAS3o=4<^ocU6<_ljAc?o>dPdoca9=OllBcKo?D`e0olk
CCD03?ljC3;o?4`boca:<?liAbgo>48Yoc@n9Old?2Co<ChToc959olcBb_o=Th^ocUA<@;o>54c03_o
>U4eocaC=_m2ES[o@E@doci?;Om1DBcoAe<]od5>8om9DROoFfY1ofJ1H?m5I4Go93hSob4e6_lc@BSo
@T`coe]OB?mkOFGoI6Q?ofAZC_m:EcWo?U8_odmYA?mALD[o?V@kocMN<_lgFboo@V8iodaZA?mBK4Wo
Df];oee`D_m]OF3oN8aYog6:H?m]SUOoCW/hog:WEOn4a6Co7f@0offgA?nYkW[o/NAmofFD;_liK@7o
CHHEofj_=onIhF?o/OmloioeK?nRoG7oX_mboj?oMOnTogKoY_miojOoO?nXogkoZ_n1ojooR005ok3o
RP?o[on:00?o[_n9ojcoROn/ohT00_n[oXP2oj[oR006ojSoR?nVohOoXon3oiooPOnLogkoV_mk0_nI
ogT0@?nJogWoW?mjoj;oNonVogooZon3ok3oQoneohWo]On7okWoQ_njohCo]?Qmok[fQ?o@oiSog_nV
onGnZoo_okOomonooo_oa?onolKoooo7oooob?onolSooOo7oo[oaoocolCok_o2on[o__oWo[[ohojg
omkn/ooGoZoodOjYolWnX_o0oY_o]?fBojknSOnVohWoX?j4oiSkOOnBmWSoS>igohWWMOn1gfgoNmMX
ogO>IOmaaV7oKkaNofbeG?m[[ecoJZUJofBNE?mMT4_oFXQ8oeN3A_m@NCooBFhjode/@?mAKDCoCfU2
odMQ>_m4G3SoAEdiodYM?Om9G3`2odMF>@0>oce7;_l[=Aco:BhHoc<h8_li?2Wo=3TUocDi:?li@33o
?dHfod58>?lnACGo?4<coca2=?lm@cD2oce3=`06oc]1=Olj@3Co>3hdocHl<_le>c7o=3X`0_le=S02
oc@e;`08oc8c;Ol`<B_o;c0Zobh_:OlX:B?o7AhHoaPI4olM7QP2ob8S7@04obDV8?l/;BOo<2l[oc0_
:`;o;bhZ06go;B`Xob`[9ol/:2Go:bLTob`W9?lZ9B;o:bHSob`W9?lZ8R3o9alMobXR8?l_:BWoAdE:
odM6C?lW9Rco4Q0Eoa0>4olT8RGoBDE6odm;B_lk>SSo=SDaocLf<Om0?c[oA4@locXk<ol[;B;o8B4I
o`h=2?lE4@ko7a/HobPT8OlY8b?o91hNob8L7?lS7Ago7QPHob<M7OlT7R3o7QXIoaXF5olJ5QGo6QHG
oaPG5OlI6aSo61dIoa`N6olP8Qoo92<Qob<R8?lS7Ago81XJob<M7OlH4Q;o50h>oahH6?lV8R7o9b<R
ob@S8OlV92Go:RL`obDT:OlO9A_o7b4Cob0H2olO40Wo8a8HobHL9?lP92Go82HTob4R7?lP8Qgo52<X
od5]N_mQ^LooI]Oeoe_?m_m;`^coBLC]od_;l_m3ango?L?VocNlgol/[<oo5HndobNOa?ln]=[oDlW]
oegEn?mIeOOoCm3`odS9jOm6aNSo@;kTod70hom7a^Wo@;cNobjZc?lWY<Co;J[:ocJbe?m7a^OoClob
ocnoi?lRXl[o5IJnoa^Nb?l[[=Co;J_A00Oo;j_?4?l^Z/h0<?l_Zloo:jO;obbXc?la[M7o;j_?ob^W
bola[M7o>kOIod2kgOlf/m?o<ZkBocjmh?m7aNgo<[;IoafLaOlPWlSo;ZcEobNRc?l`Z]?oC<?[oec@
nOmGbNkoDL?Xoe79jol]]m?o=<CNocW5h?l]]=7o7Z30oafI^olYXLCo=:[@ocJZdoldYm?o>:gHod6h
hom5_^_o?;WWobn]gOlVYM3o8:37ob^[c_l`/=?o:j[=obZVb_l_ZLko<j_@oc2Xc@;o<JW>00Oo;jW>
objZc_l/Zlko:j_>obZ/c_l[Zlko;:_>00oo;Z[>4?l/ZlhEobjZcP00@?l^Z/h8obn[c`Oo<:c@00Co
<J_@ocJZdold[=7o;Jo?0_lZ//`08_l^[lco=J_?ocRYdOldYm?o=ZgGocFef_m4aNCoImgiofkFkomQ
/l_o0313ob8a=?l[:2?o:bXUobTZ9?lN8A[o6AhGob4X8?lX;bSo7RDNo`X@3?l11`?o41DAoahS7olQ
8b3o7alMob4Q7olL7ASo7AhIob4R7OlW:BKo:BhZobD[:OlJ8b02oa4J5`0Goa0I5?lC6Q?o61dFoahQ
5_lO8ACo6ad?oa<K1_lR<a?o<TPRocA:9?l[@A_o:clLobLk6?lN<A7o7Bd@ob<c6?lT<QSo8c4Hob4_
6?lP;QOo7bdFob4]6OlR;QX00olU;Qd00olV;ako9c0OobL`7`02obPa7P0[ob`e8_lY<Qoo=SlZodeF
@OmCG4Oo@d`gocI0:?lc@BSo<DD/oc=7;_l[>B;o6b<>oadP3Oll>bWoFUU7ofIYE_m:DSgo?4Pboc90
:Olc@R_o>TPaocY6<?la>BCo8b/DobDb6?lN:`oo9c0Eobhb6Ol[;AOo=CLQod]?>?mEGdKo=TH/oalc
6?lH;aGo:40VocE;=?lcABoo=4<^oca9=OlkB3Co>dXeoca;=P04oc]==@0=oc]=<oliBc7o>T`boca<
<OliAbgo=44Woc8l8old?2Co<d0VocM:;?lgCboo>U8boc]C<`02ocYC=@0koc]B=_llDcKo?54bod1C
<om1DS3oAED`odQG<?m2CRKoB5<YoeYY@_m]QF?oIGiPod9I??lU>1co=48XoeERA_m[M5WoL7ULoeEN
@OmKJDSoAEHdoc]A:omAKDOoC6a3oc5F:ol`EB[o@fLkodm[@omCJdOoDFM3oeI[B_mWOegoN99]ognK
L_mdT5ooNYMMog:?C?nkh93oE8PVocZ04?nAjfooX?QmojSXN?loM0So>W@4ogVh@onMhfOo[?Uioj?f
L?nOmfgoX_mboj;oLonSogGoY?mhojKoNonWogkoZ?mooj[oPon^ohL01?n_oXT4ojkoR@;o[?n90_n[
oXP0I?nZohSoZOj7ojOoQonVohOoY?n4oj7oPonOoh7oW?mnoi[oOOnJog_oV_mioicoN_nOoggoY?mn
ojWoP_n^ohKo/_n9okOoRonhoh_o^on7ok[oQ?nenGko^oF4om7oV?oNojKoiOj[onoo]oofokgonOo1
oo_oa?ololGonoo6oo_oaOoholComoo4oo7o_oo[ok[oi_fgomom/ooLo[7oeOn]olkoY_o6oj7o_onL
okGnTon/o8goYOb9oj?nQOnMoH3oT_Efoh_]L_n4hfooOm]/ogWBI_mcbUooKlAMoffmG?m/]ecoK;9J
ofNVEomWXEGoHiQBoeb=BomJQTWoEh16oded?Om2Ic?oA6<godYV?Om;ICkoAV0iodAL>?m8GS[oBE`l
odYK>om6ECSoA54eocU3:_lX<QWo9BXDobX_6Ol`<b3o;S<Oob/b8_le?2co?TDeocm6=_lmA3Co?4<c
oca2=?lk@C?o?T@hoce3=olk@CGo>ClcocLm<ole>c7o<cT_oc8h;_ld=Bl2ocDf<00>oc@e;olc=2ko
<C8/obl`:_l^;bWo:BXToa/L5_lF5a7o8R<MobTZ9?lV9b7o9bPRoc0a:ola<2`2oc0_:`06obh]:Ol/
:bOo:RTUobXV8olX927o:B@Q0_lX8b006_lY927o:B4OobHN7?lX81ko;2HVodm;C?m9A4So<B``ob8M
8OlJ5QOo:bLXoda8Aom9AD;o>3Lcoc@c;olf=C3o?Sliod52>_lc=2co7R0Eoa0A2OlD4@co71LDob@O
7?lW8Qoo8adM0_lN61P03OlR71co8Q`Nob<O8?lR7Qoo7APLoaPC5olE4aKo6ALJoa`L7?lL7Q_o6QlK
oahP7OlO8Ah00_lS8R00>olU7aoo91hNobXT9?lJ51Co50h>ob0J6_lX92?o8alNoalN7?lT8R?o:bP_
ob@S:?lO9A_o8B<Eob4I3?lM3PWo7a0Eob<I8OlN8R?o7bDQob4R7?lQ8ako524Woc9LJ_mO]LcoJm[f
of7Cmom@b>goA/;VodK6jOm7c>goAL[[ocbnh?l^[]7o6YBiobbTbOm7^n3oFLocoe[BmOm@c>koC<g]
odoAlom5aN[o@/3VocnnhOlj^Mco<:c>ob:N`?lRWkoo:JK6oc2/c_m6`^CoEmKiodc<lOl/[MCo59Ro
oaRKaOlXZM7o;J_A00Oo;j_?4Ol^Z/h0;ol/Z<co;JW=oc2/d?l_Zloo:jO;obfYcOld/=;o<jk@obnZ
bola[<ko@koSoeC@m_m1_nOo9J?<oabKa?lZZ=7o:ZS@ocfhhOmFd?OoFm?hodc2i_m7_=ooBlKWoc2g
e?l`_MSo:[C@oabR_olHVKWo8io1oc2XboldZ/ko<JG<oc^_e_m9_NKoD/S`oe;<mOm9a>ko>;KOobZZ
dOlRY<So8JK7obJXb_lZZ/go:j[=obbXc?l^Z<go<:[?00?o;jW>00?o;Z[>obb[c_l/Zlh00_l[Zlh0
0ol/Zlko;Z[>objZcP0=objZcQ3o;:_>5Ol^Z/h0043o;Z[>2?l_Zll7oc2/d00moc6[d_lfZMGo=:_C
obf_dOlX//oo:[7>obj_c_leZloo>:WAoc^^f_ldZmGo;joBod;3h?mVg?KoK=G[ofJhc_l=@U3o93Le
ob<U6_lU9Qko:B`Sob8U7?lO9A_o8RXOoa`S6olA613o1@X4o`H;1olI6aSo8R8Poa`L6_lL6Q_o8b8P
ob0Q6olV:B;o<3</ocDj=?lc>CGo:S<^ob4Z9OlJ9Aoo3QTCo`dF4Ol=5`oo4QTAoaLL5OlI71?o5AP=
oa0G1olT<aKo<DDRoc549?lX>a_o:3PKob4a5?lD90Wo4Al5oad[4_lP;1Ko8BdGoal[5`02oadY5@03
ob4Z6OlT;Aco8b`K00;o92`M00?o9BdNobH_7_lW<1l00_lX<B00:ol^=bCo9RlLobdf8Om5CSWoDea7
od]D?olmAS7o=D</oc=7;_l`A2_o8c4JoaPP2olU:1GoATLeoe]LB_mKH4co@4Tdoca:<olkBS?o?4/d
ocY8<Ola?BOo92`GoaHP2?lW=1[o934Eoblg7olf>R?o;c4KocDi8_m;D3[oEf59odAD>_lT>aoo5blE
ob@l8_lbBBoo<dD]ocI4;OlnC3Go>dTboc]:<ollBc@00_lkCCD03oljCS?o>DdbocU=<_lgBc3o>D``
oca<<OliAbgo=44Uoc0m8Olb?27o<SlSocQ;;OljCc3o>e8eoceD=`02ocaC=P0loceD=olnECSo?54b
od=F=_m5ESCoB5PdodYH=?m6DR[oBeH^oeaX@_maPV3oLXEWoeQXBolhBBWo@e8coem^ComWMUOoHW5@
oeQYAomOLdkoAedgocE@9om5HCWo?f0eoc9F:_lnHSKoC6a3oeA^AomIJTSoFVU8ofEiE_meSfSoMYY/
og6FHomgUUgoIWlnolKET?nDZeWo@F/9oh?8E?n<lfkoT?YdoiKQJ_liNPKoDYHOoiKMHonYmWKoYOQd
oiO_IOnTogCoXOmboj;oLonSogGoY?mjojKoOOnVoh3oYon2oj[nQ?n^ohOo[oj91On^ohT3ojcoR@03
oj_nR?nZohSoZ_n800;oZOj700GoYon7ojGoQOnRohCoXOn3oiooP@02oicoOP;oW?ml01;oWommoj7o
P?nWoh;o[?n6ok7oROnfohgo^_n>ok_oS?nkohOo_?n4okOiO_nkmHCodOnHomgoYOoRoZ[ok_ndooCo
^oofokh2ooOo`@0`ooKo`ooeol3olonooo7o_Oo[okOoioncon7m/?oHoZ_odonXol_oY?o2oioo^_nI
ok?oU?n[ohgoXob6oiklP_nMoH;oUOQjohk^L?n5iF[oO]QWogSAIOmab5ooK<5JofZjFOmZ]ESoJ[1H
ofZ[EomRWe;oHi]Bof6DDOmNS4coG8E;oeAkA?m2JC;o=ELUocYF;Om2G3GoB64jodMP>Om8GS[oBElk
odUL??m7F3SoA5<foce:;_lc?BCo9S0H0_lT:AD04olW;1So:2dIobD/7?lc>R[o?D@doci5=Olk@S;o
?4<coca2=?lj@3;o?T@hoce3=olk@CGo>ClcocLm<ole>c7o<cT_oc8h;_le=S000_lf=c403Ole=S3o
<c@^oc0a:ol];RSo:b`VobTZ9?lL7AOo6AXDobDV8?l/;BOo:2TSobLX8_l^;bT00_la<2`01ol`;b_o
;RdYob/Z9_lX9b?o:2@QobHR7olZ9B800_lX8b009olZ9B;o:b<QobLO7OlX81ko;2@Rod]6@om1?3Wo
;RTVobdX9OlX8b3o:BDRod0l>Olm>SGo>cXeocPg<_lh>C?o?ChhocPi<OlW:R7o4aH=o`P90OlL5a?o
8QXHobDM6olR6QSo81LHob4H6OlT7R3o:28TobdX;?lX9RWo8R0Soa`J7olF51Wo4a8GoaLF6olL71ko
7b4PoadR7P02oahP7@03ob0O7OlR8Aoo9b4Q00;o:B<S03So6Q@DoaH@4?lR71co:2@Sob<O7_lO7Qco
9B<Tob/V;OlT8RGo7bDKob@V6?lU7A;o7@h9oa`=4_lO61oo720QoadS7olQ81_o8b@OoaLR9_lUBeSo
G:k4of[Fl_mUf?OoEloaodS5iOm6anKoC]3`odW>kOlf^=So9jK7oaRC]Ol`Z<_oCl?XoegCmomBcNoo
@L3Qod32i?m9bngo@/;Wod?3j?li^=_o9jK9oajJ_?lRW/3o:ZG6obbWb?l_Z/co@;cNoe?BmOmCdoSo
>[_RoajRbOlHVlGo8JG<obf[d@Oo;j_?4?l^Z/h2obfYc@03objZc_l`[=3o;j_?00;o;:S<02Wo;j[<
oc2XbolaZ<[o=J_?odNoi?mJe?_oC/[`obn]eOlRX<So;:[Bocfkhom@c_KoF]Kloe?=l_m7`^CoAkoQ
odS5iOlla=ko<;[DoanV`olCU[Co6YViobfXbOldZlgo;jC7oc6Sb?m5^MkoFLgboekDn?mIdOCoClW^
od:nh_ld]=Oo:[7AoaRQ`OlGW[ko9Z_<obj`d_lWYl[o9jK9oc:^dP04objZcPCo;:_>4?l^Z/h@obb[
cQGo;Z[>0010objZcPSo;j_?1ol`[=00=olaZm;o=ZWEocB[eOl][m?o:;7AobZacol][loo=:cAocRY
dOlm/=co=:_Cobb/coll_M[oGMG]ofO@iOmZ_=7o5TmJob<j=?lP9aOo9R`Nob`b9?lR:1[o9R`PobH^
8OlD6Q3o2Pl8o`T<1Ol@4Pgo7QhLob0O7OlM6ASo8AdNob/Z:?l`<bco<SP^ocHk=?le?3Co<3Xbob/d
;olX<bgo9c8/oaTT7_lE81[o4A/Co`lI4OlC6Q?o5AXCoa<H4Ol@60_o8blGobln8Ol^?2;o9C<Iob8^
5_lI9@d00_l=6@<02?lF8Pko6b@AoahW5?lN9aKo72DDoa/T4olN9QOo8BTJ0_lR:Q/0<OlS:aco92`M
obD^7OlV;ako9c0OobPa8?l]=R?o9RlLobTb7olkA2ooCUM2oe=LAom:Dcko@4`fobi0:?lV>23o6bLA
oaXR3Olb=B;oDE90oeYMB_mAET;o@d`godID?Om8FT;oAELooca;=?l_>bGo9BhIoalY4OlR;aGo934E
oc4i8Olf>R?o<38LocXn9om?E3koDem7odEG?OlZ@BGo6C4Gob0h7_l]A2[o<dD]ocU7<?loBcGo>dXc
ocU;<oljC3@00_ljCS<2ocU=<P1:ocQ<<?lfBRko=d/_ocQ;;olhB2_o=D@Woc8o8ola>b3o;S/OocI9
:olhCBko>U4docaC=_lmE3Oo?EDeociE>?loEcOo@ETiodML>om3EcCoA5DaodUG<om8E2koCETcoeiZ
A?meP5koJWQGoeMUA?m>GCcoFFU5oee^B_mLL4_oHWQBoe9[A?mLMdkoD6a3od=O=_m3HSSo>eX^ocIG
;?m5IS_oCFa3oe5[A?mKK4SoIWIBogR:I?mmV6goJi1LoeQn@omSPd;oPiYDokW7O?mVNR?oHXdTojgd
O?n7lfWoQ_M[odbQ8_lkQ@coM<14oj7bL_nSnGCoY_ifoi[gJ_nOoW3oX?mcoj7oMOnTogSoYOmkojKo
O_nVoh;oZOn4ojWmQ?n]oXH4ojgnR0CoZoj80onZohP02?nYoXOoYon7ojOoQonUohCoY?n4oj7oP_nO
oh7oW_j00_nLogh0AonLogcoWommoj;oPOnToh7oZ_n5ojooR?ncohco^?n>ok_oTOnmohko_On7okco
Q?nfn7go^_B3olonU_oLoj;ohOfXon_o/oo`okWolonkooCo_Oocokgol?nlonko^oo]o[Soj_jfonOo
/OoQoZ[of_jWom7nXoo9oioo`?nKokSoU_n_oi;oY_n<oj7oR?nKoH;oVO^0oiGhN_n=l7;oQNEXoh3K
I?mgcf7oLlQQofk0G?mX^5OoIk9EofJ/DomVYe?oIJ9Dof:JDOmTUe;oHY1@oen8C?mIP4WoCW<oocUN
:_lWB1Wo=4lVociG<?m5GSOoAUlhodQN>_m:GS_oBEXjodEF=_m3D3Co=d@Zobdg7olV<1So9BdH00;o
92TE00oo92PGob<Z6_lc>R[o?TDeoca3<olh?boo>d8boce3=Olk@C?o?48foc]1=Olj@3Co>3hbocHl
<_le>c400_lc>Bl3ocHg<@04oc@e;ola<Rco;2dWobPY8`;o9BHP00Oo7QlIoadN6?lV9b7o:b`VobPY
8olW:2;o:R/U00;o<2l[00Oo;bhZobd/:?lZ:BGo9bHRobLS8?lV8Qoo;2LT00;o:2<P00So:RDRob/S
8OlW7ago9alMobTQ7_m2>3Ko@cXeocH]:0;o>C8/05co;bXTocXg<?lj>S;o?3`docXk=Olk?3Ko>3Tc
ob/^9OlJ7ACo41<:o`l>2OlQ6AOo9ATIob@H6?lR61Oo9QdNoblV9old;S3o=30aocTg>_la;c;o:2H[
ob4P9OlK6R3o5A@Joa@C6OlE5Q[o720OoadR7_lO8Ako7R0Mob0O7OlQ81ko9b4QobTS8olN61So5a4A
oaPB4_lR71co:2@SobLS8_lU92;o:BLXob/V;OlS8BCo8B@KobLY6olW7aCo7A0:oaX>4_lP6B3o720S
oa`R8?lQ8AWo9B@PoaTR9olG>DGoE::hof79i?mVeoGoGmSeodo<j?m6anCoCM3/odC7iOl[[<_o7Ibl
oafH^_lk/MGoFlodofCJo_mFdO?oA<?TocfohOll`N;o?/3Tocfmh_l_[]7o6iZmoaZF^?lXY<Ko<Zg>
obnZbol`Zlgo>[GGodg9kOmEeO[oA/O^obR/dolIW/Oo7J78obf[d@Oo;j_?4ol^Z/h0;_l_Zloo;Z[>
obfYcOl/Z<co;JO<oc6WboldZLco=Z[?odFkgomLe?WoE]3gocjjh?l^[=;o<k7IodO5jomEdoWoCLc_
od;1h_m2_^3oA<7Qod;1hOm3bNCo<;SBoabR_olGV;Oo9:71oc6/cOldZlgo;J;5ocV[comA`nOoH=Gf
oe_Bl_mCb^[oClSWodS3h_ll_M[o=KcJoafXaolDWKgo8JS8obV^colVZ<[o9ZK9obn^dOl/Zlh3objZ
cP?o;:_>4Ol^Z/h@obb[cQGo;Z[>0010objZcPSo;j_?1ol`[=004olaZm;o=J[FocB[e_l][]Go:;7A
obRbcol][loo=:cAocRYdOlfZMGo=JoFobf_col`//coClSMofK?h_maa=Ko6U=LoaXd:OlN9a@00_lY
<R401olH8A3o7bLHob@Z7_l:40Ko30l8oa0A2olG5Q800_lO6aX04?lQ6ago;2HXocXf=Olk@3Wo=cld
oc<k<?l]=bko:cD/obXd;?lX<b_o9c8Zob`g<OlS;RSo624Loa4J5Ol?61<2oa8I4P0Aoa8J3olO:aOo
:SHNobTc6olN:13o6B8=oa4J1Ol<5@;o4AX7oa8K2_lH7`oo7B@DoahT5_lL8QCo6b4CoadS5olQ9aT0
0_lQ:AX01OlR:Q_o92`MobD]7_lV;Qoo9c0O00;o:34P0_lX<Ah09_l_>2Go?DHcodYC@?m:Dcko@Ddg
obTh8OlP;aSo6BD?ob@/5om0@c3oEeQ6oeIIA_m8D3_o@4`fod=B>om1ECco>4`cob/j8olN;1Go72D@
oa`V3_lP;A?o9c4Hoc<h8Olb=Qoo<38Mod54;omCFdCoDUi6oce?=OlY@2Co6c@Goahg6_l/@2Go=dL]
oca8<?lmBC7o>d/a0_ljC382ocY><`;o=dha04Oo=Td`ocA;;_lfBbco=dX/ocU::_lhAbSo=4<Tobll
7_lY>1Wo<TDWocE::olgCboo>e<coc]D=?llES?o?ULgod1J=om2G3WoAUhjod=I=Om2ES7oBUXeodYI
<_m;FS?oFFDoogElF_m[LU3oF68ooe9P??mLKTSoGG9;oeYcBomSOUGoCf]2oeAcAomEMTWoCVm2od=R
=_lkFbco?ehbodMV>_m?KTGoCfU2oeUZA_mZNUGoNheSogZBH_mRPDSoBVd]oeMe;onF/F;oL8HaogZH
>?nSeFKo^_n7oj3oOOn7mVWo6G@0odbN7_n?i6;oYoiioikjLOnRogCoWomboiWkJ_nOog?oX?meoj;o
N?nUoggoY_n0ojKoPP02ojSmQ0OoZon61?nZohH3ojOoQ@05ojKnQ?nTohCoX_n3oj3oP?nOogl00onN
ogh2oiooO`0AojCoPonVohCo[?n7ok7oROnfohgo^On?okcoT_nnohoo_?n7okcoQOnfmWco^_>2olgn
UOoHoj3og_bVonOo[oo/okH00_o^okP09oo]o[SojOnfonOo]OoTok;oh_n_omkoZ?oIoZ7od?fNolOn
VOnooiSo]OnDoj_oSonSoh[oVon3oiOoP_nFogooToUjohgaMOn5iF[oO=YPogWBG_mdaeooL<1Oof^h
F_mW/5KoIJUBofBTD?mRW4ooHYQ=of2BCOmQSTgoGXM;oeZ0AomHNTOoCFlmocQJ:?lVAQOo=TlWocmE
;`02odEK=`;oAUTi00CoAUHiod9B=Om3D3Ko=44W0_lY<a/04_l[<ako9blJob@X5olS9aKo8RTIoc@k
:olnACGo>T4aocHm;Olj@C7o?D<eoc]1<olk@CGo>T0docTo<olh?S;o=S`bocDk<@;o=3X`0_le=S00
3?ld=Boo<C8/ob`]9olV9b7o824KoadN6?lQ8Qco8R<Mob@U7olX:B?o:R/Uob//9P;o:R/U0_l_;RX0
5ol^;BWo;2/WobXY9OlW9R;o9b<PobDQ7_lX8b3o91lLob<N6olU81go9QhLob8J6?lO5aGo8QPFocDZ
9?mCASkoAS`coche;?ln=boo<blVocPe;?lk>c7o=CD[00;o=SL_00Ko;2lVoa/N5ol=40Wo41<<oa/J
5OlT6QT2obPJ6P1>ob/O7olh;RooAC`mod@n@?lm>C[o?3Xmoc4`=OlZ:Boo:2T^obDU;OlM7BGo5ADM
oa<D6OlH71_o6b0Lob4S8?lR927o8R4Oob4P7_lU7aoo9R0PoaH@4?lI4a?o7QPHob<M7OlV8R7o:2@S
obPW9OlY9bSo;RT_ob<Q9?lP8a[o9RPJobLO5?lM40[o710Dob<N9?lN8bKo7R@Rob<P6OlY9R7o7B8V
o`TY=?m;U:OoDkO?oe[<i_mQf_GoE=;[odG7hOm6b^?o>;_Gob:S`?lPWK_o;jO9odRohOmOdoSoHMOk
oeOCmom>c_7o@/OXocRogolk_N7o<K7FobBSa_lMW;oo9:32obnZc?le[Loo<j_=ocB/colf/M?oAl?W
oeKFnom<cOCo;K7HoaVNaolIWLCo;J_A1ol_ZllAobjZcP03obn[col^Z/ko;Z[>00;o;Z[>00_o;JW=
obbVbolcYlco=Z[?ocBXcOln]=SoElgcoecDnOm;aN[o?k_Ood:ni002odS7jP0NocjnhOlh^MWo>[_K
oco0h?m0`N3o<[GAobJYaOlOX;oo8Z71ob^VaolaZL_o<j[<ocFZcOm9^mgoF/c^oecBl?m<`n7o@k_F
odO0fom8a=co@<3Ioc[4h?l_^]Wo8Jc;oaZS`olLYLGo9:_;obR]c_lYZlgo:j_>0ol/ZlhDobjZcQ3o
;:_>5Ol^Z/h0043o;Z[>2?l_Zll7oc2/d004oc6[d_leZ]Ko<Z_Fob^_e@;o:;7A033o;Jo?ocB/dOlf
Z]7o;J;=ocVcf_l`/];o9JW2od:ldOmVdN?oML_LoaQCFOl?:aoo62@>obTb7olS;1Wo2Q<2oa@K2olL
8QKo0`H0oa0A2olE50oo6aLDoa`H5OlN61[o9R0RocP_<_m3?cko?T<loc@n<ol]=bco:S@Yob/e;?lZ
=2_o8bhVoadX8?le@3So:C@^oaTR7Ol=5Q7o2A8=o`XC3_l;50oo31H=oadU5_lX;ago8bXHoaLN3?lD
60L2o``C0`0?oaHL3_lA5`Wo61h@oahT5_lP9Q[o7B<Goa`R5_lN91So8BLKob0X6olQ:A[o8RXKob<[
7?lU;Ako9RhO00;o9c0O02_o8b`KobTb8OlX<Ako8b`Iob/d8OlkA37o@DXeocU5;olW=Qoo7RdFoadY
4ol]=B3oB4/hoeIIA_mAET;o@T/fodaJ@om9Fd?o?eHloc17;OlP<Q[o62H?oa/T3olO:1?o9BlGob/e
7?ld>B;o;c<Loc0b7Om6BCCoEem8oe1NAOlcAbco9ChQoaXd5olL=ASo:clTocU9;olmBC7o>TH^oca<
<_liCC;o>Thc00;o>4lb04_o=TlaocE><?leCRko=4`/oc=;:OldBBSo=dXZocU::_lfABKo;S/MobHe
5_l`@b?o<4PVocI>;?lhDRoo>eDboc]G<OlnFSCo@5`focaH<_m3GCKo@U/dodIL=Om=HS_oBedgodMG
<?m>GCKoLGMCogAjE?mOId;oBUH^oe9T??mRNDooHWeBoeakComLOE3oDWI8odibA?m3IcWo<e@UocMG
:?m=JScoFGI:oeEdBom?JdGoDfU2of9gC_mcQUSoLXIAoeif>_m=J2?oCVXMod]/5Om3J0SoLj<fokol
QOn/ng_oW_abogcQEOl_S0OoK/Y5oj;nMonVog[oU?EXoi;eI_nOog7oXomeoj3oM?nPogGoX_mhoj?o
OOnVoh3oY_n4ojKnQ?nXoHH01On[ohH4oj[oQP;oZ?n60_nWohD2ojGoQ004ojCoPonQoh3oX?n0oioo
O`?oW_mn05KoWomooj3oOonUohCoZ?n5ojcoQonaohWo]_n;okWoSOnmoi7o_On>ok_oQ_nkohCo]_Il
okScOoo<oI;oe_nNom[mXooTojcojOncon[o]OoYokGoi_ndonCo/ooOojoogOn/om[oZOoFoj7odOnL
olWmV?o0oiCo]on@ojgoSOnRohOoV_n3oi3mO?nAogkoTOimohogN_n8k73oP=iVogWBG?mgbecoLl5N
og6jH?m//U[oIj]DofFTDomSWE3oH9I;oenAB_mLRDSoGHE7oeQnAOmFND?oEWI5oe5^@?loG2ko;DXN
ocUB:om1Ec7oAE/godAH=Om2ECGo@eHfodAD=om2DCCoA54goc8o9OlX<Q[o:cDMoc0h8ol[<ako9RXI
ob<W5_lS:Q[o=C`/ocm6=_lj@C7o=C`/ocY1<OlnA3Ko?48docY0=?li?c?o>3hbocLm<@;o=S`b04So
=C/aoc@j<?ld=Boo=3D_oc8c;Ol_<2[o:BXTob4R7?lK71Ko5aPBoalP6_lV9b7o:b`VobX[9Ol[;2Ko
;c0Zoc0a:ol^;bWo;bhZobh]:Ol];2So;2/WobXY9OlW9R;o9b<PobHR7olR7A[o7QTFoa`G5?lN6AKo
7aLEoaXB4?lG3`go6@l=obTL5?mMCdCoDdHmoc/a9oli<BKo;b/Poc8`9?lf=R[o:bdRobla9_l^<BSo
8RDLo`hA2_l41`3o3a8;obDR7OlX71co;1`MobdO7ole:BWoAcdnoe9<C?m<B4Wo?3XkocHf>?l];37o
:BX_obh_=?l_;cOo9RH^oaXJ8_lE5Q_o4aLFoaTN6_lR927o9BLTobDT8_lR8Al2ob<M7@0ioa@>3_lM
5aOo91hNob@N7_lT81oo:2@SobLV9?lW8bCo<R/bobHR8olO8QWo9BLIobHN4olK40co7A8HobLR:OlQ
9RWo82HTob@Q6_l[9R3o7b<Vo`@P:om5RIcoBj_3odjne_mMenooE]C]odC4gOm0`]co<K?=ob6Q__lX
YL?o?;CFodg4i_mGbo3oDlW]odo;kom@d_CoA/g]ocJogoli_^7o9ZS<oa^K__lTXlKo<Jg?oc:]colb
Z/co=:c>ocF]d?le/=;oAL7UoeOGo?m>coKo;K?IoaJNa_lGWL?o;:cA00Oo;j_?4?l^Z/h2obn[c`03
objZc_l]ZLgo;Z[>00;o;j_?02_o;JO<oc>Wc?lhZ/oo<JG:ocZ^domDb>ooG]CjoeC<lOm;a^SoD/kb
odS7j_lo_^7o>[[MocZkfoll_]ko@L?SodK8j?lHVkWo5iReoajM_OlZYlOo;JS9obbTa_lcZLgo?kCG
oeG:kOmMd_?oEL_YocjfdOle[lOo@K_BodK3eoln_mGo?<KRock;jOl`^m[o5J2ooa:K^olS[<co;;?C
ob>XbOlZ[<ko:j_>00;o;:_>0_l^Z/h2obnYcQ3o;Z[>4?l/ZlhEobjZcP00@ol^Z/h2obn[c`[o<:c@
03?o<J_BocFZe_lbZmKo:joEobNbdOlX/M7o;Jo?ocB/dOlfZ]7o=J[EocB`e_l^/m;o:Zk7ocVcb?mF
`M?oL<KGob1KHOl@;23o8BlHobHb7_lQ:QOo51d<o`P?0?l62@3o1`T0oa4@2olO71Oo7a/HoaHA3_lN
5ASo=bhaodLl@?m0?3_o<SLaoc4m<ola>c;o;CL^ob`f;Ol^>2oo;CL^obTc:_lT;RGo8R`ToalY8OlJ
91co41TDo`PA3?l74Pko3AL?oa0F2_lB5PL00_lC5`P02?lD5PSo4QH8oa4E1olA50Wo51L<oaPK4?lL
7aCo7b8I0olP8aX01olO9AWo7bLJob0X6olQ:Aco8RXMob@/7OlU;Ah00_lW;b02obPa801fobTb8OlZ
<b;o:S<Pob/d8Ol/=B;o:SHRobHd7Ol[>B;o:c@Oob`d7om4AcCoGf9?oeeUD?m9ECoo>dXcod1D>oli
D3Ko93/QoaPZ4_lM;1Go:CDOoc8k9_l_>B7o<CTRoc0e7ol`<ako>SdXodU>>?mAFd?oCUa3ob/o9?lb
Bbko83XMoa@]4?lY?B7o=TH[ocQ2:OlnBc7o>DT^ocQ<<?liCC7o=Th^ocM?;olgD33o=Tl_oc=>:oli
Dc3o=Dd[ocY?;_ljCR_o<d@Robm07_l^?Aco8c@Boc168_laBbKo>58]ocaH<_lnFSCo?Uddod1O=_m1
H3Ko?UdcoceI<?m0G3?oB6<jodYS>om7GCKoAU/dod]K=?mOId3oKGA;og5iD_mCH3GoEVPnof1jCOm<
JC_oF7U:of>7EomDNTWo@FLfocMK:olkG2goAfLhoe5^@?mCL4CoDFm9oe1^B?mGLd[oFGA7oeQ^?OmQ
LS_oI7@eoeM[8om7I13o@f`<oe:;8?n_m7oo/_n2ok?oPonbog_oFZ`VodFQ6_n0hUWoX?mioiSmLOnH
oVkoVOm]oiOmJonNog;oW_mdoiooM?nOogGoWomioj?nOonUoh?oYon5ojWoR@OoZOj50_nWohD2ojKo
Q@;oYOn40_nSoh<0DonQoh;oXOmooikoO_nNogcoWOikoignOOnNogkoXOn0oj;oPOnYohSoZ_n7oj_o
Q_n_ohOo/_n8okCoR?ngoh[o_?n;okOoPOnbn7_o]?Ikol7lR?o=oiGodonMomcoY?oRojcoiOn`onCo
/OoRok7ogon]om[oZooEojOod_nTolonX?o>oicoaonEokooTOnfohco[?n7oj;oQ?nIogooTOmloi7o
O_n=oW_oQoIdoh?[K_mohF[oNmESogC;F_mb`e[oL;UMofjbGOmZZeWoJ:EEofBLDOmOTd_oFXU5oeZ4
A?mIOdCoG7m7oeemBomMNT[oEW54od]V>om3GS?o@E`cod5G<Om2ES?o@5@aod5B<?m3E3CoAEHfod=B
=OlnCC3o>dP^ob`h8?lW<1_o;SLRoc@k:Ol]=2;o9B`Job<Z6?ld>b_o=ch^00;o>D0`0_lh?bl01?lh
?S3o>T0bocY0=?li?c<2ocLm<@;o=cdc01Go=S`boc@j<?le=S3o=3D_oc<d;_l_<2[o9BHPoadN6?lN
7aWo9BHPobTZ9?lZ:bGo;2dWobd^:?l^;bWo;BhXob`]9ol[;2Ko<2l[obh]:Ol/:bL00_l^;BT0<olZ
:BGo8QhKoaXF4olD3`co81/HoahI5_lE40go6A4?oaP@3_lE3@_o6A0;ob`N5Om0<2?oFTi2oeA:?_lg
;b;o=S8VodE3=olm?C7o?CldocHi;_lU:1oo4aH=o`h?2OlE5Q3o71dHob4L6OlT5QKo:1PIoblQ8Om4
>3SoED]<odDo?ol`;2go;B//ocPh>_ld=COo=3DiocLh??lg>3go<34fobTX;_lR8bOo51PGoa`Q7OlQ
8b3o7R0Mob<R8?lX9bGo81XJo`l92@02ob4K6`0nob0J6_lQ6a_o8alNobHR8OlX9bGo;BTZobhT;?lW
8B?o8R<Kob4S5OlN5`go6@h:oalF6olY9Rgo6b<UobX`;_lO6a;o;RLQob4Q8ol<8Rgo=WF6od^W__m;
^M;oB<;JodO3gOll_=Go;[3:obJX`_lXZ<Go;j[9ocjeeomKd??oH=Cioe77jom:a^[oB<[/oco8j?lj
aNCo8JO:oaZL`?lMWL3o:j[=oc6]col/YlWo;ZK8ocV`d_laYl_o=joBod[4jOmKfOooD]KlocBjh?lH
X<So4INmoanOa?l`[=3o<JgAobbXc?l_Zloo;JW=obVUbOl/Z<`GobjZcP0[obnYc_ldZ<oo>:WAocRZ
colk[mCoCL7VoegCmomIdOCoAl;Sod_7jOm9b>WoDm;cod72h_m8b^[o=K[IocBif_lUZ/Wo7Ijmob6P
`?lWY/Oo;Z[<oc2[cOlaZLco=:[@ocN]dOmAan_oB;oQocZacol/Y;oo9IngobbV_Olh]LWo@L;God37
i?m9e??o?LSWoa^VaOl=U[Ko6jC4obV`d?lW[<go:Zc>ob^[cP02obb[cP04objZc_l_ZLko<JW>obnY
cQ3o;Z[>4?l/ZlhEobjZcP00@ol^Z/h2obn[c`[o<:c@03Oo<J_BocFZe_lbZmKo:joEobNbdOlX//oo
:k3?oc:/dOleZm7o=JcFocB`e_l^/m;o:Jg6ocB^`om;]/SoH;K7o`a8D?lH=2So7BXFoaDP3ol>5`Ko
2A00o`X>0?l>40Go4A49oaLD3olK61?o6aHCoaTC4olW7Qoo>S4dod<j?Oll>3Oo:S4ZobHa:OlS;BGo
8R`SobPb:Olb>C7o<cXboblf;_l/<b_o8RTQoadT7OlM9aoo6b@Ooa4J5Ol74Pko1@l7o`lB2OlA4`Ko
4A<8oa8D1olB50Wo4aD:00;o4A@900?o51L<oaPK4?lL7aH00olO8QT02_lP8a[o7bDKoalW6_lO9a[o
82PKob8Z7OlT;1go9BdNobH^7olW;b02obPa80;o:C8Q02Oo:S<Pob/d8Ol/=B;o:SHRobPf7ol[>B;o
;CHQocDj9_m:CC[oGF9>oeQPBom4DS_o>ddeocU@=_l`B2ko7cLMoaT]5?lR<A[o;CTSoc@m:?l^=Qoo
=S/Uoc<f8Ol^<Aco?D0[oeEJA?mGHDWoAUHloc58;?lcCC3o83XMoaH_4_lX?23o=D<YocI09ollARgo
=DP/ocE=;OlgCbl00_lfCbl0BolfDBko>5<`ocQC<?lnF3Go?ELbocaD<?ljD2co=4PUobm07?la@Qko
>DdXocUB:oliEBgo?5P`ocaK<OlkFS3o>EX_ocYK;_liGBoo@64boceN;oloGc3o@F0dod9M<_loFS7o
@e`dodeR>OmDGcOoHf]2ofMbB?m>GC;oDfTkoemiB_m=JScoEGI7oeUmCOm<LT7o@6@docYN;_m2HcCo
C6dnoe9b@omELTKoE79<odi/A_mCM4WoF7Q7oeYc??mMLCCoGV/VodaO4?m4I@[oG8lXoj_fP?nHkW7o
Y?]iok?oP_ngmGSoGj4Sofo;A?n:lVOoWOmhoiSoLOnFofkoVOm^oi[oKOnKofkoWOmaoigoLonOogGo
Womioj;oOOnToX;oYon5ojSoQP05ojWnQ@;oYon50onVohD00onUohCoY?n4ojCoQ002oj?oP`03oj7o
P_nPogkoWOmk00;oW_ml0_nNogh04_nPogooXOn0oj;nOonUoh7oZon4ojkoQ_naohGo/On4ok?oQOnf
ohCo[_UjojoeN?nfn7go`on;olkoUooBoicoeonRomcoZ0;og_n[02[ofonZomOoZOoBojGocOnSolWo
Woo6oi[o`onFokgoSonfohco[_n7ojGoQ?nLoh7oU?mkohgnN?n9oGSoQ_Mdoh7^Komnhf_oN]QVogO?
HOmca5_oLKeKofjbGOm/ZecoIjAGofFMD_mSUdooH8m;oen7B?mOPdKoFGM1oeQd@OmFL47oE6i1odmX
?_m9HS[oAEhfod=L=Om5FCKoAEHdod9C<Om0DBl2od1A<@0<oci=<?lkBBoo>dL_oc0l9?lZ<ako;CHQ
ocDl:_lg?Rco=Sd[oc@k:Ole?2co=ch^0_lj@C401_li@33o>3l_ocTo<Olj@3;o>T0docPn<P;o=cda
0_lg?C<03Ole>c7o=3X`oc@e;olc=2ko<S<]obh_:OlV9b7o824Kob<T7_lZ:bGo:BXTobX[9Ol/;BL0
0ol];RP2ob`]9`03oc0_:ol];2So:bXV00;o;2/W037o:BPTob8N6olK5aCo61<@ob@O7?lS7Q_o71LD
ob0H5_lM5A?o5`l=oaT@2olY613o=BDHodXl;om:@3Co>S8Uoc`h;?m3@CGo=3HYobha9_lW:Qoo6QdD
oa4B2_lB4`go7A`Gob4P7?lT71[o818BocDU9_m5=cOoCD51ode4AOlk=CGo;bd^ocDe=OlY:b[o:b`^
obd^<?l^;c7o<34eoc8a=_l`;cCo;2`^oaLI6?lA5Q;o51HCoa`N6olR8Aoo7ahL00;o7QPH03oo8adM
ob8L7?lR71co8Q`Lob<O7_lV8R7o9bHTob/W:?l^92co:B<Uob<U6_lN81;o7AH<oa/A3olR623o9RD]
oaXR9OlV;2[o920GobdT7OlV8R?o428/obMRL_m<Y;[o@[39ocjgd_ln^]Co>KKBobn_b_l[ZlSo;jc:
ocB_c_m0]mWoGM;eof;Fnom@b>_oALCWod;7j?lia>?o=l;QoabRaOlIW/7o7j73ob^ZcOla[Loo<JW<
oc:Ybolg[]3o=J_?od2hfomBc?7oGM_ooe;Fo?lg_nGo7JO>oa:J`?lPX<Go<:c@oc6]dOl/Z<co<:c@
objZc_lZY/X06?l^Z/h0:Ol_ZLko<:K<ocFVc_ldY/_o=ZS=odBhgOmGc>ooF<oaodk6j?m5`>7o@KkN
odC3i?m1`^;oA/SXocJkf_l[/];o7Z?4oaZK^olQX<3o:jO9obn[col`Z/oo<:O?oc6Xd?lcZ];o>[3F
ocR`dolf[Loo<:W6objW`_l]Z/3o<k34ocFfc?li_mcoBM;bod_Dm?lc_=co7:G5oajUaOlU[<co::g>
00;o:Zc>0_l/Zlh2obnYcP03oc6Yc_l_ZLko;jW>00oo;Z[>4?l/ZlhEobjZcP00@ol^Z/h2obn[c`[o
<:c@03Ko<J_BocB[eOlb[=Go:k3CobNbdOlW//oo:k3?oc:/dOleZm7o=:_EocB`e_l^/mCo:Zg9oc:/
`om2[L7oDjRlo`0i@olE<2Wo4b0>o`HA0Ol12@3o1@/0o`hA1_lD50[o5a@=oadJ5OlG4Pko5`l=ob8I
6_le;2go@3Lhoclf>Ole<cCo9B/Wob4/9_lR:bKo92hVobhe;Ole>S?o<SP^obX`9_lX;RCo8BLMob<X
8Ol/<b_o9c4YoaHP6?l64@_o1@l7o`d@1ol?3`Go4108oa4A1olA4PX2oa<D3005oa@E3OlE60oo61/B
oaXP5_lL8QP00_lM8aT02?lN91[o7bDKoahV6olO9aco82PKob4Y7?lS:ako9BdP0_lV;Ql2obP`8@03
obPa8?lY<R7o:S<R00;o:c@S07;o;3DRob`h8_l[=b7o<3PSoca1;Om@Dd3oFf1<oe5JAOm1CcSo?E4h
oc9:<?lS?B;o6C<Hoa/b6?lW>B7o<CdWocDn:Ol_=b;o>ChZocHi9_la=27oAdXgofAYEOmMJE7o@E4g
ocQ?<olaBbko7CPIoaH_4OlW>aoo=48XocM09Oli@bSo=DPZocE=:olhD2ko>58_ocI@;OleD2go>E@a
ocYH<_mCKdWoFWA?oe9/Aom:Hcco@eTcoba06olY>QKo@5D^ociI<?loGS;oA6<godMX>om7Jc_oAfdl
odY`?Om<LSooBFllodQ^>om:KccoBFdmodQX>Om3HSKoAV<godeW>_m;FRooF6DioeYZ?Om;G2ooD6Hh
oe]eA_m?K3coDW91odY[??m0I3Co?5d`ocmP<om7J3_oCg13oe9aAOm@KdGoEG5;odaZA?m>M4GoEga6
oeQg>omILS3oG6hToe1V4OmPR2Oo[>YkojClPOnLoG[oW_]gokKoQ?n3]SooS/E=oiWcKon?nVkoUOmb
oiKoLOnBoVcoVOm_oiooL_nJofgoW?m`oicoL_nOogGoWomgoj;oNonSoh3oY_n5ojOoQ_nWohD4ojOo
Q0CoY_n40onToh<01_nSoh;oXOn2oj7oP_nQoh3oWommoigoN`;oW_mj0_nNog`2oj3oO`0@oiokO?nT
ogkoZOn1oj_oP_n[ogooZ_mkojSnNOnZngSoY_=aojgeMongnh3oa?n>olcoV?o?oi_odonOomOoYP;o
eOnV03Sod_nUolkoX_o9oiko`onKokkoUonkoiGo]_j>ok7nR_n[ohKoYOn3oigoPOnGoggoT?iioh_l
N?n3m77oOni^og_SJ_mgf6GoMLiRog?5Goma_5goL;IMoff/GOm[YEWoI9aCoenBCOmMRTWoFX94oeUj
@OmGMCooFWA4oeI]?om?I3WoBf0godYO>?m;HC_oBV0jodQN>_m9FSSoAUDfod9A<_loCRoo?D`_oc]:
;OljAbgo>DH/ocQ2:_lb?2Co:C8Mob@]6?l/<b7o=ch/oca3<olk@S;o=ch^ocU0<0;o>d8b00Ko>T4a
ocU0<?lj@3;o>d4cocY0=?lh?S82ocHl<0;o=cdc00[o=C/aoc<i;olc=2ko<C8/oc0a:ol];RSo9RLQ
ob4R7?lV9b7o;c0Z0_lZ:bD01?l[;2Ko;2dWobd^:?l];RP2ob`]9`03oc0_:ol];2So:RTU00;o:BPT
03;o9RDQob8N6olM6AKo6QDBobHQ7_lW8Qoo91lLobTQ7olS6aWo6A4?oaXA3?lY613o;QdCoc/]8_m0
=Rco?SP/od=1=?m0@3Co;S0Sob4T6OlK7Q?o4a@<oa0A2OlG5Q7o8AhIob8M6_lQ5aKo8a<Fod0`<omA
@TGoC493od<m?Olf<S7o;Bd[oc8d<Ol[;B[o<CDdocLi>?lc=CCo<c<cocLe=_lg<cCo;bd^obd_;?lF
6aOo418?oaXL6OlN7A_o4a8@oaLA4@;o91hN03So8adMob@N7_lT7Qko920OobHR8OlV9B?o:BDVobhS
:Ol^9BSo92@JoaTK3OlK50[o7aLDobDN9OlT8b_o6b<Vob0V9?lY9Aco:QlIobXT9?lD8R_o4dQHodjR
^_lnZ/Ko=Zo<ocJbc_ld/Loo<;3=obn^c_lc[/oo=joAodFig_mRe?WoI=Smoe38jom3a>Co?LCRoc6n
g?l/^MOo5Ik0oa^P`olSYLOo:j[=oc6/c_ld[<oo=J[=ocBYc?lgZm3oAkgQoeG?m?mGeO_oB/kdocJn
i?lNZM3o49Rnob2Pa@;o<:c@00Go:jO;obn[col_Zloo;:S<oc6]d@0GobjZcP0YobnYc_l`Y/co<jO>
oc2TbOl_XlSo>k3Codk3i_mFcNooE<g/odS1h?m0^m[o>;OGodG6iOm0`^;o=;WHoajUaOlGW;go7Yfn
obNSaOl_Zloo<JgAoc2Zdol]Ym3o;ZOBoc2Ye?l]Y<ko;JO>oc:Zcola[<go<:c8obj/aOl^[<;o;:g3
obnbd?m2anSoCmKfod37iolTZl_o5Y^loabQ`_lW[<d00_lZ[<h2obb[cP;o;jW>00?o<JW>obnYc_l_
ZLh03ol^Z/h@obb[cQGo;Z[>0013objZcP;o;j_?2_l`[=00??laZm;o=:_Eoc6]dolZ/M7o9k;?obNc
c_lZ/Lko<Zg?ocF[dOlbZM?o<JcEobjce?l[/Lco<jo7od2]`_m?Y[[o03I1o`8M6?l84`Go1@d2o`L=
0ol?4PWo5AH>oaLD3OlD4@co8A`Hoa8=2_lB2@[o:R4Rod0g>?m1>c_o>C<eoc4_<?lP9RKo92dZobXc
<?l^=33o;S<]ob`_:?lQ91_o5QT@oa/L5?lN8ASo;C0WocXo>?lb>C7o6B<Ko`XD3?l<4`co3@h8o`h>
1_l?3`Oo4A49oa8C2olD5@go5QL?oaHI4?lE60oo5Q`BoaXP5P;o6b4G00_o728HoadS6OlN9Q_o7BDJ
oahV6olO9a[o8BTLob8Z7OlT;1oo9BdNobH^7`02obL_800FobPa8?lY<R7o:S<RobXc8_l[=2?o:c@Q
oblk9ol/=B3o;SHQocm4<?mBED;oFEi:oe1IA?m2DC[o?eHloba6:olH=AWo5S0Eob0g7Ol/?RKo<clY
ocDn:@;o=c`X01So=STVoce0;OmGFTOoJg1LoeeYDOm0DSSo?5Dhob]5:?lF<aCo5C0AobHi7Olb@2Ko
>T0VocY3:?lhBb_o=Dl/ocQB;olhDc3o=4l/obm=9olaCbWo=eD_oeUeComVPUX2of9lE@0<ofEkEOm3
FC;o<dPQodmV??m<JCgoCVm0oeAeA_mGO4WoF7m:oeMoB_mHPDWoEh9:0_mDOdL0=_mEODSoEGe9oe=h
AOm<L43oAfPiodIS=Om<HSCoE6Dhoe9U=om5FbcoBElaoe9/?Om@K3coCf`lodAT=OloGc3o?ehbodIW
>_m?L4?oDW=6oe1aA?m@KdGoE71:oe1_A_mDNTWoEh16oe5h=omJO3;oK8Tgog2C=OnReFco__n?oi;]
K_nFmgCoZOn2of:Y;on8]dGo`oR4ojSoOon7lfWoRoQ[oiGoLOnBoVcoVOm_oj;oMOnKofkoVom_oiko
L?nOog?oWomgoj;oNonSogkoYOn3ojKoQ0?oY_j31?nUoh<4ojCoP`?oXOn200CoX?n1oiooOonOoggo
W?mj0_nNogX2oikoO01<oionO_nPoggoXOmnojOoP?nXoh3oXomgoiolL?nMnVgoW?U/oikfJonVmW7o
[oYkok_oQOo4ohoobOnFol[oVOo>oigodonRom7oX_o>oj7ob_nPolGoWOo0oiWo_?nFokKoTonboi3o
Zoj:ojKnQ_nRoX;oW_j0oiWoOonCoW[oS?YeohSgM?mnjfcoNn=ZogKIIOmbcV7oL/APog2mGom`]Uko
L;5OofZTF?mXX5WoHiICoeb:BOmIPD?oF7]1oeEb??mBJSSoEV`noe1R>?m5EBko?DlYod1A;Om6FSOo
BEdjodMK>?m;FS_oAUDfod5@<OlnCBko>dX]ocM6:OlgA2[o>DH/ocI0:?le?bOo;3DPob4Z5OlT:aWo
<CPVocPo;olf?Bgo>3l_ocY1<@;o?4<c00Ko>T4aocU0<?lj@3;o>d4cocTo<olh?S82ocHl<00<ocLm
<olf?3;o=C/aoc<i;olc=2ko<C8/obl`:_l[;2Ko92DOob0Q6olV9b7o;c0Z0_lZ:bD2ob//9PCo;2dW
03;o<2l[obd/:?lY:2Co:2LSobLV8_lU923o8alLoalK6?lH4a3o91lLobHQ7_lW8Qoo;BDSobHN7?lK
4a7o718@obXK5?l]71Co;R4Hoc<Y8?lj<bWo?S``ocLg:olX:Qoo6ahCoaTL4OlG613o5QH>oaTF4OlK
5Q;o71@Boa`@4?lY6Aco@c<fodPl?_m0=SOo?CLgocLf=?l/;2[o9BLRob/`:_lg?3Ko?T0kocPi=?lf
=C7o>cLdoc/f<olc;bco@dE2obH[9`;o4aDB03go5aHDoa@C4OlL5QKo:28Rob8L7?lS7Ago91hNobHP
8?lW8b;o:2@SobLV9?lY9BKo;24WobdT9OlQ8AOo5AP7oaPD2OlU7A[o:B8Yob8R:_lL9RSo6B8OoblX
8?lU6QCo;B<ToaTS;?l5=TGoDJ>iod>/b_lf[]3o<jk?oc:_cola/=7o<Zk@ocB/coldZ/koBkgRof?E
n_mSeocoDLW/odG6i_lja>7o9[GCoaZYaolDWl3o8:K9obV[cOl/Zlko<Jc>ocJ/d?lfZlko<jG9ocb`
eOm?aNWoFM?hoe7?mOm3ango=[kTob2[d_l=Ukco7io400;o;Z[>00Go:ZK:objZc_l^Z/ko;:S<oc:^
dP0GobjZcP0YobnYc_laZLko=:[@oc>YcOlaYL[o=jc?odJkg?m@anOoE<_YoeG<k?m9a>?o>KKDodW8
j?lg^=So;k7AoaJK_?lJWl3o9JC5objZc_lc[m?o<:cBobbWdOl/Ym?o;jSGobnYf?l`ZmOo<:_EobnZ
dol^Z/ko;J[:obfZa_l^[<Go;Jg8ob^Zbolk^mkoB/c^odC6j?lXZ/co3iBeoaJK_?lY[/l00_lZ[<h2
obb[cP;o;jW>00?o<JW>obnYc_l_ZLh03ol^Z/h@obb[cQGo;Z[>0013objZcP;o;j_?2_l`[=00??la
Zm3o=:_Coc6]dOlZ/Loo9[C<obNcc?lZ//co<Zg?ocF[dOlaZ=;o;J_CobbbeOl]/m3o=K7;ocn/`om=
Xk[o03A4o`0>3Ol230?o2A08o`lD3OlE5Q3o5QD@oaHC3_lE40go7QHDo`h51_l@1`So;2<Tocli>Olk
=cKo<Bd/ob/[:olN8bKo9Rh`obdc<olX;2_o7b4LoaHG4Ol>3`Oo20T1oaDE2olH6Poo9bTNocXm=?lm
@cWo;3<[oaDO5_l;4P[o3Pl7o`l?1ol?40So4149oa<D3?lF5`oo61/@oaTL4OlF6@ko5adAoaTO4`;o
6B4D00_o6R8Eoa`T5olM9ASo72@IoadU6_lN9Q_o82PMob4Y7?lS:ako92`OobD]8002obL_80;o:30Q
05ko:C8QobXc8_l[=2?o:c@Qoc4j9ol[=1oo;3@Ooca1;Om?E43oF61;oe5MAom8Ed3o?eHlobM19_lC
<1Co5S<GobDm8ol]@BSo<ClXoc<l9olk?bko<cHUocHg9om<CCgoHVEBofEZE_mDH4SoA5Hlod9K?OlW
A2Go5C8CoaLb4olR=AOo;C`OocY09_lj@bSo>Td]ocE?;?lfD2_o=e<]oc=?:OlZB2;o:DLQobe=9?lK
>Q7o:DDMobY47OlfDBSoBElhoc578?lS>17o>e@ZofB4DomUS5OoK9=NofnHH?m^VUooJiQMofZHF_mY
UeWoKI]MofVGFOmST5GoHHiEofB<EomRRUKoFX1?oeAeA_mAKCgoDf/kodYR<_m0F2So?5<UodAK;Om=
Ic[oBF<fod]V>om8HcSoBfLnoe9aAomFMdcoE7E:oe=dBOmFMDcoGWQCof9lEOmSR5GoFhA8odel=?mN
ScgoPkIIoiK?I_nlohcoXnme0_nTmWP05?mOZbooAhHAol3`P_o>oiCoX_mmoh3_I?n8mFSoV?mfoiGo
L?nGofgoWomboi_oK_nJofcoWOm_oiooLonPogKoXomkoj?oO?nSoh3oY?n31OnUoh<4ojCoP`04oj;o
PonQoh;oXOn2oj7oPP;oWon100?oWomooignNonNogX00_nNogX3oikoO01;oignNonQoggoYOmooj7o
MonFmfWoS_5Poi7eHOnFnVCoVoUWoj_oM_neoh;o_On8ol3oSOo3oi3oa_nDol[oVoo=oioobOnMolSo
WOo4oico_onIokWoU_ncoi7o/?n=oj[oS?nRohKoWOn4oi[nP?nGoGgoToakohkiMon9m7;oQ^m_oggR
J?mifVKoM=1Sog76Gom`_EooL;IPofn`H?m^ZekoHi]DofFHEOmPSTkoEh14oe=f?_mBL3coCfLgodYM
<?m3E2[o?TdVoc=17Ol/>QOo<T4Pocm@<?m6EcOoAEHfodYI>_m4DC?o@4d_ocm<;_lkB2co=D8VocM1
:?lkABco>48Zoc]4;olf?bco:S<PobT`8?lb>BWo>3l_ocHm;Olh?boo>T4a00;o?4<c00So>T4aocU0
<?li?c7o>T0bocTo<olg?C7o=S``ocDk;`;o=S`b00[o=3X`oc<i;old=Boo<C8/obh_:OlZ:bGo8R<M
oadN6?lR8ago:b`V1?lZ:bD2ob//9P;o;2dW05Co;bhZobd/:?lZ:BGo9bHRobHU8OlT8aoo8alLob8N
6olF4@ko7aXGob0K6?lS7Q_o;2@RobDM6olK4a7o7Q@BobPK5OlY6Q?o91L?ob8I4_lX91_o:RXPob<U
6_lN8ASo6QdDoadN5_lP7a[o7a`Goa/C4?lG3@_o6@h<ob0B4_l[71oo@c@iodDj?_lh;c;o=30_oc8b
<?lZ;2Oo8bPQobH[9?l]<R_o;c8YobTY8Ol[:1oo=c0Xoclf;olm>3;oATM2oc0e<OlH6QOo20X7o`l>
3?lP7ago;2HVob/U9OlQ6a_o8Q`LobDO7olX8R;o:BDTobXV9OlX9bGo:RHWobXO9OlZ827o71`Boa8E
1?lJ5P_o9b8NobXU:olQ8BWo82X/oaHO7?l`:B7o91L?ob`P8?lL9Bco02hmodnM]?m5[/ko>;3EocB^
dolc[m<2ocB`e00NocF]d_ldZ]3oCKkVof?Do?mRe__oDLW/odO8j?lja>7o7Zo:o`^L^OlJYLKo9J_>
obf_dOl][M3o<:_=ocF[colfZlko=:K:odbnhomJc_?oGMOloe3>m?m3ango>L7WobF`eol@V[oo7Ig2
obfYcOl^Z/ko:ZK:0_l^Z/h00ol[Yl_o<:c@objZcP0GobjZcP0UobnYc_ld[=7o=:c?oc:Xc?ldZlgo
>k;BodFkfOm9`McoF<o]odk7i?lk]]Go@/7Qob^/c?lUYlOo5ibmobRZc?l[Z/go<JgAoc6]dol[Y/oo
:JC@ob^Xf?l_ZMco;:SKoc6]h?l_[=co;:WGobZXdOlZZ<ko;:_<obj]cOla[/ko;Z[<oc^gfom<bnko
ClkaocJff@02oaZL_P03ob^]colZ[<ko:Zc>00;o;:_>0_l_ZLh00olaZLko;jW>obnYcP0?objZcQ3o
;:_>5Ol^Z/h004?o;Z[>0_l_Zll:oc2/d00koc6[d?ld[=7o<Jg?obZbc?lV]<[o9k?:obZbc?lb[Lko
=:cAoc>Ze?l]ZmCo:k7Fobbad?ld/<[o?:S2odVO^?l0<dGo00d>o`H<2?l=4Pko4A<@oa<B4?lE4A3o
618BoaXD5?lE30go30<4oa<:2olZ92Co>3@coc0_;OlY:2Ko:b/[obDZ;Ol[<3Co:RhaoadN8?l>3Pco
2PT5o`h=2?lC4`_o71T@oaDE2olH60ko:bdRod54>om2B3ko9RdUo`L>1_l>3`Oo3`l7o`l@2?l@4@Wo
4a@<oaDH3olH6a3o61hBoaDK3olF7Q400olH81<00olG8QCo6B@Foa/V6002oa`T6@07oadU6_lO9aco
8BTLob8Z7OlS:ako92`OobH^7`02obL_800]obP`8OlY<R7o:S<RobXc8_lZ<b3o;cPUob`d7ol]<Qko
=c`Xod]@??mIHDcoEF5;odMI@OliDCOo7c`Poa0^4_lJ=a_o:T8Xobi2:Ol`?ROo=3dXocXn;Olc=RGo
?Ch^oeQIBOmUJ5GoF61;odYH?om6FSooBF94obI39?lG=1Go73LHob0c5OlZ=a_o>d4Woci7:_lkD2oo
<dh[ocA@:_lhES3o=eD_obe;9OlXB1oo:d/R00;o:DPO04Oo8clFob]67OliDR[o<4HOobXo5_liDbKo
<E<PocEN9_m1JS;oBgLloeF3AOmKS4_oHY=BofJIE_m[WU_oIIQFoe^=C_mFQT[oFHI=oef:DomJQE3o
EWa9oe5c@?mAKcgoA60_ociH:?lbBA_o=D`NodaS=om6GC7oCVDkod]T>_m?JT7oEW99oeAcBOm?L4Go
DGA:oeemE?m`R6CoMi1XogNGI_mUSe3oF8i2og6bF?nHhGSoY_F2ojCeO?nXn7goYNmdogk2BOllN@Co
X]]Zom3oU_nfmXCoW_ekohKeJon<n6koV_mgoicoMOnHofkoVOm^oi_oKOnKof_oW?m^oiooL_nPogCo
Xomioj?oNonSogkoXon0ojCoP003ojCnPPCoXon21?nQoh83oiooP@03oikoO_nMoW_oWOii00;oW_mj
0_nNog`0>?nMoW_oWOiioikoNOnPogOoU_]]ohO]Fon1j57oRO9GoiKoH_nOof[o[_mkokKoQOnjohOo
^on9okknS?o2oi?oaonIolKnVOo4oY[o`_nHokgoUonhoiGo/onAojcoS?nXohSoXon7oi_oQ?nFoh;o
Toeooi7lNon=n7OoR?=aoh;[Jon0i6SoMmURogGBH?mbaeooL;eMofffGOm][UkoJZILofVRGOmTV5Ko
HY9DoeN3A_m6KCCo?EhYocaF9_lgCAoo;d0FocA06_ld@1co;cTGobTd5?l`?Aoo@E0a0_m;FS/06_m8
ECOo@Tlaoci;;OloC2ko>DHZoc0m8Ola>b;o>48Zoc@m:?li@Rgo>44^oc4j9ol]=2Co;cHVocDl;?li
@33o>3l_ocY1<Oll@c?o>d8bocU0<?lh?boo>3h`ocTo<Oli?c?o=cda0_le>bl2ocHl<P0:oc@j<?lb
>2ko=3D_oc4b;?l_<2[o:R/Uob4R7?lK71Ko7b0JobLX8P;o:R/U0_lY:R@0@?lZ:bGo:b`Vob`]9ol/
;BOo;RdYobd/:?l[:RKo:BPTobHU8OlT8aoo920Mob<O7?lJ5A;o7APEoa/F4olN6AKo:20Nob8J6?lK
4a7o8QPFobXL6Ol/7aWo8AHBoa`C3_lR7AOo820HoaXK4olM81Oo6A`CoahO5olR8Aco8QdIoa/A3olF
2`Wo810@ob/K7?l`8BCoAc/ood]0A?lh<SCo;2/YobTZ9OlX;BKo;cD[obdc:OlY;27o8B<HoaXJ3_lN
6Poo:R8GocT_9Om1>2ooA4Dooce2?_lW:BKo20X7o`T81_lN7A_o:B<SoahH6?lQ6a_o8adMobLQ8OlZ
92@2ob/W9P0iobPW9OlZ92Ko:1/Rob4G6?lD50So4QD4oalK4?lY923o:RD[ob8R:_lQ;33o5QlLoblX
8?lW617o;1hNoahR:ol3;Sko?h^Sod>[d?lg[]So=:kGoc>^eole/=Wo=[3GocR_eoli[MCoC;gUofCE
oOmUe_koD<S[od;3holc_M[o6J[5o`JJ]?lP[L_o9jg@obbad_l_[m;o<Jc>oc>YcOlg[<oo?:kBoeK8
kOmLd?GoEm7fod_9kom0a>[o=koUob>^eOl>V;go7Ig2objZc_l_Zloo;:S<oc2/d?l^Z/ko:ZK:01Wo
;Z[>02So;:S<obnYc_l`Zlgo<JW;oc2WaolbZLOo>:k:ocbbc_m:`]go@kcGocNccolf/m7o9ZG5ob:S
`olRY<Ko;k7Cob^ZcOl`[=;o;ZWBobJTcOlYY]Ko<ZkQocB`i?l^Zn7o:jSNobZXfolYYmWo:ZWFobb[
e?l^[=;o;Jc?objZc?l^Y/_o?[KKoe?=l_mIeOWo@/7Tob:RaOlJV[go8ZC60_lZ[<h2obb[cP;o;jW>
00?o<JW>obnYc_l_ZLh03ol^Z/h@obb[cQGo;Z[>0013objZcP;o;j_?2_l`[=00<_laZm3o=:c?oc6^
c_lZ//co9[C:obNcb_lZ//[o<Zg>ocB/dOlf[MOo;J_DobZ`eOl[/=7o<jo;oc^W`om;XKco03E9o`0@
5_l93`go3A4@o`lA4?lA3a3o4`l@oaH@4_lK4Q?o4@L8oa482OlM51Go;RPXoc<_;_l[:RSo:bXVoc0b
<Ol[;S?o:c0fob@W;?lE5Q[o2@T9o`/:1_lG50oo7a`EoadI4?lK6@go5QH:oa`N4Olc=R_o@dTmoc0h
;OlB60ko3A070_l>3`L04ol?40So41<8oa@G3?lG6Poo5adAoaHL4?lF7Q7o620AoaHQ4OlE813o5R4A
oaTT5?lK9QSo6b<Hoa`T6OlM9A[o7RHKob0X7OlR:Ql00_lS:ah2obH^8@0/obL_8?lX<27o:C8QobTb
8OlZ<b;o:S<Pob`c8Ol^=R7o;c@PocDh9Om8CCWoFf=>oeESC?m2E3co;dL]oaPe6Ol@;Q;o7cdQobi6
;?l^@RWo<3hWocM0:olh?2_o?T0bodm@@?mRHe?oHfICoeINBOm<FT7oBUi3odQQ@olR?b3o63HDob4l
6olR=AOo;CXNodE;;om;E3Oo@5DdocIB;?liEBoo@f4kodMV?OlnGSD2ocMG;P18ocUJ;olaD2Ko:DDL
obI16?lV?aGo9SdCobTn5Ol/AQWo:DhJobeF7?leHBKo@6h`odam??mKST_oJIaGog6VH?mERTCoF8e9
oeF9Aom=Od3oB7XoodQg@?m6Lcco@Vdgoded?om>L3go@f<bod=O;ol`BQgo<DPLoe9W?_m:GcKoCF8k
odiS??mAJT?oEg5:oe5`Aom;KTCoEW]Bofb<IOmoUg?oQYaeoh>MKOmaVE_oL:]Koi3MOOnToi;oVon5
oiOfN?nUmGSoT<eFodal3?nRcF7od?nCol[oVOnTlGgoVoimoi3oMOn<n6koT_eaoikoMonJog3oUOeZ
oicoK_nKof_oWOm^oiooL_nPogCoXOmioj7oNonPog_oX_mm0_nToh04oj?oP0CoXOn000CoX?n0oioo
OonOogooWomo0_nNogh01?nLoG[oWOiioikoN_nNogX2oikoO00hoignNOnLoGSoVOidoi_oL_nAn6So
ONM?ogORA_n5lE3oTomNoikoJOn[ogSo/on2okKoPonfoHGo^oj;ol;oU?o2oiGo__^CokkmUOnko9Co
]ojDok7oTOn/oh_oY_n7oj7oPonKoh7oU?n2oi7oP?n=o7coR_UgohScL_n2jf_oNn5TogSJHOmdcUco
L/QKog2nFom/]E_oJZiKofNUF_mTWESoHIQEof2BDomMRTooC7DkocEJ9?l^C1So<d/KocA56Ol`?1Co
<C/FocI07Olf?Aco<3TJocE08_m4DC<2odeL?`0?odIC=Om1C2ko?dT^od1:;olh@RWo:cDLobTc6ol`
>R;o<c`Woc@m:?lf?bco<c`Yob/d8olV;ako;C@T00;o>3l_00Wo>D0`oc]2<_lj@C7o>3l_ocLn;_lg
?Boo>3h`ocPn<_lg?C400_le>bl2ocDk<@0:oc@j<?lb>2ko<c@^oc4b;?l`<B_o;2dWob@U7olM7QSo
824KobLX8P;o:R/U0olY:R@00olZ:bGo;2dWobd^:003obd/:01@ob/Z9_lX9b?o9B@PobDQ7_lT81go
8ahKob4L6OlI517o6QDBob@L6_lP61Ko6a<AobDK6_lX7A_o;R0Mob0E4olK4a3o9B8Mob4P6olI6QCo
82<Loa`O6?lL7AOo81dHob4I5_lL4@oo6`d<obLE5Old8B?o@C8god]0A_m7?T7o=S8cobh^;?lZ;2Oo
:BhWoc4i;_l/<RKo8BDGoaTK3OlM6`co8ad?obDL3Ol`91Ko>S0Vod0o>_m5BTKo>C/hoaPJ5ol:2@Oo
51<Aoa`F5_lC3@go9AlOobLQ8OlZ92Co;2HVob/W9_lY9BCo9B@RobHP8_lU61oo6Ph@o`d=0OlC5PGo
920EobXU8OlW9B[o8B@[ob4/<?lG81go;bHOobdN5olY6a[o6b0Vo`H`?_lVL8Wo@ZS@ocJ]f?le[]T2
ocB_f@0SocF_f?lg[]So>ZkGodVji?mVeoooJmcoodo7k?lf^=So9[7>oaBY`Ol?Xkgo9[?AobF^d?lY
[/oo<;3Coc>^d?lbZ<co?:kBodVig_mNd?GoF/kcoe79k_m5`nWo?/;Xoc>mh_lLZ]3o39JkoanOa?l`
[=3o<joCoc2/d?ld/=Co<JgAob^Wbol]ZLd06?l^Z/h0:?l]ZLoo;JW=objYbol`Z<[o;jK6obnVa?lb
Z<Co=Zc8ocV_bole[LSo=Jk;obZWaOl[Z/[o9JK6obZ/c_l][M;o:ZS>obn[dOl/Z]?o;:WEocJbiOm2
`??o@;geocFdjol^[NCo;:_PobVXfolYZMSo:Z_Eobb/dol[Zm3o;:S<oc2Vc?m4^=ooFLoeoe_Cn?lo
^moo89o2oaNG^_lNW/42obZ/cP;o;:_>0_l_ZLh00olaZLko;jW>obnYcP0?objZcQ3o;:_>5Ol^Z/h0
03Ko;Z[>00?o;Z[@obbZd?l/Z]800ol[Zm82obbZd0Go;Z[>0_l_Zll;oc2/d003ocB/cola[/ko:k7>
00;o:;;<02go:k7<obn^colb[=7o=;3Fobf[dolZ[m;o;joBocN`coloZlSoC:O6o`0nEOl04QWo2@d<
o`l?3olC4A;o518Coa<A4_l@3`go4@d<oa081_lI3`ko:QhNocP/;?lf;Rco;BTVobh`:olf?3So9R/^
obHZ;OlM8BCo4A8Do`T91ol=30So5Q<>oaXG4?lE4PWo8QlFob0P5_lG6@ko8R@IocLj;ole>boo8RPL
o`/A1Ol:40H00_l<3`H01ol?4POo4QD:oaHI3_lH6a3o5Q`BoaLM4OlH7Q800_lG7a000olH817o62<C
oa/V5P02oa/S5P0?oahT6?lN9QWo8BLKob4Y7?lR:Qgo8b/LobH^8OlV;Qoo9blPobP`8OlX<B3o:C8Q
obXc8_lZ<b3o:C0N00;o<SLS06go<cPTodI;=omKI4ooEF=<oce?=olW?bGo5BlDoa4]5?lV@2Go<TPa
obm1:ol`?BWo>d@aocLk;?m;CCooH6=BofI[EomOJE7oEVA;oe1SAom<HdKo@U/moahi6_lI<Q;o9ShN
obLh6?lb@1ooD5LfoeEU@?lmHCGo<Ed/ocEQ<?m6LSooD7]6od]c?om4JSOoA6Tfoc1A8_lZBQ_o:dPL
obU66_lV@ACo;TTLoc]E9_liEbGo<eXQobeK7OlZF1[o9ePGobUJ6Ol`Hb3o>fh[od9e<_mUVUKoLZIT
og^^K?mcYFKoIIMJoe^;ComBPTSoC7U0odac>_m>M3_oA6TcodMY=_lcD23o<T`Ooe]]@omCHccoEFDn
oeIX@?mHLDWoFWU=oe=gBOmAMdKoHhUJognPLon3WW?oQZ9boh:QI_mgXU[oQ<=XojcnT_n`oiWoToQh
oj?oP?nNk7;oCXLFoh>aA?o:n8coaOZ>okKjRonfoi;oV_mkoiKoM_n8lfOoR?ASoigoMOnLog;oUO]Y
oj3oL?nMo6coWoi^oj3nL_nRogKoXOmkoj3oO?nOoggoW_mn00[oXOn000?oX?n0oiooOonMogl00_nL
ogh01?nLogcoVOegoi[nN?nLogX2oigoN`1=oicoN_nJoWOoVOidoi[oLonKog;oT?YVog_UCOmdgd?o
One<oi3oFonKofSoY?mdojkoO_n`oh3o/Of3okOoR_nooi?o_OnBokKjSOngo8oo]?j?ok3oS?n[oXSo
YOn4oj3oPOnMoWgoV?inoi;oO_n>oWkoRoYjohSeM_n5kG3oO^AWogWHH?mfd5koL<IIog6oFOm^^5Wo
JjmHofRVFOmTWEKoGYEAoef?D?mFPdSoE7e5odAY=OlbDR3o<ThNod=I:om?H3KoD5`foc0j5olh@R3o
>44Roc8k7?ld?b7o@Td_odQE>Om6DcOoAe4fod1:;olnB2go?dT`ocDo9_lV<1So8bdEobXb6oli@Bco
=clZocPo;Olg?Rco;3<Sob8Y6Ol[;b3o>Sh_ocLm;oli?c400_lj@3801_lh?S3o=S`^ocHl;_lg?C7o
>3hbocHl<0;o=C/_0_le>c400olc>Boo=3L^oc8c;@02oc4b;00>obh_:OlV9b7o7b0Job4R7?lY:RCo
:b`VobX[9OlY:RCo:2TSobTZ9?lZ:bGo;2dWobd^:?l/:bL2obh]:@1eobd/:?lY:2Co9RDQobDQ7_lT
81go:bLTobHQ7_lJ5A;o6A@Aob0K6?lN5QCo71@BobHN7?lP5QCo9A/IoaP>3?lE40co9b@Oob8Q7OlG
61?o7b0Kob8S7_lN7AWo71PEoahF4olL4@oo7Ph>obTG5ole8RCoE4E:oda1AOlj<CCo;b//oc@d<_ld
=S7o:RlXobP`9OlE6a7o2`h3o`h@0olQ8AGo:bLKobPP5Ol/81Co<bTPoc@a;?m4@coo@d8nobTX9?lB
4@go4A0<oaTE4_lI5ACo9b<RobTU9?l/:2Oo;BTXob/W9_lX92?o920Oob8L7?lS5a_o4`T8o`X70?lE
5PSo9b<HobXU8OlX8bOo9BH[ob8Z;?lK7ako;RLQoc4T7_lV6Q[o61/Poa0^>?lKFFkoAJW;ocR_fOli
/=_o=JkIoc2^eol^[=Co<ZcEocN[e?m9]]ooK=WoofgQoom9b>Wo:;7AoaVXa_lHYL?o7ZW:obbbeOlV
Zlko:JW>oc:ae?ld[]?o<ZS<ocfbeOmA`nOoI]_noe_AmOm>bN_oAlKYod;7j_lf_n?o8:c@oa2I_OlP
X<Go<joCocJbe_ld/=Ko=k?Ioc>_eOl[Ylgo;JW?00Co;Z[@1?l_ZLh@objZcP0/obj/d_l^Z/ko;JW=
objYbol_YlWo;jS7oc:Yaole[<[o;jK4obbU`_lc[/go9J;2ocFadol[Z/go<;3CobFSbOl[Ylgo<J_D
oc:]eolc/]go@l;_oe7Aoom:c?go>kg_ocflkole]>Oo;:[LobJTe?lUYM;o::WCobZ[dol/Z];o>K3H
odg3jOmMeO[oE<kcocJbe_lKV[go6YVlobBTaol[Zlko:jc<obb[c_l^Z/`2obnZc0;o<JW<00?o;jW>
objZc_l^Z/h01_l^Z/h01_l/Zlko;Z[>obb[c_l^Z/ko;:_>objZcQ7o;:_>5Ol^Z/h0013o;Z[>4?l/
Zlh@objZcP;o9jG;00ko:jO;oc6]dOlb[=7o:ZK<obNUcOl^[MSo::_IobN[folU[=_o9jcIobR[eOl[
Zm;o;Z[>obnZc13o;j_?00?o<Z[?oc2Zcol][<l00_l/[/h0=?l[/<oo;JoAobj^dOl`/=?o<k?FobRW
b?lg/]Co<ZC8ocjZc_m:[];o0TaWo`0=5?l>3Pco5A4@oa8>3OlA40co4aD@o``C2ol52P?o2PL2oaT>
3?m1:2_oCcDhocPT9Ol]9B?o;3</ob4^9OlY<b_o9R/UoaTN6?l;40[o2`d8oa8D3olH6ACo61TCoaDF
4?lM7QSo5QL?oaPJ3olN81Go<C<Vocm3=OlT:Qco1a82o`DA0ol540;o1`l2o`/A1olB5@co5AH>oa<D
3?lG5Q42oaPH4003oaPJ3olH6a3o6A`A00;o5ad?00go5A/=oaHL3_lI7@oo6AlAoahR5?lN91Ko8BLI
ob8Y6OlT;1go9BhMobL`7olY<R7o:C@S00;o:SDT07;o;3DRobhb8Ol^<aoo<3@Soblf9?llAC;oDem;
oe=RCOlhBSCo9STSoaLZ5?lJ;AWo:S`Voc91;_lgA3;o=T4`oc0f:?m4AS_oFE]@of1WEOmKJE3oEV]<
odaWA?m8Hd3oCVU6ocE>;_lZ@R;o83<Eob4`4OlX=Q?o=D@ModUF:om=JCSoC8Y9ocJ3>olbNc;o?H4f
odV7??m;Pc[oAgH`od=];OlhFb7o;DhIob=13olaCQko?5`ZociO:_m4Iboo@6P/ocY[:_lkKRco?G0^
oca_;OlkJbgo>6PZocUW:OliIR_o=V<XocAQ9_lmJRooEXA6ogRVJ?n@`8;oV<V8oi[6Qon6[FkoLIQI
oeF1@_m5LcGo@6Taod9R<?mBHcWoGfY2oeUT??mPLDOoD6dmoe9iA?m=NCkoEX95ogjTIomlX6?oRJmd
ogRRH?nJbg[oDX//ojGYN_nhoh[o[omook3oP?ncoh?oHjTeog6a@onelhSo^?Z<ojkgQ?nfohooZon5
oiKmL?nDofcoS?QToi;oJOnJog3oU?iXohoeHonWogKoX?]_oj?kLOnUo7OoY?ekoj7oP?nNoh;oVon2
oiSoPOnJogh2oi_oO@05oigoO_nNogkoWommoj3oOOnOoW`00_nPogd01_nNogcoW?mloi[oNonHog[o
UoiioiGoN@;oU?if03SoUOmfoiKoMOnFogGoUOmboiOoL?nFofkoU_m/oiSoK_nNog;oSoUQohKaE_n1
k57oP>]?oikoL?nVog[oZ_mnoj_oPOn_oh?o/On7ok7oROn`ohSo[_n6ojooROn[ohKoYOj0oj;nOonP
oggoWomkoicoN_nIogWoToilohciN?n6l7;oPNMZogcNIomfeF7oM<aLog;5Foma_e[oKkIHofb^EomZ
YeOoIZ1Dof6FC_mLSd[oGH];oeb1Bom2H2ko=e<SodAN;om=I3SoD6DlodiP>?m5EC3o=D<Ooc=17P;o
<SdM02co=T4Soce8:_m4CS?oBE<hod9<<om6CSKoA4`doc]3;?l]=Ako92`Gob8Z5OlW;1So;S8Qoc<g
9_lc=bSo;30QobX/7_l^<2;o=CLYocTk;_l]<2Go?d8gocPk<?le>2go>chcod=6>oll?cCo<C@[ocPk
<_ld=bko=CP_od13>_lh>c;o;C0WocDh;olb=Bco<34[obd^:?l[;2Ko9bPRob0Q6olL7AOo8R<Mob//
9P?o:2TS00Go:BXTobX[9Ol[;2Ko;2dWobd^:002ob`]:004ob//9olZ:bKo:2TTobLX8`?o9bHR07So
9B4Nob0L6OlJ5Q?o5a<@oaTD4OlN6AKo8ahKob@O6olM61;o71LCob4N6OlN7AWo5aHDoaTH5_lR8Aoo
8B0NoalK6_lN61So7aDDoaX?3OlJ30_o:AXGocd];OmBATSoBd52od0g>?l[9BGo7A`JobDU8olT:B?o
4aPBoa4F4?l?50ko5aXCob<T7_lW9R7o9B0LobLO7?l]8b7o;B8PocH[:Om2>3Ko=S4]oaHC3_l71P7o
4Q<=oa`N6OlS9B3o9BLRobHW8_lV9B7o:bLVoc0Z:_l[8R?o8ALHoa881olD30Wo6A@>ob8N5OlX8ago
:bHRobTT8OlV8R7o92@RobDU8olZ9R?o:B@Qob8L7?lL71co7bT[oa@oB?m;ZlCo<jk@oc^aeolg[]Ko
;JkEobb`e_l/Z]3o>JgDodf`fOmVc?;oH=Whod7;iolP^]Co4ZW8oabMaol/X];o=:gJobjWd_l^Z=7o
=JcDocJ^doli[m?oB;oQoegDm_mPf?[oBLCUod;1hOm@dO3oBm3_obnfe?lHXL7o6IjoobFQaOlWXLKo
?;KMoeG?n?m;a_3o:JC>oaRE`OlRWl_o;ZWEobfXd_l]Y]7o;:K?oc6Xd?ldZ]3o<ZS<obnUbOl`Z/l2
obn[c`;o;Z[>0ol]ZLd<objZcPKo;j[<0_l^Z/`2objZcP0Nobb[c_l^Z]3o=:[BobbQc?ld/=KoC/kc
oe?Hnom2b>_o>l7TodC:kOm8bO3oB<S_ocbjhola[][o;JcGobFUd_lSY];o<kCNodG3jOmKeo_oDM3c
odK5j?m4`nCo::O8oa>B/olXY<Ko;Z[<obj[bol_Z/co;j[;0_laZL/00olbZL_o<JW;obnZc003objZ
cPGo;:_>00Go:j_>obb[c_l[Zlko;:_>ob^[cP03obb[cRCo;Z[>000@objZcQ3o;:_>4?l^Z/h04Ol/
Y/_o@;_MocF]colRV[co;jK8ocB/dOl]Z=7o<[7LobR[fOlU[=_o9JcLobF/fOlXZmGo:j_BobnZc?l_
Z/_o;j_=00oo;j_?00Ko<ZWAoc2ZdOl`Z]7o;ZcBobf]d?l][m42ob^`d@0`obf_colb/m?o;JS9oc^b
e?leYL[o>jW>od2ZdOl0Cf[o01@Lo`l?3OlD3`co4Pd:oa8A3?lD5a3o2AD9o`4;0?l=3PKo7Q0=od@V
:?m?;c;o>AlRob/Q7olW<R[o7BhTobH`9olV;2;o82DNoaDJ4ol:3`Wo1``6o`lA3?lG6ACo5QPCoa/N
5olE617o6A`AoahP5Ol];b;o@48dob/b8_l95PGo21H5o`TE1ol:5@Oo3A<9oa0C2_lA40_o40l:0_lE
4Pd01?lF4`co51@<oa@F2olE5``2oaDI2`21oa<G2?lE6@[o5a/<oaTM3_lJ7Poo7B4Bob0W5olT:a_o
92dLobD^7OlW<1oo:C8QobPc8_lY=2?o:SDTob`e9?l_<b;o;S<Ooc0d8ol^=bCo>D8_odmLB?mEI4oo
@E<mobTj9olK;1Wo8S4Noc0o;?la?Rco<Sd/oc]3=?lnA3KoF5UAof9TFOmLJ5CoDfE;odYU@_ljFS?o
<E4ZocQF<_l]ARKo9S/LobHf6Ol[>ASo:3L@obPi3?m1EB;oEWi0of^eJ?mD/5_o@ie5ocZ?=?m4T3Ko
DiPooeJA?OmAQ3OoC7DaocQL7olVA0ko;TlHodEX;_m@N3[oDh0modUm=Om7PCOoAX@godZ6??m;Q3go
BH0lodQm>Om7NSSoAWTgod]n??m6NCOo@G@bod5d<Om3MS7o@GH^ocaa:OlhK2;oJiI>ohNbJ_nHcHGo
R<5joejBD?m1JS3oCV@eofMdB?mULTKoH7I7odme??mGQdWoEXU6oeb>Aon7[fWoSKE^ogBRF_mcZ5So
JJ94ojGTNOnnohWo]?]iok_oO_n_mWCoI:P_ofnb?onVj7coa_nPok3jRon[o8Ko]On>oj;oO?nQogSo
RoQOohWgH?nAofSoS_mUoi?oJOnHof_oU_QWoiolKonSng7oYOagojCmNonRoWooWOn1oiSoPOnGoh7o
Uomn00;oVOmm00CoW?mnoigoO_nMoggoWomm0_nOoW`02_nNogcoW?mloi[oNonHog[oU_mjoiCoNOnD
ogOoT_mgoi?oMonEogD2oiKoM00BoiKoL_nFog3oU_m^oiKoJ_nEofWoW?m^oiGoIon@nF7oQNiFogcR
C_nFnFSoXomkojCoO?nVogooYon1oj[oPonXoh;oYon30_nUoh007onQogkoW_mjoi[nN?nJogSoVOmg
oiKnMOnDngCoSOMcohSaLOn2j6_oO=iUogSEH_mccEcoLLALog2nFOm`^EgoK[=JofVWE?mSWE3oHII>
oef@BomGRDCoEX11odES<OlkDRCo@EP/oe=Z?_mFJd;oCF8iod9D;_ldAR000_lU=A405olV=1?o:CLF
obhk7Olh@bGo?dT^odA><olk@bco?DD^oc]3;?le?BKo:c<NobD]6?lU:QKo9R/Gob0S4_lV:ASo:2XL
obDW6OlU9QSo:R/Moc8c9Old=RWo>S`a00;o>Sdd00Go@4<jocHi<?l^<BSo>C`coce0=`02ocLj<@0=
oc<f;Old=bko=CP_oc<f;Olf>C3o<SD/oc0a:ol^;bWo;2dWobPY8olQ8Qco71dGob4R7002obTZ90;o
:2TS00Go:BXTobX[9Ol[;2Ko;2dWobd^:002ob`]:004ob//9olY:RGo:2TTobLX8`?o9bHR03_o92<O
ob4M6_lL61Go6QHCoa/G5?lO6QOo8QdIobDR7OlN6aCo71TDob4N6OlM71[o5aHDoaPF5olP7Qoo7ATJ
oaXF5olM51Go7Q@Coa/?3olM3`ko;QlLod8d<om;@D3o?cHgocL^;ol]9bOo9RDSobd]:ol];bco724M
o``A3OlB5a?o7AlLob@T8_lW9RCo:BDTobPR8_lY7ako:1XIoc4R7oln<2go=2/Voa@A2_l61`3o5APA
ob0U7_lT:bCo9R/UobLY9?lU9R7o:RHUobhU9_lW7Ako718Aoa<;2?lI4Pco8Q/EobPQ6`02obPS7`0k
obLR7_lX8aoo:2@QobPT8OlW9RCo9RDSob4P7_lO7Qco9B@RoaTf??m:Y[_o=k3?ocf_e?lf[=;o;;7D
obZceOl/[=7o>JgBoe6afOmVb>goGMKcod3>i_lM_MGo3JK6oafGb?lcX=So>:[LocR]fOleZ]Go=:[B
ocV_eom6_^7oELg`oecGn?mEd_3o@l?Pod30gOm;c^[oA/WWobZ`cOlFWK_o6I^kob^WbolaZLkoA;_S
oeSBnom@boGo<jkJoanLb_lPWL_o;:KEobfXe?l_Z=?o;ZSAoc2WcolbZ<ko=:S=oc:Xc?l`Z/l00_l_
Zll2objZcP?o;JW=5ol^Z/h07?l_ZLko=j_DocN[e?m1^n3oDM7dodoDlolla^;o=;kJoc_2goli_=[o
@l;SodK2j?m8`ncoAlC`oc^kj?lb]N?o>[gWocfohom@d??oCLg`odW9k?m9b>Wo:JS9oa>?/OlSWl7o
;j[<obnZbolaZL`3oc6Yb`03oc:YbolaZL_o;j[<00?o;Z[>1?l/Zlh8ob^[cRGo;Z[>000@objZcQ3o
;:_>3ol^Z/h03olaZLco>:_:ogGVoomQd>co6hZVoaR9YolgZL_o=:[>obRTb_l[Z]?o::_EobR[eolZ
ZmGo;:[BobnYcP02oc6Zb@03oc2[cOl_Zloo;j_?00go;j_?00Ko<ZWAoc2ZdOl`Z]7o;ZcBobf]d?l]
[m42ob^`d@0^obb^c_l`/M7o;J[:oc^ceOleYl_o>ZS=ocbVcOl8F7?o01LOo`h@3Ol@30Wo4Pd:oaDB
3OlD5@oo2A<8o`4;0?lB4`_o7Q<?od8U:Om;;37o=A`PobPP7_lS<2Wo62`QoaPR6OlO9A_o9BXSob<X
8OlC61;o0`P2o`P:1olE5aCo61XEoaXM5_lD5a3o6ahCoa`O5?lV:Qco?d4cocDl;?l85@Co2AL6o`dI
2ol@60_o41H<o`lB2@;o3`h900Ko4Pl:oa<@2olA4@Wo4Q8:oa8D2OlC5@X2oa8F200=oa0D1OlD60Wo
5a/<oaLK3?lF6P_o6Ad>oalV5_lV;Ago8b`Kob@]7?lV;ako:34PobPc8P02obTd8`0cob`e9?l_<b;o
;S8Qoc0d8ol]=R?o=3dZodYG@omHIe;oCei9obTk9OlJ;1Ko8C0Moc0o;?l`?B_o<C`[od9;>_mAEdWo
IFQMof9XF_mGI53oDFE:odeXAolnG3So=E<_ocmJ=olY@B7o9CXKobdn7_leAR;o:chAob<k1om7HbKo
KieEohSCPOmgdGOoGkYKod>O??m3VcOoEJM5oefTB?mHTcooGHe3od=Z9olYB`ko:D/?odA[;?mNRdKo
Gi=8oe:??omGWDGoEj9700;oG:E<03coG:9<oeVMB_mHVDWoEiI7oe6@@OmAT3ooD8lnod^<>?m5Qc3o
?h@[ocj3:_m2PR_oAh4/ocE_6_lZKQWoAHXiofZZG_mfZfGoIXQ<odiW<?mnUEooMIAKoej<C?mJTT_o
FI=9ofRND_n7/fSoP:aOogZ]G_mGScSoKj]9olKoUOnemgco_on3oi?FEOmATaGoMkLooikMJoo3oiGo
_onDojkhQOneohgo]on<oigmMOnMogGoPO9JohgoJOnBofgoQ_YQohgoIonMogCoRoEQoicnKOnPoG3o
X_eboj?mMonQoWWoW_mloi_oO?nIogd2oiSoOP04oi_oOonLogooWOmmoigoO@;oW_ml0_nLoGP0DOnJ
oWSoVOmhoiSoN?nEogOoU?mgoi;oMonBogKoT_mdoi?oMOnCog?oTomaoi?oL?nDofgoTom/oiWoKonB
o6KoVOm]oi[oKOnKofgoSO=OoggPConBmFKoWOmfoikoNOnQogcoXOmmoj;oOOnQoggoWommoigoNonK
ogWoVOmhoiSnMonFoGKoU?ifoi;lM?n?nG7oS?I`ohG[K?n1iF_oN]aSogGDG_mbc5_oK<AFofZkEOmY
]E?oJ[1Gof^]E_mVXE7oFiA7oe^?AomKSDSoEH=2odad>?liEBCo=d`QodAI;_mDJCkoE6HnodeO=om7
FC?o@58/oblo6ol^?Aco;C`Mob`k7?l/>ako;c`Poc4n8_ld?R?o<SXSoc4i8_l_=b;o;3@OobP`6olU
;ASo9BTHob@X5olQ9ACo9b/Job`^8002obX/7P0Kobla8ole=RSo=SP[ocXl<Olb=Bco=ST`oci1>?l^
<BSo:bhUodM:@Ole>2oo<C@[oc/n=Olf>C3o;C0Woc@g;_lj?CCo=3L^oc4d:ol_<2[o;RlYobd^:?lZ
:bGo8R<Moa`M5olO81[o9bPR00Co:BXT00_o:R/Uob//9_l/;BOo;BhXob`]:?l[;2Oo:R/VobTZ9OlX
:BCo9bPSobLV8P02obHU8@03ob@S7olS7aco81`I00;o7QXG05_o81/Hob4L6?lO71Oo61D>oaHC3_lJ
5a;o5aHDoa4@3_lB417o61HGoaHB4olD417o6A0AoadC4_lM4A7o8A<BocDV8om9>c[oC491ocHa;_l`
:bSo<bl/oc0_:olb<bko<cD`ob`^:Ol@4Pgo61XEob0Q7?lT9B3o:2LSob`X9OlW8Qoo8ALFob@F5Ol[
7A[o>BhZoc</9_lF4`ko2@X4oaPK5?lU:R?o9bhWobP]9olX:RGo9bHRobTU9?lZ8B;o8aTJoaX@3olE
3@[o7QLAobPQ6olY8Qco8QdIoahI5OlR7AWo9b8NobTU8_lW8b3o9B@RobLV9?lU92;o8B0Nob<R8?lB
;cGoA9bboc^acoll[];o=:[@objce_l[]=Ko;joDocN[d?m?/=[oGl;YoeSDl?m5dn_o9<;Ko`fSa?lL
U/Oo>JSMocJYf?lk/=co>JkIocBZd_ln]MgoE<c_oeoGn_mIe?GoDLk/00;oALGR01KoBlkZod74h_lW
[L[o69nmoafO_ol_ZLko<j_@od2ggom@b_?oD<_eocfhh_lUX/ko6IK2obBQcOlYY];o<:_Eoc6[e?la
Z=3o<:K<oc:Xc?lf[=3o<:[?0_l_Zll2objZcP?o;JW=5ol^Z/h06Ol_ZLko;j?<oc^_f?m9`nSoD=3c
odW>kOlnaN;o>;oLoc[0foln_mcoALCTodC0h_m4`>CoA<;Zocbki?lh^N?o@LG/od73iOm8b^[oALOW
odO9jOm6anOo9JK6oa6@/OlSX/<00_l^Z/`01ol_ZLko;j[<obnZc?l_Z/co<JW<obnZc?l^Z/h01ol/
Zlh8ob^[cRGo;Z[>000@objZcQ3o;:_>3ol^Z/h02_lbZLWo>JFooiWooonIoooo;YN]o`1XP_lYU[?o
?[3BobBJ__l^Z]02obbZdP06obbZd?l_ZLko<JW;oc>YaolbZLOo<:_=3ol_Zll2oc2Zd@04obn[dOl^
[=;o;Jg@obf_d@;o:k3A087o;Jo?obn`d?l^Zl_o>K7CocFWboliZLko>jO=oa]/Qol05Aco20d9oa0<
2OlE40go5a8>oa0A2ol840Go0`d2oa8C2olL4`ko?RDXod/^<old82;o:28Rob0_:?lC:1oo1Q07oa4G
3OlT:B;o<CH_obDZ9?l<4@_o1`T6oa0B3olI6aKo61XEoa<F3olL7aKo6ahCob8V6?lo@C?o?D@do`LB
0_l750?o31L9oa4I3?l@5Pco3a89oa0A2olD4`ko514<oa8A3?lC4`_o4Q<;oa<E2_lD5P_o4aL9oa@H
2_lB5POo5a/<oa/O4?lI7@ko5AT:oaLK3?lN9AGo9RdMob8[6_lT;Aco9BhMobL`7olW<R7o:3<RobTd
8ol[=2?o;c<Robda8?l^=B?o;3DRobdi9Om2Cc_oEfIAoeQWD_l_@B_o5bTCoaTX5Ol]?2Wo=D8`ocU6
=?m<EdKoG6EDofQ^H?mOJ5OoCei9odeTB?mCKTgoAfE1ocmM>Om9I4?o:d<SobXo8?l_@b3o<dXPobm:
5OlgEaSoGHDlohJkJOn>fX3oPmemog7@J_mI_53oC:m2odj^@_mFZdCoFj94ofNNBomCOcCo?F8Mob]@
2olnJB7oHIA7ofFPC?mLXdGoH[M?ofFnD_m[`UOoKLAKofc1F_m[_EWoJKUFofVgE?mQ[Th00_mS/Dh0
=omN[dWoEjQ1oe:U>omCYScoEZLnoe6I=Om>V3GoAYPfocb@<?lfPR[o=WLUod=b:_m>Lc3o=5LGofB=
BOn9_WKoQlEhogRiIon9agCoZmb;oj[IR?n2^V7oZ^R7okonUOnfmh?oaon=ohg>C_mIVQ[oN[Pmok_h
POo3ohgo_?b<ok7fP_nboHKo]on8ok3oP_nUogOoTOQYohKcH_n=of_oPoUTohCmI?n3o6?oUOmbohoo
J_nIofkoW?m^oionL?nQoW;oX?idoiknM_nKogSoVOmhoiWoNonJogh00_nLogl03OnMogooWOmmoiko
O?nMoW_oVoagoiWmMonHoWOoUoigoiGoMonDogKoTOmfoi7oMOn@og800_n@og004_nAofooT?m]oi3o
Jon?of[oT?iYoiWoL?n;n67oT_YUoiWoKOnOog7oSo9SogcKCOn<kF3oVOidoi[oM_nLog[oVomjoi_o
N@;oVOmh00?oVOmioiCnM_nDoWH00_nBoWD0A?nAoGCoS?]aohSdKOn5kf_oON5UogWKI?medUooLL]J
ofc4E_mZ_EGoIkEBofJ_DomTYTooIjEBof>LComJT4GoFH]6oe^9B?m?Ncco@VP_oc1:6ola@aWo?e4W
odmQ=omAHc_oD68joe5S?Om;G3So@U4`od1?;_lnCBko>dX[ocM6:Olc@RGo<3lRoc0m8old?RKo<SXS
oblg8_l^=R7o;cLRobhf8Ol]<B3o:RhMoc0d8olf>RWo>C/]ocHh:_le=bWo=cT[ocTj;?lg>Bco<cH[
obha:?ld=bko<cH]obha:?m5B3ooLGA[ocTl<olP8a[o=CP_oci1>?l`<b[o=3L^oc/n=Ol_<RWo<C@[
0_l_<2X01_l^;bWo:b`Vob<T7_lL7AOo7QlIobDV80Go:BXT00?o:R/Uob//9_l/;BL00_l[;2L02OlZ
:bKo:BXUobPY9?lV9b;o9bHRobHU8OlU923o8b8Nob<O7002ob8N6`0[ob4M6_lQ71Wo81/GoaTF4OlC
40Wo4@h9oaDB3OlD4a7o4A0>oa8@4OlF51Go4Ph?oa4=3_lG3Poo7A<BoahB4_lU5aKo>BXWodi0?OmB
BTOo=c<`oc8^:olh=c?o<C8]ob`]:?lc=C3o>C/fob<U8?lM7QWo6Q/Fob8Q7Ol[9bCo:B@Qob8J6?lK
4@oo8aDBob/M6_ll<Bgo>c@^oadJ5Ol<3@Oo6A`EobDZ8`02obP]9`0AobPZ9OlY:2Co:BDTobLQ8OlS
6Q_o7aDDoaL?3?lQ6QCo:24Kob<L5_lF4@go4`h:oa/F4_lV8Ago:RHSobHR7olT8b400_lW9R@0=?lS
8R3o8B0No`dX;olgS:7o@;7?ocb]colbZ<co<;GHobjdeola/MKo=J_?odNZdomF_>;oF=?bodkJlol^
b>;o3J;2oa^Ea?ln[N;o=:OFocN/f?lj[m[o?KCLod[2iomFdO?oEm;codk;jom;b>KoA/KSodO8iOm8
bNKo>[gKob:XaOlJWkko8ZC4oc>[d?laYlgo=ZcDodJmiOmBc?GoC<Oaoc:_folKV<Co79W5ob:PbOl/
Z];o<jkGoc6[d_l/Y/_o<JW>ocJ^dOl`Z/l2obn[c`;o;Z[>0ol]ZLdGobjZcP0Coc6Yc_l`XL_oA[OO
oeG=l_m?c^ooA<OUocc4g_lk`mgo>l7Jod71g_m6`n7o@KcMocjifolo^moo>;KLocNigOm2an[oCLo_
odS:jP02oco1h@05ocZkfolOX<3o5YFfob^ZcOl/Zlh00ol^Z]04obnYd003objZc_l/Zlko;:_>00Go
;:_>1ol[Zlh00ol/Zlko;Z[>objZcP0SobjZcP004?l^Z/h@obb[cPoo;Z[>00[o=JS7ocfN/OnGl?oo
^ooooennd?l0GWGo37B=ocj[b?lfZLSo<ZW;0olaZL`01OlbZL_o<jW7ocFXaolcZLOo<:_=00oo;j_?
0_l`Z]401?l_Zm7o;ZcBobf]d?l][m42ob^`d@0`obnadOl^[Lko;Z_;ocJ^d?lcZ<_o>Z[?ocj/dOlb
R:7o018Ho`8;1_l>3@Wo61<@oaHA3Ol;2`?o1@/1o`L?1?l=3PKo5a0:ocXT9_m:<CGo>2DYobXV9olM
;RSo324Ho`070?l:3@Co8B@MocTl=Olg>CCo7R0Mo`X<2Ol620Go5QPEoaLI5?lB5@ko71lFoaXM4_lR
9QSo?d<docm6=_l:5@Go1a82o`TD1_l@60_o4AL=o`hA2?l?40[o51D?0_lB4@`01?lC4`_o4a@<oa@F
2olC5P/2oa@H2P04oaPL3OlL817o82@EoadQ4P;o5a/<07go72<Cob<Z6_lR:a[o8b`KobD^7OlW<1oo
9S4PobLb8OlX<b;o:S<Robhe8olZ<Aoo;SDSobhg9?lZ=R;o>TLcoe1OB_mIJ5?o@E<mob4c7OlK:QGo
;SdXocm<>?m9ET;oE65=oeUUDOmTKekoFFIBodQJ@_m6GD7oCFQ7odAR@?ljECCo?EPgob]38olZ@R3o
:D8JobY85_lfFQcoDgldogN[E_n>cVkoTmmkohOPM_mmgfkoKm]ToeW;DOm:^D3oDKQ3ofJmD_m_/U?o
JYi;oen:>oljHaGo?6dKofBOAOm[/e3oJ/1Cofc@E_m]f5OoM=aOog[OIOmkgfGoNM]TogWHH_mhef7o
MM9Oog?@Fom^cEOoJ/UAofG4C?mN`4GoF[dooeZj?OmR^DKoG;A3oe6b@Om=[d3oDZe6oeRXAomNVTCo
GXlnodEa9?lhJaco?GdYoeFK@omoaFco[o6Gol3fX?naiXco`OnJokkoUOnkohcoc?nGojWZK?mDTQ?o
Z>AXokWeNonglWco`on=okooS?nhoHSo^?n6ojooO_nWogGoZomkoiOiL?n;lf[oLMiAoeW<>on5oFSo
POaVohCoJ?nBog7oTom^oiSoK_nLofkoW?e_oiklL?nLoG3oVoeboi[oMOnJog_oV_mooi_oP002oigo
O`0ooicoO_nKog_oVomkoiSlM_nGoGKoU_ieoiCoMOnBoWCoT?mboi3oM?n?og;oS_m_ohkoKOn?ofko
Som]ohkoK?n=ofWoS?iXohcmIOnCof[oR?ENoi;jIonJoFkoW_mbohcZH?m`bd;oN=I>oi?kL?nCog7o
U_mfoiGoMonEogGoTOmcoi;oM?nCogOoT?mdoi3oMOn?oWCoS_aeohcjLon6mVkoPNmZogkYIomgfF;o
M]=Qog?;GOm^a5WoJkiFofZhEOmW/E;oIjaCoenOBomUWe;oI9UAoeb>BOmHQ4GoDW/ood5Y;OlcE1oo
9cd?obPh4OlhB27oC5`e00;oDV8m00coCEdiod5A;Om1DS3o@U<aod=D=?m3DcKo@U8eod5A=?loCcCo
?ddcocm;<olmAS42ocU2;@;o?4@_01[o>3l]oc@k:Olg>bco>cl`ocdo<Oli>bgo=cT/ocPj;Olg>Bco
=3HYocLj;ol_<RWo=ST`ocDh;olc=RgoDEA;ojBWW_mhNg;o4QD<ob0S6_lk?SGo=CP_oc<f;Olh>c;o
:RdToc8e;0;o;c0Z00Ko;RlYob//9_lS91ko71dGoahO6OlU9R02obX[9@?o:BXT00Co:R/Uob//9_l/
;BOo:b`W0_lZ:bH00olX:BCo9bPSobHW8P02obHU8@04ob@S7olR8Ago8QhKob8N6`;o8alL03Ko8A`I
oahI5OlI5Q7o514:oa<@2olF4`ko61LEoaTH5_lJ61Wo71XKoa@@4OlC3a3o6A0AoalE5?lP51Co9QPG
oc//:Om>@cooDDa8ocHg<Olb<bgo=cPbobP[9?lN8A[o;S4Zod95?_lo@3[o92DOoa@C3_lO71Oo:2<O
ob8J5olI3`go60d;oa`>2olV61Go?C8`od8j=olW8Qko4Q4<oaXK5_lT:B?o9b`VobH[9OlW:BKo:RTW
ob/W9_lX8R;o9QdPob@K7?lN5Q?o8a`FobDN6?lL5@l2o`h91@0joa/F4_lY923o:BDRobDQ7_lS8R3o
9bHTobPW9OlS8R3o7ahLo`/T:OlXM8_oAZo=ocj/cOlaZ<[o<KKGobfce_lc/mSo=:[@ocjScOm@^=go
F=?boeCNn_lebnCo4:32oaJA_OlhZ=[o=j[IocFZe_ln]MooClK^oeWAm_mBcNooBLCUodK3hom4`Moo
@l?PodC5i?lo`=oo;Jo?oafO_olKWKoo8j?6ocR^e?lbY/go<JG>od:hh?mGdO[oFmKood?1j_lZZ=7o
5iJooa^J`olUYLco<:kFoc2^e?l]ZLgo;ZS=oc>]dP?o;j_?0_l^Z/h3obfYcAOo;Z[>01[o<JW>ocZZ
d_mEaNgoHMOkoeCAlOm1a>;o>l7Locg3g?ln`]Wo>KKBod>ofom9`]ooCLKSoe3;j_m7a>Co?l3OodO:
j?m@do7oAl[Xoco1hOll_]ko<;;DoaZL__lHV;_o:Z[?ob^[d0?o;:[B0ol^ZM<00ol^ZM;o;:[@obb[
cP0>obb[cRGo;Z[>000@objZcQ3o;:_>3ol^Z/h04_lfZ<?oCjRhoiOUkoo3ooooQn3`oa1_Pol0Efko
7XZVocVZb?lcZLOo<ZW9oc:YbolbZLWo<jS9oc>YaoleZ<Oo<jS9oc2[c@oo;j_?0_l`Z]400ol_Zm7o
;ZcBobf]d003obf_d@0Soc6bd_l/Zlco;jc<ocB/c_ldZLco>J_?ocb/dOm5W;Oo01dQo`8?2?l;2`Wo
5a8?oaL?3?l:1`3o10L0o`T?1Ol82@7o4P/5ocDS8om7<SOo=bP]obLW:OlF:BGo0QTAo`090Ol930?o
6ahGoc@f<Oll?S_o:R`Yoa4C4?l31@;o418?oaDG4_lC5A000_lJ7A@08?lU:1go@DDgoc]2<_lA6@[o
2a<4o``D1olD6Pko5aXAoa0C2_l=3PSo3a0:oa0?2_l@4@_o4149oa4B2_lA50Wo4QD:oa8F2?lC5`Wo
6Qh?oadQ4_lP91Go7B4BoaTM3_lG6`co6B0@oadT5?lQ:QWo8R/Job@]7?lV;ako9C0O0olW<R40K?l]
=R?o:34Nobdf8ol^>RKo:3DQoc8o:om6ED3oD5m:oe9TC_lfB3;o;C`WocU8<om6DcooDEm8oeISComA
GdSoF6MBoe9TC?m3FSko@EXlodUWAOm6I43o>5HbocE@;OlU?aco9d4JobI65ol/DQOoAGD[of^SC?n5
af?oSmQ]oiSVNOn9hG3oO^I[ogS[J_mQgeSoC<Y3oe?7B?m_dUgoL[mGogVdE_mhZ5;oA78Joc]b5OmY
ZdOoLL=EogSGGomhiUooNNiQoh3bIon4mV_oQ_A]ohCbJon7lFgoQ_1/oh?ZIon0ifCoNnEQog_UGoml
j67oO>QOogOVFomghEWoL]EDogCIFOm/fE[oI=9Gof37D_mP^DgoHZQ6of6I?_m;PBWo>70God>8:om?
VS_oE:0nofneDonOf7[oc_nVokcoU?n^o8CoW>I[oj7WJ_n5adWoR/];okKbM_o4ohKo[^]dol3oRono
ohgo]?j3ok?oPOncoh3oZOmdoiojK_nToGgoP]aPodNZ:OlaVaGoR?Y_ohSoKon0nVOoS_maoi?oLOnE
og3oV?m_oi[mKP;oVoa^00CoV_e_oiWnM?nKog_oVoio0_nLoh02oicoOP0:oi_oNonJogWoUoefoiKn
MOnCoWCoT_mbohonLOn>oG3oS?e_ohcmK@;oSom]0_n>of`03_n<ofWoRomXoh_nIOn:oFCoSOiVohkj
I_nJog7oVoa_oi[fKon7gU_oI[/jofG1??n>m6[oS?a/0_nAog409on?ofooSOi^ohkoLOn@og?oS_mc
ohclL_n:nW;oROMbohKdKon0kV_oN>ISogKNHOmddEooLlYOog33Fom]_USoJkUFofVbE_mX[ECoJ:QD
of:LComTVTooHiE@oef;B_mBNcoo@6L^obeB7?lU@a7o>T`Roc0o6?lb@A[o>d/Tod5A;?m;FcKoCEdi
odAC<_m0DBoo@E8bod=C=P02od9E=`0/od9E>Om0DcOo@U8hod5==om0BCCo?DHaoca5<?loAc;o?THa
oc]2<?lh?bgo=c//ocXn;olk?Boo>3X/ocLi;?li>bko>3X]oc@f:Olk?SGo;2lVoc@g;_li?3?o<3<Z
oc`o=_o0`k[oc]78obDX7ol>4@So:bhUoc8e;?l`<b[o=cXaobX]9?ld=bko;c0Zobh_:Ol];RSo:R/U
ob8S7OlL7AOo7b0JobLX8_l[;2H2obX[9@;o:BXT00oo:R/Uob//9_l[;2Ko:b`WobX[9_lY:RGo:2TT
obLX8olV9b;o9RDQobDT8?lR8Ago7ahJoalK6?lP71T00_lR7Q/0?OlP6aSo71LCoaDB3OlB3`So40d8
oa@A3?lG5QCo71/IoadK7?lL6Q_o61@EoaHB4olL4aCo8ALFob8F5_lW6ASo>b`Yodi3?om8Ad;o<cH_
oc0c;?la=2go7B0Ioa@G4?lZ;BKoA4M0oe1ABolb<Bco6aPCoa/F4_lP61Go6a4?oaH;2OlG30[o50H3
oadB3_lj<2koAShkob`W8olE50oo6a`GobLY9?lZ;2Oo9bTTobPX9_lY:BOo:RHUob@P7olR71ko9A`M
ob<K6?lS71Ko81TCoaL@2_l>2@Go4@`8oahI5Ol[9R;o9b<Pob@P7OlS8R000_lW9R@0<_lR8Aoo7QdK
o``S:OlGFg3oBJc9od2[bolbZLWo<[OHobZ`dold]=Wo=:[@ocbSc?m:]=_oDLc[oe;Im_llcNSo6jO8
oaRC_Ol^XM3o?K;NocfbgOm9`>SoFm?hoe_En_m;anWo@[oOod?2h_m3`n3oA/KSodC5i?li^]Wo::W9
oabN__lPX<?o::O:ocJZdOlbXl_o=JK@odFkhomJdOWoG=Kood_6kolg]Mgo8J39oabL`olOWlKo:Z[A
obn_e?l/Z]3o:ZW<1?l_Zll2objZcP?o;JW=5ol^Z/h02olaZLko>:S@oeK3j_mSf?_oEm;codC5h_m0
a=go@lONodG7gom6a=goClSS00;oClOR00ooDL[UodK4gOm0`]coBLgVodK9iom3a^Co@/CTocfogolZ
[<ko6I^moa^K`?lTY<Wo:j_Bob^Zdol/Z]<00_l/ZMD2obbYe`03obbYeOl/Z]3o;:_>00ko;:_>9Ol^
Z/h0013o;Z[>4?l/Zlh?objZcP0:ocVW`_mGZKGo/OSnolSooon2f>Oo9HBHo`1MM_l1KX_o89>boc>X
b@Co<ZW90_lbZL/00olaZL_o<:[?obn[c`0>obn[c`;o<:[A00?o;j_Aobj/d_l][M000ol][m40<?l`
/M7o:ZW:oc2]cOlb[Lko=:_=ocJ[c_lgZLgoBjO0o`<c=ol45a7o10T5oa4=2_lH3Pco2`H0o`@50?l7
3@7o1`T0o`h90ol_7aoo@Rlcoc4U:OlQ8RCo3R8Po`0?2Ol53`Oo30d7oaDF4OlV9b;o<cDboc8d<OlP
8R7o418Ao`T;2?lD5Q7o4AH@oaHL4_lH7QCo:2hRod57>Old>Rco4QP:o`/A0ol=4`Oo6R0Dob4T6olH
6a;o3Q4:o``?20;o3a0:00Co4149o`lB2Ol@4`So4A@90_lB5PP03OlF6P_o61`=oaXN3olJ7Poo6Ad>
oaLK3?lE70co5Qd=ob0Y6?lQ:QWo8b`KobD^7OlU<1l00_lV<B00=olW<R7o;CHSobH_7?l]=R?o<CdY
obTf8_l/>BGo>dXeodED?omEI4goB5M0od=B>om4Dcco@e8kodaL@_mBHD[oBe]1odUK@om=I4SoA5dm
oceK=om9JD;oC6a5oc]K=?l_CBOo83lFobI56OlcF2;oBGPdof:LAomk_e[oRmYWoi?WK_nIjWCoSnU^
ohC_JomkmV[oJ_9Poe[TDomJf53oI]=Dog?:FOml_eSoOK=Cod5d5OliN13oM;i?og_DG?n0jVKoP_MX
oh;mIon8of_oROm^ohcoL?n:oFh00_n<ng00=?n@ogCoSOa_oh[iK?n7mfOoQ?EUoh7dHOmnlEkoONeK
ohO_I?n0jf7oM>IMofoSG?mfhf;oOmiVogk:GOmd]Dgo>gDAocek6?mX/4[oPLiVoh_HL?nQiGko/^Z7
olKoVonWmgkoSnISokgoS_nOk6[oCiHFok7fMoo3ohSo^O]ookkoQonmohSo]On3oj[kN?n[ogSo/Oml
ojKoKonFk6?oVnA_ofN_@OlkRaSo=I0Goi?iN_nAog_oSomhohooMonCogKoTomcoiKoKonFoFh2oiOl
KP03oiOnKonGoG?oV_ij00;oVoio00goW?n0oicoO_nKoWgoV_mkoiWoN?nHoWOoUomfoiCoMOnAoW7o
S_e`ohclK?n:nf_oR_YX00;oSOYY043oRo]XohWkIon7nfCoQ_YQohGiH?n5n5ooQoQRoh_gIOnBmfWo
Q>9JogoFE?mfb4[oHJleofBi>_n8kF?oROIWohkkK?n?o6goS?UZohWiJOn<nfkoSoiaoh_jKon9n6ko
QO=/oh?^J_mnjFSoMn9Qog7IG?m_dU_oL<MLofo1Fom]^eSoJ[EFofRaEOmX[5GoIZMCofFRE?mTW57o
HIA?of6?ComOR4coCg@nocII8olUAaCo9d<CodQJ<_ljAR;o;c/Gob/i5Ol_?A[o@Dl/odmN?Om>GCco
A5DeodAD=om2ECOo@E@hod1C=olmDCKo>dldocY<<_llB3;o?DHa0olkA3401_lj@c3o>D0`ocPo;olg
?Rko>D0`ocXn<0;o=c/]00ko>Sh`oc/m<?lg>Bco=cXaoblb:Olc=Rgo=3L^obd`9olb=Bcod=?:oo_n
mOmSIUgo41<:oaXM50;o;2lV00co>C`cobha:?lb=Bco<34[obh_:Ol/;BOo:2TSob4R7?lL7AOo8B8L
obTZ9?l[;2H2obX[9@;o:BXT0_lZ:bD01ol[;2Ko:R/VobX[9_lY:RGo:2TTobLX8olU9R400_lU9200
<_lQ81co7A`Hoa`H5OlM6AKo81`Iob4M6_lN6AKo6QDAoa<@2olA3POo3P/6oa0=2?lE51;o6QTGoaXH
6OlH5QOo6aLHoaTE5_lO5QOo91XIob@H6?lY6a[o?Bh[odm6@Om7B4;o<cPaobld;Ol/<B[o6AhGoa<F
3olW:R?o?Chhoe5@Bom3@Sgo;2TToaLB3_lC2`So6@l=oa`A3olG30[o50T7oalD4_ll<S3oBD4noblZ
9olF5A7o71dHobT[9_l^<2go:R`Y0_lY:BL0A?lV8R?o7ATJoaXD5_lL5QKo8ATFoalH4_lI4Pco50d7
oa4<2?lF4@go81/GobPS7olU8Ako8alLob<R8?lV9B?o9B@Rob0O7OlN7A_o4RD[o`Q5F?m>Z<?o@jc9
oc>Zb?lc^=Oo9ZoAocJdg?ldZ];o?:OAodFaeom6_mkoB]3]od[El_lf_moo:jK?oc6Vd_m1]^;oB[oZ
oeC;lomHd?GoD<[_odK2i?m5`^;oA/KSodS8iOm:bnSoALKUocFfeOlUY/Ko8:33obNUbol`[=3o<Z?;
ocJVc?m2/m_oDlO^oe[@m_mAbo;oAl?Yod6oiOle]Mco8jC;oaZK`_lRXl[o:jgAobb/dOlZZ/oo;:[@
0ol_Zll2objZcP?o;JW=5ol^Z/h07?laZLko=Z?:odnlhomOe?OoE]7bod?3h?li^mGo>K_Coc^ke?m@
c>CoE<kVodk6gom9`M[oB<;Jocjjd_lj^m7oALOOocbofolo`^3o@/CTocFgeolNX<;o5iVkoanQaOlU
Yl_o:j_Bob^Zdol[Z]D2ob^Ze`;o:jWI00?o:j[Gob^[d_l[Zlh01_l[Zlh4obb[cRWo;Z[>000@objZ
cQ3o;:_>3ol^Z/h02_ljY/;oBYNQol_oooo;ooooIk[:oc2?YOlBO9Ko06f=o`YoX_lbZL/3oc6Yb`;o
<JW<00?o;jW>objZd?l_Zll03ol_Zll01_l`Z]7o;j_Aobf[dOl^[=;o;Jg@obj^d@;o;JoA00oo;Zo?
obRYbOl`[loo<k3@ocF]coldZlgo<:G8odVY`OlAAT[o1b0Jo`060ol<20Oo5`d<o`l71?l41@000_l7
2P007ol<2@3o:adLoc`/;OlZ8BCo6QhOo`PL6_l02@?o2@l;o``=1ol>3`[o6AXEob/[:Ole=cCo;S0_
ob0R8Ol51`Co51HCoa4F4?lD6A;o61hDob`b9_m2B3co;cDWo`dC1Ol6303o3Q46ob4T6OlZ;BCo8B@K
oa<F3ol=40T00_l?4P/01?l@4`[o4A@;oa8E2_lB5@X2oa<G2@0=oa4E1_lB5POo5AT:oaLK3?lH70go
5a/<oa<J2_lB6@Wo82THob4Z6OlS;1_o9BhMobD`7`03obHa800fobXf8_lS;a_o:cLSoc8n:_lZ=b?o
:CHRocA3;_lmC3GoBeY3odeLAOmAH4WoBETooce=<om4E3[oCem5odUK@Om4FckoCfQ8odIT@?lkFc;o
@VLkodE[??laEbSo7T@Coam34olWCQOo@Fl^ofNMComl_ekoP]9Qoh_VIonKmW?oV^m`oiWdLon>oG;o
Pom`og[oKOm_oVKoH^IEoeW=B?mie5goO<EIog^hDOllMPoo?80Aoh3AFOn6ifKoR?M/ohOoJ_n7ofWo
Rom]ohcoK_n=ofgoS?e]0_n=oFd01OnBogCoTomcoiCoM?nBog3oS_m]00;oS?m[03CoSomZoi3iJ?n@
o6_oR?i/oh?jK?n4m6coQ^UXohCCG?ml_dko>7H;oeRG;_n7d6CoPm5Soh[FJOnloiGocOnNol[oVOnW
oWcoYommohKQF?mbaCooL[lmojWaLOngoH3o^?n2okOoQ?n/oGco[Omnok3oP?nVogGoW?YXoi[hI_nM
kfWoQKiEoe649Om6Q1ooDilcoj3iQOnIoH7oXon=oiSoP_nDogWoTomgoiCoMOnEoG;oU?aaoi;mKonC
oW3oU?meoi[nN_nKoWgoVoio0_nLogh0@onJog_oV_mioiSoN?nHogOoUOmfoi?oLonAoW7oSOe]oh_k
Jon9nfSoROUWohScIOn:lfGoR?ASohGeH_n3mEooP?AKogocG?molE_oON]Foh3YFOmlgUGoH;/hoeV]
<OmO[CKoG:DbofRf?on9iV;oR>iTohkdJ_n?mF_oS?AYohWdJ?n<mfgoT?]aoh_eKOn8lVcoPneYogoU
I_mkgf?oM=QNofg?F?m[b5KoK/1JofjkFomZ]ESoIk1FofN[E?mVYe?oIJ9DofFMD_mWVUGoGXm=of29
COmPQdkoCg4noc=C8OlWAaKo<T`OocQ88ol`?1So;CTEobhi5ol]>aSo>dTXodIE=?m3DS<00_m3DcH0
2_m2ECWo@E@hod1D>OloDcSo?5<gociB=ollBS?o?dPcocm8=OlnAc@2oce6<`;o?TDe00?o>T4aoc]2
<_lj?S000_lf>R`01?lh?2ko>3X]oc@f:olc=Rd2ocXm=00Dobha:?lb=Bco@D@komoRfOonooSoWZ6H
oadP5olB5@co9bXQob/^9Olm@3Oo<C@[oblb:Ol`<B_o;BhXob//9_lW:2;o824Koa`M5olR8ad3ob//
9P04obX[9OlY:RCo:BXTobTZ90;o:R/U0_lZ:bH01?lY:RGo:2TTobHW8_lU9R42obDT8010ob0O6olK
6QKo6QHCoa/G5?lN6QOo7a/HoadH5OlI513o61D@oaDB2olB3`[o4a0;oaLF5?lM71[o71XKoaTG6?lL
61Wo6QHGob0G6?lU6a[o9ATIob/M7?lo<2goD4M2ode>B?lg?SKo<SL`obhc;?lK81Wo5QTBobHW8Ole
=2ooBTU4oe9?B_ln>CGo5`l<o`T00?lJ40ko8QLEoaL<2_lN4a7o9Q`Jod4g=Om<A47o<2/XoaPD4OlL
6aOo:R/Voc<c<Ol^;Rco:RXXobTX9_lS7b3o5a<Doa<=3olE3`oo7ADBoaPA2olC30Ko4P/5oa<>2_lI
513o7aXFob8M6@;o8alL00?o8b8PobHU8olT8b400_lO7Q`0<_lF9B[o0cI;oe>S__m5[LKo<Z_6oc:i
eolT[Loo=[CLocF[dolnZmCo@:gDoc^ceOm7b>GoF=oloe7Fmom1_N?o?K;Mod:gh_mDb_;oF]7iodg7
k?m1_Moo@L3PodO7i?m8bNKoALKSodO8iOm1`^7o;Zo?ob2O`_lNWL3o9J?9obnYd?lcY<co?joEoeC5
kOmTf?ooGmGkod_5j_m5`NGoB/[_odG7jolZ[=3o5iRooafNaOlXZ/ko:jgAobZZcol[Zm3o;Jc?0_l_
Zll2objZcP?o;JW=5ol^Z/h06OlaZLko?J[AoeC1j?mRe?SoF=3bocfmf_lXZ/Co7j6koanO^?lj]]3o
Al7Iodo5gomCbn?oELgUodK3fOlk^Loo?[oEoc^lfOlm`=ko?l3PobZ/c?l@T[Co4iFgobJXc?l/[]80
0_l[Z]<2ob^Ze`;o:jWI00?o:jWKob^Zeol[Zm801ol[Zlh4obb[cRWo;Z[>000@objZcQ3o;:_>2?l^
Z/h06Ol_Zloo:jO;obZVb_lb[];o;JW=obZVb_ld/=Co>ZK2ofZc_?oEoooo_?oooa]aP_lRQZ3oD;oM
o`^1YOlBS;7o;JW=objZc?lb[Loo=:oAobjZc_lVY<co9jK?obj]e_l/Z]001ol^Z/h8obn[c`;o<:cB
0_l^[=84obf]d0;o;Jk>00?o;Zg=oc2]cOla[<d00_lcZld0<Om2Y[ko6UMJo`0G4_l02P[o410@oa06
1ol;0@3o0P80o`H90?l0103o3`l5obDJ6?l_8b?o<R`^obL[;?l76aWo00P2o`040?l>3@Wo51<Aoa@D
4_lM7Ago;bl_ocLi>?le=cKo41@Co`T>2_l<4@_o51TBoadU6_l]=BSo<c/^obT_8ol=4@?o3102oa@F
2olV:Ako=CP_oc0c:_lE6Q?o00<0o`T>1ol83@Ko2Q06o`lE2olF6@ko61/@oa@H2_lA5@L00_lB5PL0
1olC5`So5AT:oaLK3?lH70go5A`<oa@K2olQ:QT00_lP:AP00olR:a[o92lNobPc8P03obTd8`05obTf
9?lZ=b?o;3TUobhk9ol`?BT00_lb@2T0__m1D3WoC5a2oeEWCOmFJ4koD698odYM@Om;GT;oCV96od=L
??mMN5GoAFDlocEK;?m7LSgo;EXQoa4n1Ol/FAko33X0odYl=omaYeWoM[MKohCBIOn>iV_oT?9Yoiko
LonHm6goUOE]ohkoKon4ofgoNomZog_oK?menFOoJ]iEofo=DOmmc5WoFilboc1b1?m7TQcoPMYLoiKl
M?n7mfOoRomZohgoK?n?ofooT_maoiGoMOnGogOoV?mgoiWoM_nIogSoVOmfoiSoMOnEog;oU?m_oi;o
KOnAofcoT_iZoi[oK_nKog3oQOMSoi7oLOn>nfkoRn]UoiOVJOm_/3[o@Gd<odV76?nMhg7oYNmlojC/
O?oEojOoe_nNom3oV_nWogcoU?e]oiSiK_mJ]BcoSMiKojGdM?nQl73o]On5ojcoO_ncohKoW?e`ojGo
N?nJo6_oW_e]oi7]G_nJhVCoJI0coe9_7omQRcGoMJi?okOoUoneoi_oVoZ4ojKoSonFogkoT_eiohok
M?n>nW7oT?acoi7oM_n@ogOoT_mgoiGlMonGngOoUoYioiOlN?nIoW[oV?mhoiKmM_nCoGGoU_mgoiCo
M_nBog;oS?]^ohShJ?n4m6CoPO5Qoh7^GomlhUSoOn=Loh7WGOn0jegoOnmLogoaFommke_oNneIohKc
H_mhhE?oF[XdodRQ8OmCXR_oFj<coejP=_mOY3OoQ]YPoh[UI?n9i67oQ^=OohWYHon6j67oQ>EPoh[^
J_n4j6CoP^EToh3PHomlfV;oMm9Mog7;FOm]aEGoJl1HofbgF?mZ/eWoJ:iFofJZEOmVYECoI:5Cof>K
D_mRUe7oHI9Aoef;COmLPd[oFGi8oeIhAOm:JSWo>EHXoba66Ola@Aco;STGobXe4ol/=aOo:CLFobXh
5olgAROoB5Ljod9B=Om2DSOo@E<iod1B>?loDc[o?E4hocYA=olkCcKo@4diod1<>?loBcOo?TXfoci7
=_lmASD2oca5=004oca2=?lk@C?o>ClaocPn<0Co>3/`01Oo?3lfocDh;olf>C3o<cH]oc@g;_m;CTGo
n_gdookon?nCUXgoAdY1ob8U7?lF6A3o8RDLocDh;ol/;bKo=CP_oc@e;ol`<B_o:b`VobHW8OlQ8Qco
7b0Job<T7P03obPY8`03obTZ9?lZ:bGo:b`V00;o;2dW00So;BhXobX[9_lY:RGo9bPSob@U8?lR8ako
824Lob4P70;o81lK00_o7A`HoaXF4olG4a3o5Q8?oaTE4_lO6QOo8QdIoaPE4?lK617o71TDoa/H4`02
oaDD4P1^oaPF5olK6A[o7ATJoa/G6?lQ61Wo9Q`Kob@H6?lU5aKo=bPUodU0>omBEDko?TPoob`c:olL
8A[o4aPAoaHI4_lQ8Qco;B`Woc`i=?m<Ad?oA3lkobTQ7_lH3Pco4`T7oaH<2_lM4a7o:R0OocT_;_mE
Bd[oETi<oc8]:_lJ5Q?o8R4Ooc<b<?lm?3[o?Sdkob`Z:olH5QOo50lCoa8=4OlC3Q;o71HHoaL?3?l;
103o614;oahG4OlI513o50l;o`h91OlS7Q[o8QhKob4M6_lS8R3o:2LUobLV9?lO7Qco7A`JoaHS:Ol5
;T;oBI6Zod^_aolc[LGo<[WFobnhf_l/Z];o>ZoJocf/eolgZLko<Z[<ocZjeomAd_7oHN;ooeWEnOm8
_nOoAkgUod6ggom5_>CoA/3Uod6mgom3`^;oA/OToco2g_m@dnoo@lKRobn`colNWkoo7Yg0obVUbol^
ZM;o<:O?ocNXd?m5]M_oFlgbofGKoomJd_Go@koQoc^jfom1`NCo>kgOocZlg_lTZLco4YNjoabPa_lZ
[]Co;JkEobb/dol[ZLoo;JW=obbXc?l]ZLd2objZcP03obbXc?l[Yl_o;Z[>01Ko;Z[>00Ko<JW>oc^X
comGaN[oJ]cooe[Bm?lb/M42oaZK^00JobBT_ola[LWo=k3;od>idom>a]ooDLWQod[7gOm6aMSoALKL
ocblfOlf]mKo:j[;oa^L_?lIVKco8j?6ob^[d?l][M;o<[7JocBcg?ld/n3o<[7Nobf[folYYmOo::KH
obNVdol[[=<2obV[c@05obb^d?l][m7o:jg?obZZcOlYZL`00_l/Zlh4objZcP;o;jW>9Ol^Z/h0013o
;Z[>4?l/Zlh8objZcP04obn[col]ZLgo;:S<oc2/d0;o;:S<01?o<ZkBocZT__n8c=Goe_oooj_aoOl6
GG7o0fR6od:df?lKUkgo8j?:obj^dol_[]7o:jO9obNSaolYYlgo;:_DobV/f_lXZmOo;:[B00Oo;Z[>
2?l_Zll2oc2/dP;o;ZcB1?l][M02obf^cP;o;Zg=03Co<:g=oc6/cOla[<go?jRnobU^Lol06AGo010A
o`/<4?l>1@So3081o`H30?l82P3o1PX0o`T90?lM50oo<bTWocHb<OlP9RCo11TDo`0@2ol83@Wo5A@@
oaLF5?lC4Q3o61PHobXZ:_lg>CSo>S`koaXN7Ol=4A3o2@h:o`dD3OlG7QKo:30Uobhf:OlS:Ago3@l2
o`lA1?lF60go9BLLocDh;olh>c;o8RLPo`/@2OlA5Poo3a@=oa0F3?lC6@oo6QdBoa/N4olH70ko51P:
0olC5`P00olE6@[o5QX;oaLK3002oa@K2`11oadV5OlN9aKo8BXIob</6olS;Qgo9C0OobLb8OlX<b;o
9c@RobPe8olZ=b?o:cPTobhk9ol_?2So<ClXoc90:OloCcGoB5Pnoe1RB?mBIDWoCF14odEI?Om2ES[o
@5Phod=N>om6ICcoA6Xkoc5L9_lKB`go6e0<oaiF3olEC@;o@W/^ofVTD_ml_F7oP/YToi;UKonFmW7o
T?MXoi?mJOnGnVcoU_]]ohgoJon1oVKoP?mYohkoNOn6og;oKMeCogcJG_mP/C_o=X0?ocJ03OmZ^d;o
To1/oi?lK_n8mFCoT_m^oi?oKonFog?oV_mgoigoNonNog_oX?mloiooNonPog/00_nOogX0OOnMogSo
W?ieoiWnL_nIoW;oV_e^ojOoMOnFmF?oX_mhohklJOn<mFGoX?ifog:m?_m1P@OoA7l;of>P:onVjgKo
ZoAnojcaOOo?oi[od_nEolcoTonPoWKoT_i]ohoaI_m0W1GoRMiLojcoOOnUnWSoXO]eojOoO?nAn6So
ZOn1oi;jIonGnV_oV?EYoj;hLOmMWRSoGWXUof]m<omeU4CoXm5iok[hUon_nY7oXoZ9ojSoSonPohSo
Von2oiCmO?n=ngKoR_YdohSlMOn6ogKoR_igoiCnN?nGoGKoU_aeoiKmM_nGoWOoUOmfoiGoMonCogGo
U?mfoi?oMOn>oG3oR_U/ohGdIon2kf3oONYMoggUF_n2hUgoP]mMogoPFomoiE_oO>MIogWVEOmjjUSo
P?1NogoZG?mkhEWoJ/M5oeZ^=?mIXc;oEYT_oeB@;?mGURkoIJdmog2oB?mibE3oOM5GohGKG_n0fE_o
N]EFogkJFon2gV7oPMeQogoHH_mldf;oNLeNog?6G?m^_eSoKK]HofZcFOmZ[UWoIZYEofFVE?mUXUCo
HieAof:GDOmPTe3oII=Coen;D?mIP4WoEGY6oeAd@om?KckoBF@godEL<_m0D2co?4LUocI18Ola?ako
:cTHobPe5ol_?R7o>dX]00;o@E4f00co?e4god1B>?loDCWo?U8ioceA>?lmCcWo?d`hod1<>?loBcOo
?TXfoci7=_lmASD2oca5=0;o?48d00?o>T0bocPn<?li?3400olh>c006Oli?3?o<cH]ocLj<Olg>S7o
=CP_ogAgK_onooSoeMS?ocLj<Old=bko<cH]oaHI4?lJ7ACo>SddocDh;ol_<RWo;c0Zobh_:Ol/;BOo
:2TSob@U7olQ8Qco92DOobPY8olW:2800_lX:B<04?lY:RCo:R/Uob//9_l[;2Ko;2dWobX[9_lY:RGo
9bPSob@U8?lR8ako8B8Mob4P7?lP7a_o8B0LoadL6?lI5A82oaDA3P07oaPD4OlN6AKo8QdIoa/H4olK
617o6aPCoaXG4P02oaLF501/oaTG6?lJ61Wo7QXKoadI6_lS6Q_o9adLob<G5olT5QGo=bPUodY1??mD
Ee3o@Ta3obhe;_lJ7aSo5QPCoadN6?lX9b?o;R/Voc<^:olj=C7oACdkod0h=OlY8Aoo5Ph;oaD=2olM
5A?o;bDTochd<omCBdWoD4Q6obdX9OlM61Go:2@Soc<b<?m4@d7oCDa:ocTg>?lH5QOo4PdAoaPC5olJ
5AWo71PIoaXE4OlD3@Oo81TCoahG4OlH4`oo5Q4=oa8=2OlT7a_o8alLob8N6olS8R3o:2LUobHU8olP
7ago7ahLoa/T:Ol7:3_oAH>LodV/`Ola[/Co<[[Dobnhf_l]Zm?o>ZoJocN[e?lfZ/oo=:c>ocRedom9
a>GoE]?coeOBm?m?bNkoD<S]odNmhom7_nCoB<?UodK3hom7b>OoAl[Vocg0g?lo`]ko<KCBobBUaOlQ
X<7o::C:oc2ZdOlc[MKo=:_CocZ[dom@`^OoG];goeW?lom;a^SoA/?SodG4iOm2a>CoAlWYocfohOl[
/=?o6j33oaRL`_lSYlgo;:gEobZZdOl]Zm7o;Z[>0_l]ZLd2objZcP03obfYcOl/Z<co;Z[>01Ko;Z[>
02Wo<JW<ocbYd?m=^n3oH=GhoeKAl_l_[/ko5iRgoajO__lYZ<So<:_:oc:[b_lj/Loo@k_FodO1fOm4
`=So@L;GodC5folc/m3o<:o?obVUaolNWKko8J33obn^dOll^^3o@<3UodG3jom1`>Wo?KcWocZii_lf
]N;o<:kNobVWeolSX/oo8J;9obV[cOl][m7o:Zc>obRZc?l[[Loo;:c?obVYc002obb[cPCo;Z[>0_l_
ZLhUobjZcP004?l^Z/h@obb[cP[o;Z[>01Oo;j_?obfYcOl/Z<co;Z[>obn[colmYL3o[^kgomCooon1
am?o04]Ro`1NO_lcZLoo:ZWBob^^f?lUY/go;joDobfYbolUXL?o:ZS@obj_fOlX[=co9Z[Job^[dP07
objZcPSo;j_?1?l^[=84obj]d0;o;Zg>0ol^[Ld2oc2]c@0aoc^Y`?loS9;o01THo`0F6_l320ko3`H;
o`h40ol81@3o2@/0o``@0_l20P3o4``4ocD^:?ll>3Go7b@Po`8E3ol150ko1@X6oa8>2olA40ko3`h<
oaPF5ol[:b_o>c`nod93AOlT:2Oo51PGo`X@3?l940Wo3aH>oadW7?lS;R3o6R0Do`lA1?lE5@Wo61P>
oalQ5_l`<b[o?D0gobhc;?lF6aCo2Q49o`T@2?l:4POo3aL<oaHL4?lK8AGo7B4Coa/O4@06oaDI2P;o
4aX:047o6B8AoahW5_lS;1_o9RlNob@_7_lS;Qgo9C0OobHc8OlU=27o9SDRobPg9?lY>2Go;CXVobhk
9ol`?ROo<ClXoc=1:?lkBc7oA5LkodeP@_m?I4GoBf=3odUQ@Om6H3go?5Ldod]/@OlbFRKo5DD7oaUA
2?lIF0Oo7El8ocEj7omh_F3oQ<YXohKAJ?n>gV_oWoQjoiooN?nAnfOoRoQQoi;nK?nRoggoSom]oh7h
H?n?og7oQomYogk_HOnIogWoL<Y?ocb?6OlMK03oAYLQohGNH?nJnWGoToa^oi_oM?nJogGoW_mioj7o
O?nSogkoY_n1ojOoPonXohGoZOn4oj[nQ002ojSnP@21ojGnO_nToG_oXomjoj;nNOnSoWGo[?mfojOn
LOnRogGoTOMWojSoOOnTo7CoG:<SodB01_m;PP_oQl9<ok?gP?neo8Co]ob7olSoT_oEoiKoconEoj?o
N?n@nfgoRN]TocNB3onDjfWoY_ekojCnN?nMog;oV_mboh[kHonCofcoV_mboho`HonRn7?oQLmDod9g
3OmTNbWoQiA<oh^VEoo6lISo^O:Aoj_bR?n_oi3oY_n9ojKoR_nQohKoVOn0ohklNOn7n7CoPOUcoh3l
M_n4oWOoU?mgoiOoM_nFoWGoU?meoi?nM?nCog?oTomeoi;oM_nAogGoSoicohokLOn:mVcoQ?1VoggX
G?mfhEOoM]YDogWBE?mbaTcoKlQ:ogOFE?migeOoM=mCogKSE?n0kF3oNn=Hoh;VH?mnfE[oMLI@ofbd
B?mNW3OoDhX/oeB;;Om6PQkoDY@ZoebQ=?mY/D?oO<IEogk=F?mic5KoO]=LogcAG?mld5koO=1Pog_=
HOmhaV3oLkmKofniF?m[]5SoJZiGofVZF?mUYUCoHj9Cof6NDOmPVU3oGiA>oef@COmQSdooGhQ>oeQo
B?mDNDGoE7A3oe9b@omCKT?oE6]1odmO>om9EcKo@4d_ocA39?lZ>A[o93<FobHe6?l]>b7o?Thdocm?
=Om0CcSo?U0h00;o?e4k00So?U0joci???lnBcWo?T/ioci9>?lmB3Oo?4Lfoc]6=@?o?4@e00Go>d<d
oc]1=Oli?c?o>3hbocLm<@02ocLm<`0;ocXm=?le>2oo>SddocPk<_l_<RWoYJROookon?mmP7Oo2`h5
oahQ6?lb=B`00_lZ;B@01?l_<RWo:2/RocDh;ol[;2H2obd^:004obX[9OlU9R3o8b@NobDV80Co9bPR
00?o:2TSobTZ9?lZ:bD00_lZ:bD01_lZ:bKo:BXUobHW8_lT9B3o8R<Nob4R7@?o8B0L00Wo71/GoaPD
4OlC3`co4`l<oaLC4?lM61Go8A`HoahK5_lL6A800_lJ5a801?lJ6AOo6aXHoaXH6OlJ61T2ob0L7@0^
obDL7OlV71_o81@Dob8D4olf9bCoB3hloe9CC_m5C4Go;S<_oa@I4olC5A;o8R<NobXY9olX927o:R@T
obTT8Om6@43oF5=@ocTc<olH4a3o50h>oaLB3ola:BOo?cLeoe18A_m7?cgo:B<Sob8L7?l]:BSo<bl^
odE1@_mHE5GoAD=6oaXH6ol;2@co4a4DoaPF6OlI5AKo7aXFoahG4OlX8A_o71D?oa<>2_lG4Pko5A0<
ob8M6@;o8alL00?o92<QobLV9?lU92800_lQ81h0<olM92[o2R4cocY`R?m9Z;[o<Jk0oc>keOl^]mOo
<JcFocV^f_lcZ=?o=jgCocN_d_lf[]3o?;?CodNohOmAc>goEM7coecDnOm@a^coC<CYod_7jOm7a^Ko
AlSWod?6h_lc^MCo:k7>ob6T`_lLWKgo9ZG6oc2/d_lb[=?o=JcFocZ_f_m2]]_oFm3cof3GnOm:`^Co
?[WJodW9i_m>cnkoA<OUodkAkolk`=oo=;WJobV^dOlFUkko6ic4ob^ZeOlXYm3o;ZcBobn[c`02objZ
cP?o;JW=6?l^Z/h0:OlaZLco>j_Aod:`eOmGbo3oEm;dob^/c?lBU;Co7j71obj_col`[<ko;jO:oc6X
b_lg[/ko>kCAocRedOlg^M7o>kgGobn/b_l]Z/[o:JC6obNSaOl`[=3o@;cPodg9kom@c_CoDLceodW7
l?m3`N[o@KkZocnlj?li]^Co;JcIob>RcOlJW<3o9:W:obZ_d?lVZlco9JO9obZ/c_l][M3o:Z[=00;o
;:_>0_l^Z/h2obnYcP03oc6Yc_l_ZLko;Z[>02Co;Z[>000@objZcQ3o;:_>2_l^Z/h05olb[];o:jO;
obbXc?l`[=3o;JW=odN_b_o9ooooeOooodN9Uol0AUgo4GbNobfTc_l_[mco8jSCoa^L`ola/=?o=:o@
objYb_lc[mGo;ZgHob>WeolX[=co:j_B00Oo;Z[>2?l_Zll4obj/dPCo;Zg@0_l^[Lh5obj]c@3mocRZ
`_m<XJSo01hOo`0I7_l01`ko3PL>oa882Ol:1@7o2@T0oa0B1?l2103o40T0oc0Y8Oln>cKo9b`Vo`LH
4?l03`Oo10H3o`/71?l>2PWo40l=oahL7Ol_;Bko>CTkocXk?OlX;2_o720Ooa<I5Ol=50go2189oa8L
4OlI8aSo4QX=oaDE2OlL6Pko6QL>oaHF3?lW:23o>cheoc<h<OlL8a_o3A@<o`XA2Ol840Go2a<8oa<I
3OlH7Q;o720Boa/O4OlG6`co61`=oaLK3?lF6P_o5AT:oa@H2OlC6P[o51/;oaLP3olN9aKo9RlNobPa
8?lT;ako8RdLobD`7olW=2;o9C@Qob<d8OlW=R?o:CPUob`i9Ol^>bOo;cdVoc0n9Ol/>R7o<40UocU9
;?m1ESOoBUm0odaT@_m;ID;oB6@nocA@:_m6JSco;5LOoa970OlMG@Wo76H7ocV87on0dVCoS=a]ohSK
JOn9g6KoT^Y_oiolN?nKogCoT_aXohcjHonBog7oUOmdohgoJon1lUcoQO5Moi3gJ?nEmFgoTni]ocZ?
5_l^P`ko>XlJofg5COnImGSoV?Udoi;iK?nUogkoXomkojOoP?n[oh;o[On6ojooROnaoh[o/On9ok7o
R?ncoH[o/On8ok3nQon_ohKo[_j3ojgoPOn/oX3o[OimojgiMOnloh;oXOaaojGoMonYoggoY?Mcoi;G
F?m?RA3oCXD>oj7LI?nfnX7o]oj4okkoS?o1oXWoeonHomCoV?n^oh?oSO5ZohCQGom1UaSoYOYkoiO^
K?nKnG7oX_mioi3oIonCof[oPoQLoi_oLonKmg3oT]iToeJA9OmPS2_oOII2ohnVE?nO`F[ob_NJokWc
SOnamXWo]?n@ojGjPonToX?oXOn4oicoPOnDoggoR_]goh;jMOmno7GoPOifoi3oMOnEog;oU?maoi;o
L?nAoVooSoiaoi7oLonCogGoTOmeohonLon>nW3oROAZoh;]HomjhE[oM=YCog?BD?m/^dKoF:8aodjO
:OmR^SooM]ECogKLEOmegECoNNAJogOME_n1hUooQMeSohKEH_n3b5koKJU9oeR:<OmCQ2_oBGhTodb3
9_m8Q2CoE98]ofb_A_mi`EGoN/IIogo?G_mdaUOoM/QJogW8GOmhaV3oM/9Pog:lGOm^]5_oK;1IofZ[
EomWZ5KoI:=Dof6NDOmQVe7oGYI=oef@COmKS4[oEhE7oeV2B?mIP4WoEga8oeIfAOmBLT?oDFi2oe1Y
@OmCI43oCehmod=B<olc@R?o:3LJobHe6?lX=Qco:cTOoc];<OllC3;o?Tdfocm>=`02od1?>P;o@4ll
00Ko?T/ioce:>?lnBCSo?DPgoca7=_lkASD2oca4=@06oce5=_llA3Go?48focY0=?li?c?o>3hb0_lh
?S@04Oli?3?o=cXaoc`o=_lg>S7o<cH]omKId?onooSo>cheoaLJ4OlP8a[o:bhUoc<f;Olj?CCo;S4X
obHY8?lh>c;o:b`V00;o;c0Z00Co:2TSob8S7OlQ8Qco9BHP1?lW:282obPY8`?o:BXT03Co:BXUobPY
9?lV9b;o92DPob8S7_lQ8Qgo8R4Mob4P7?lR8Ago7A`HoaPD4OlC3`co4Ph;oaHB3olM61Go8A`Hob0M
6?lM6Q?o6QLBoa/H4olL6aWo7A`Joa`J6olI5aSo81`Mob4M7_lU71go8aTHoadA4OlP4Q7o<b@Qod@j
>?m?CdgoBDi:oc8f=OlE5aCo4a<CobPW9Ola;Bko9R0PobTS9OlW8B7oC4I8of1JF_lj=SOo7ATHoa/G
6?lB3Pgo:bDUoc/c<Om9@Coo?cLe0_lX8R805Olb;Rgo<2`[oc`h>OmEDE;oCTa?ob/Y;?lC4ACo3@/>
oa4?4_lK5aSo8A`Hob@M5ol[91ko614;o`h91OlG4Pko5A0<oa`G4olR7Q_o8alLob@S8@02obDT8P;o
8b8P03Go8B@Yoa0O<_l_GGCoBjRiocBb`Olb_MCo;;GEoc:]eolg[=So=:_EocF_e?lg[m;o=Jc>ocJX
b_ll/M;oAL;Poe3=kOmKdoKoD/S/oe38jom=b^[o@l;Rocg0g_le^mKo9jg8obF[b?lLX[oo7j71obf/
colc[mGo<:OAocBYeOlo]=ooD<KZoekEmomHd?;o@KcKocfjf?m;bnSoCLk[od33gom0a^?o<[SEocc1
h_lg^Mgo5IJmoaJE__l[Z]Go:JO@oc2/d_l`[=3o;j_?objZcP02obbXc003objZc_l_Zloo;Z[>01Ko
;Z[>02Go<JW<ocZZd?liZLkoE<[^oe_Gnol[[Loo396doaZO`_l][m?o<JgCobjXcol^YLgo<JW>oc6/
c_l_[<co;Jk=oc2ac_lb[Lko;jO9obfUb?ld[<oo@k_Podk8kOmBc?7oC/[`odS4j_m5`>Wo@kkWod6o
iom2`>Wo?[cUocFcg?l][MCo7J;5oajSa?lQY/Oo9J[;00;o:J_=00Co:Z[=obb/col/Zlko;:_>0_l^
Z/h2obnYcP03oc6Yc_l_ZLko;jW>02Co;Z[>000@objZcQ3o;:_>2?l^Z/h06Ol_Zloo;JW=oc>_dolY
YLWo;Z[>oc6]dOl]ZLgoG/CMomKooooAoOko559Oo`14G?liXLCo;:?=oc2`gOlPXlgo:Z[?ocbifOld
[<Oo:J2nocN_d_ld[mSo9JGDobV/f_l/Z]801ol^Z/h8obn[c`Co;ZcB1?l^[M02obj]cPGo;Jk=03;o
=j_2odfW/?l0;C;o01LOo`094_l?2A?o5@X@o`X50Ol92@3o3a43o`P:0?lA2`3o9AhDocXf;Olf>C3o
4R8Ho`050?l92@Oo3@T8oa8>3olM6A[o:bT/ocDc=_la<C?o9bPZobHZ:olR9RGo82HRoaHM5_l53`Ko
2187oa0L4?l@60_o61P<oalK4?lI5Pgo4a<9ob<T7?lk?SGo>3dfobD/9?lL8a_o51hEoa0H3Ol>5P_o
4AL;oaDK3olH70ko5a/=oaTM3P;o6Qh?00Wo61`=oaDI2_lD60Wo51/;oaLN3_lE7Pgo6b@Cob8[6_lT
;A`00_lO:QT0>olR;Aco9C8Pob<d8_lR=B;o9CHSobTh9Ol/>BGo;S/Woc0l9_la?BGo=48Yoc929olc
@bKo=4TZocU>;OljDRko>E<^ocIB;?ldD2[o:dlOoc5O8OlTGQ7o45L0ocF96_mmeUkoW_eoohOSI?n6
hf7oSnaXoi[gL_nInG7oU?U[oiGmJ_nAof[oT_mfogSeGOn6n6CoQNaLog_HBonWnWCoXO1aodBB6_lY
N@KoD:@bogWBG_nDlW[oXOn3oi_lMonEmfcoWoecojcoP?n`ohKo/_n9okGoS?nhohgo^?n>ok[oS_ni
ohgo^_j?00;o^Of<0_nhoXX0NOneoXSo]On6okOnQ?nhoH3o^?mookOoQ_ndohSoUNmYojooOonfn7co
>W@0oejE7_nak7Co/oUook7kP?nioh[o]_N1olooT_o>oiKo]On:oi;[KOn2de[o@i<Joj_iPOnNl7;o
XomioiWoK_n?ofGoQ_iNoi[oL?n6kU_oW?5`of^[>omIQ2SoNYa5oh2UB?n2[4[o]NR1ok[eROndn8Oo
[_b5ojooQonWoH3oXOamoj3oOOnOoh7oV_n0oi7oNon5oGOoNoUaogWfK?n;oVooSom]oi7oKon?ofko
SOm/ohgnK_n?og3oT_meoi7oM_n@ogCoSOU`ohSbJ_n2j67oN]iJogCED_mdc57oLKU=odf>9_lfOQ;o
C9`Yofg5BomjfEWoM]]GogGKE?mefUKoN]UIoggBFon4d6?oRLYVogB[C_mGQ2ooBgHVoeJ3<_m>OBco
?g<NodIn8omQWSooKk=@ofnhCom`_E?oL;mDog31F?md`UcoM<9Oog>nHOm`^EooKK=MofZ^FOmYZUSo
IjIGof>PDomPWE3oGYQ>oebDBomJSD[oF8U7oe>1@omEOTCoEGa5oeAiAOmDM4?oD70oodm/?_m>JCko
CV8oodeN?_m1DCCo<40SobTi7_l_?b@00_leAB/01?lkBC;o?4Xcoce:=_loC3P4od1=>`04oce:>?ll
BCOo?4Tgoc]8=P;o>dHf0_ljACD01OlmACSo?4@goc]3=_li@CCo>Cle00?o>3hd00go=ST`ocTl<olj
?CCo=cXaode@Aooio??oko;Yob4T6olG6Q7o;S4Xoc4d:ol[;RGo;c8Y00;o>3/b00So;C0Wob`]9ola
<Rco;c0Zob@U7olL7AOo7QlIob@U7`Co9bPR1?lX:B<01olY:RCo:BXUobPY9?lV9b;o92DPob8S7_lQ
8Qd00_lR8Ad0A?lS8Qko7QdIoaXF4olE4@ko510=oaLC4?lM61Go8A`Hob0M6?lM6Q?o6QLBoa/H4olL
6aWo7QdKoa`J6olJ61Wo7a/Lob0L7OlS6Q_o81HEoa`@4?lQ4a;o<R<Pochd<_m=CD_oCE5@oc`m?olL
71co5aDHobdY:_le;c?o;2<VoblV:olc;BooDD]?oe=?D?l`;S7o9RHVobTY:olF51Go8alNoblY:Olm
=cOo>38bob/U9Ol^:2So=BlaobhX:_le<C;oCd]<oeUDF?m7@TKo:2H[o`l=4_l<2a3o7adNob8M6OlU
7QSo:b@NoaL@2_l?2PKo6aHBoaHA3OlI513o7a/Hob<O7?lT8b7o9B@R0_lT8b40=_lU92;o8R<XoaXR
=OlUBf3oCJVhocNe`olb_M;o:[?CocB_fOleZ]Ko=JoHocB`e_lf[]7o=Z_>ocVWb_ljZl_o>[OCocno
g?m8`>?oAkgQodc4iom:anOo>k[Joc:edOl///go8JW3obF/bOlRZ<Go::[:oc:ae?lc[MCo;ZG?ocZ]
f_m<_n_oGMGhoeG@lOm:aNCoA<7OodG5h_m8b^Co@LGNocJjdolY[l[o9jg:ock0h_ln`>Co7Ig4oa^I
`_l^ZmOo:ZGAobfYcol_Zloo<:c@objZcP;o;:S<00?o;Z[>oc2/d?l^Z/h05_l^Z/h0:OlaZLco=jW>
ocV[comCbnkoG=_nocFfgOl?UK[o59[0obR/dol]Z]Ko;JSBobjWd_laZmCo;Z[@obVXbolXZ/co;Jk>
ocJ^dOlaYl_o<ZS<od6gfomCbNgoFM7doe79k?m5_nCo?kWNod6kh_m4_^GoA<3Vod>oiOm1_N?o?[[P
ocZjgol//M;o6J30oaBK^olSZ/[o;;7BobNYbolVY/Wo;Jg@00;o;:_>00?o;Z[>obnYc_laZLh00_la
ZLh2obnYcRCo;Z[>000@objZcQ3o;:_>2?l^Z/h01?la[M7o:ZK:oc>_dolZY/X2oc2/d00Cobn[coml
h?[ofOoool3Wi_l;AE7o04IMocZQa?l/Xlgo<K3KobZ[dom5`N?oF]?`oc^_b?lFRZ?o:Z2noc^cf?l]
Z]Ko:ZWDobbZdP07objZcPSo;j_?1?l^[=84obj]d0;o;Zg>0ol][/d2obb_c@0eocB/a?m7Z;7o1DYA
o`0D7_l03A[o30TDoaH;4Ol:1@;o2PX0o`/=0?l=403o40d0oaTC1ol_:b3o?3hcob0]8ol02`;o1`L5
o`d71olF4Q?o:BDVocTg>_ln?3oo=CDgobPY:olT9BOo9BTXobP^;?lJ91co10h6o`<=1?l=6@go4AT<
oaTF3OlM6@ko71P?oa/K4Ol/;BGo?D<ioca3>ol/=Rgo628Ioa8L4ol<50Wo2Q87o`hD2?lD6Pko6Qh@
oa/O4OlK7a3o720AoadQ4_lJ7Pl00_lF6P/01?lG7Pko6R4AoaDN3OlH8A02oa/T4`0BoaTT4olK9QGo
82/Job<`7_lS=2;o8cHSobHg9?lW>2Go;CXVobhl9Ola?BOo<ShVocU7;OlfAR_o=4@Woc569Ol`B2Co
<D/V0_laCBL0:?ljERko<54Roai?3_lJF0Go?8/Rog[EG?nFnWCoQo1Roh[aI?n;lV?oW?icoj;oMonF
nF_oU?MXoi_oKonEog3oQom`oh;oK?mkkE[oQNIIoiKVGoml`D;oChlGocao3?m_^D[oT^IfoiolR_nB
m7goT_EgoikoO?nTog[oZ?mjok;oQOnfoh[o^On=ok_oSonmoi7o__nAokkoT_nooi42okknT023okkn
S_nlohko_?n<ok_oS?nkoh_o_?n9olSoT?ncmgco]?n5oj[oOonbohOoY?=cofFW;?mCSAGoQKm7ol7n
QOnhohGo/?n2okWoRondnH;ob?j>olcoU?nmoi7oZ?N2ohoGIom7SA_oW>E`ojglOonhohgoR_9MohSl
GOmmmU7oVom_oh7TDom]^CgoMZY5ogVDAOmgTT7oLj<mogbkB?o2ohoo/?YoojgmP?nUnWWoY?]hoj[o
P?nSog[oXomkoj7oOOnNogkoU_mmohWoMOmhmfcoLNmPoh?iIOn:o6KoS_mZohkoKOn<of_oRoi[ohgo
Kon@og;oT?meohonLon;mfkoQniYoh3TH?mjfe[oM==CogS;EOn5aV3oGiPioc]l5_m5SR;oI;M3ogKB
E_mgf5OoM=MFogWLFomheU[oM/]Fogg6Fon1_ekoJIi4oe1k:Om8LB?oAVhUodA^9_lnKAooB7`Zof>M
A_m_/5;oJ[9?ofReCom]^eGoK;eFoffmF_m`_EooK[YPof^eG_mY/EgoJ:eLofNXF?mUY5GoHIiAoefJ
COmMUDcoFi18oeN:AomEQTCoE894oe9k?om=M3goBg0joda^??m=KCcoCV/modiY?_m6G3SoB5/kociA
<ol^@B?o;ShSoc];<?m2DSSo@50focY8<OlkBC;o?4Teoci;=oloC3X00om0BcX01?llBCOo>dPfoc]8
=_lkB3H2oc]6=P;o>TDe00Go?4@goc]3=_lj@SGo>40cocPn=003ocLm<`0HocPk<_lm@3Oo=CP_ocHi
<?meN6oooOogokbo]_l@4`[o71lFobX]9?lb=Bco=ST`obX]9?l/;bKo>3/bobDX7olX:B?o;c0Zobh_
:OlP8A_o61TCoadN6?lT9Aoo9bPR1?lX:B<4obTZ900BobPY9?lW:2?o9RLRob@U8?lS91oo8R<Nob<R
7_lR8Ago92<Oob4P7?lM6AKo6ADBoaPD4OlJ5Q?o7aXGob4L6?lO71Oo7AXC0_lL6A@0<_lK6QSo71/I
oa`J6olK6A[o7a/Lob0L7OlQ61Wo7aDDoahB4_lU5aKo<R<PocT^;?m5@dCoC4e?od10@_lR82?o61<G
obLQ9Olc:Roo;RDZocL^<om2?43oD4Y>oclm@?lY:B_o<S<eocTj??lU9BOo8AdNobHP8?lc;Bgo=S0`
oblY:Ola:b_o=2h`obdW:Ola:bgoB4A5oeMBE_mBCE7o=cDjoaDC6?l:2@ko7A/Lob8M6_lR6aGo:24K
oaXC3OlF4@go81/G0_lH4`l00olJ5Q?o8AdJob@S8@02ob@S8@;o9B@R03?o8B0Vob4T=olH>dooCZNe
ocRfa?la_=7o9k;AocN`folfZ]Wo=K3Joc:^e?ld[<oo>Zc>ocnZc?lkZL[o<Zo;oc>cd?lf[]3o>:kB
od6ifom1_]ko<k?@obf`c?l///go9Jg7obF/bOlW[L[o;JoAoc>beOlc[MKo=Z_FodViiomKc_[oH][m
odk;jom3`=koAlORodc>j?m1aMko<[K?obV]a_lHW[Wo8JO4ocVkfoll_>7o;:[Boc2[eole[mko9j;>
obRTb_l[Yl/00_l_Zll01?l]ZLgo;:S<objZc_l`[=0GobjZcP0YobnYc_lbY/_o>ZkCod[4jOmFe__o
A<S_ob2Uc_lFVlCo9ZWEobVWeol/ZMWo<ZcKocB_fol/ZMGo9ZG>obNXcol_[mCo<Z[?oc:Vboll[]?o
CL7VoekBmomMdoOoD<KZodBlgom2^]go@kkPodK0iOm7`^CoAL3Rod>ohOm4`>;o@l;SocVngolOY/Ko
4iZjoanVa_lZ[m3o9J[;obJVbOl/[<l00_l/Zlh2obnYcPCo<JW>00?o;jW>objZc_l^Z/h08_l^Z/h0
013o;Z[>4?l/Zlh8objZcP0Ioc>_dolVX/Ko<ZkBob^Wbolb[];o;j_?oc>_donHo?oofooooj?6`_lf
K7Ko1E5XoaEiVolYWlOo;ZcEobj^eOm7`^7oPOOoof3@i_lAOiKo4h:NocBYb_lc[MKo:ZSAobjZd007
objZcPSo;j_?00Co;ZcBobf]d_l^[=;o;ZcB1?l^[M02obj]cP;o;Jk=0ol/[ld0Oolc[LCo@ZNcob=]
M_l04Qoo018Po`P44_lD2A7o2PD2o`h>1?l82`3o3A00oa0=0?lB303o8alDocHh;OlZ=R[o5B4Go`T:
1OlC3@go7a/Lobl[;?li=c[o>cTloc@c>?l^;c?o8b@Vob@X9olV;2[o628Jo`<=1Ol23PCo3AT=oa8J
3OlH5@co6aL<ob4M5?lY:Aoo>CXbod16??lh?cOo:S@[oaPR6Ol@71;o2187o`L?1?l<4PKo4aT=oaXN
4?lM8A?o720AoahR4olO8aCo720AoaPL3OlG6`co6R4AoalV5_lK91?o6B8AoaLP3olF7`ko5R4@oa/V
5OlQ;1_o934Oob<f8olT=bCo9cPUobPi9_l^>bOo;cdVoc8n:?lc?bOo=48XocA4:OleABSo<dPWoc=;
9oleCb[o=e<[ocUE;OljERko>EX[obEF5?lnOROoQ=IXoj3oP?n9m6KoONiFoiOoK_nEof_oX_mgoj;o
M_nDmfSoUoY[oj7oMOnDofooNOmXohCoLombhe?oM<m6oh?8Aom<P`_o?6h0ohNoD_nbmhco]onKoj?o
TOn9kWSoSO5eoiooOon[oh3o]On4okOoQoniohco_On?okooT?o0oi;o`_nBol;oToo1oiCo`?jCol3n
TOo0oXoo`On@ol7oS_o0ohh00_o0ohd0Noo8oi3o^_^5ojckO_nTnG[oZon1ogK5A_m:Ra?oU<mIojgX
L_o6ohko^On9ojkoP_nfoh_o]On6ol;lRoo;oiCo`onGol3oUonYj7ooFIP]og^nCOnEgfKo]_n6oh[a
F_mgjd[oO?=<ogo_CombdD7oH:@]ojG>L?n:VECoMHXoogbhAonDiF;o/On2ojSoN_nTogSoXOmcoiom
LOnTogKoY?meoj;oLonNogCoWOmioi[oO?n>ogKoNoUZog3^G_mmlekoQOUPohcoIon<of_oR_m[ohWo
Jon:ofkoSomaohooM?n<ng3oR?9Zoh?XI?mngekoNMQJogKBEOmkbeSoRlMWogFZD?mKUcOoFIdfofFe
A?mabE7oL]5Cog7ADomde5KoM]5Hog?6E?ma^TooJJM6oe66;_m5L23oCgDZod=X9Om<Lc;oDWdfoeb?
@_m^Z5CoL[=IofZaDomY]eCoJ;UCofRjE_mX^E[oJ;ULofNfGOmW/UgoI:mMofB[FomTYEGoHZ5BoejK
C_mJUd[oFI58oeN<A?mDQdCoDH90oe5o@Om>Mc_oBG0iodM/=_m8JSSoAVPfod1P;ollFBgo>U8^od9G
>?llDC;o;D8Sobm29_lnDCGoAEDkoce=<oljB37o>dTboce9=@02oci9>003od5:>Om0B3Wo?TTi00?o
>dPf00?o>TLeocY7=_ljAcH00_ljACL2ocU4=P03ocU1=_lg?cCo=cdc00?o=S`b01So>Sddocm2>Ol`
<b[o?D0goj^^YOomooOoRXf4oa0C2_lR9Aco8bHMobha:?lo@SWo<3<ZocLj<Om=D4Oo9bXQoalP6_lZ
:bGo;2dWob0Q6olH6A?o7QlIobDV8?lW:284obX[9@Co:BXT00Ko:2TTobLX8olU9R7o92DPob<T7olR
8ah2ob<R7P0<obHU8OlS8Qko8AdJoahJ5olL61Go7ATFob0K6?lR7AWo71TDoadJ4olM6QGo71TD0_lI
61H0<?lK6A[o71XKob4M7_lP71go81LHob0F5OlS5aOo;1hMocDV8olf:bWo@Cdnod]:Com6AD[o;2X_
oaXE6olP6B3o;bD]oc@Z<_m6?4CoDT]Bodm8Colg=C[o;B`aocXk?oll@4?o<S<eobHR8olS7Ago;2HV
ocH`<?le;2oo=2/^ocD/;ol^:2[o=S0dodY4B?mBCE7oBdI:ocXh?OlR82Go4A0Eoa@B4olO6QOo6A8<
ob0I4olK50ko7APDob@O6`;o5Q4=00?o5Q8?oalK6?lT8b400_lT8b40>olV9B?o92<QoahM8_lS8SCo
2bXnodZT[olf]<3o;k[?obF`colj/mko=ZcJoc6_f?l^[=Co<j_>ocb^d?m3Zlko?:W8oc2^aol_/L_o
=Jg?oc:Xc?lg[m7o=kCDobb]b_l]/<co;kG@obZbc?lX[lco:[3=obf_dOl`[m;o>K3JodBii?mFa_Co
H=?ooe[Emom;b^[oALGRodW;iOm:c>Ko>[kEobR/`olLX[_o6IbhobR[bOlb/m?o<k?Hocbjhom8`noo
?;GTob6JaolRW/Co::C8objZc_l`[=3o;JW=obbXc?l]ZLgo<:c@01Oo;Z[>02Wo;jW>oc6Ub_ll/=Go
?;KKodS8kOmFf_oo><3XoabSd?lX[M[o;joPocFai?lk]NSo=k7RobVVe_lOWlco8ZG?obn^eol_YLgo
=jS@odRhh?mIb_;oHM?hoeS<lOm?`nSoBl7UodVohom7_n7oAkoRodK1h_m7`^?oB<?TodW4iOm5a>Co
?/?RobbeeOlMY<Co5ijnoajSa?lW[<go;:c?obVYc002obb[cP;o;jW>0_laZLh00olbZ<ko<JW>obnY
cP0TobjZcP004?l^Z/h?obb[cP07ob^[c_lX[M3o:Zc@objZc_laZLko;j[<objZc002obb[c00IocJa
dolWWl;o=Jg?oc2Xb_lf[lko<ZW7od2]c?ncoooodoooohN`Z_mYVJGo75ago`1@M_l/Ul7o::C8obZY
bOlk[LGoZ?oooiSeoolUP9;o1FQoob^G]?leZm?o;ZOBoc6Xd002oc6YcP03obnYc_l^Z/ko;Z[>00;o
;Z[>1?l`Z/l01?l_Zloo;j_Aobn[dOl]Zm44obj/dPCo;Zg@0ol^[Lh06?l][/go;Jk>obf^cOl/[/ko
<Jg7ocfX^?leQi?o014Po`0D9Ol40Poo4PP@o`X50_lA4@Wo1PP0o``<0?lA2P3o4PL1oalF3ol`;BCo
<CT^obXd:OlI61?o8QdJob/W90;o<C0^01oo:RXXobHV9_lT9RGo8bLVob4W8olR:2Co5QdFo`@;0ol6
3@Go4AT>oaDH3olG50_o7AH>obDQ6?le<R_o@D8jod13>_l`=Bko8RTQob/e;?lQ:b3o51hCo`/F2?l<
50Oo3aL:oa8H2_lC6@_o720BoalS5?lP91Ko7B4B00;o6Ad>047o72<Cob4X6?lQ:QWo7BHEoaLP3olF
7`ko62<BoalZ6OlV<B3o:c@Sob/c9?l/=2Go:CPUobTk9Ol]?2Go<3hWoc<o9olb@2Oo;40Uobe49ol_
B2So<4XWoc599OlaBbCo<ThUobmC8olYFAgo5U88odfA>_nAhW_oTnieoh?YH_n>nVWoV?m_oj;oMonJ
ofkoX?mdoi_oLOn=mf?oU_m/oigoMOn9oFSoNoeWofCRD?mcf4koGk0]obeb0?m?S1?oV]MRojo[N_nk
nHko^ojDoj[lSOnOo8OoX_n:oj;oQ?nVoG_o[_enokcoR_o0ohko`On?ol?oToo4oiGo`onDolCoU@02
ol?mUP03ol?nU?o3oY;o`oj@00;o`on>0_o4ohh0O?nlnHCo^?V3okkoS_ndohOoH;0coe>O8onWjg;o
/O5iok_kPonmohSo/?n2ojSjO_n^ohCo/oj7okSiQOo3oi3o_on?ol?oUOnim8SoKJHmoejG;?mXYSOo
XnY`oi_^J_mif4[oO^5@og[IBom8VaOoT]5OokKOOon9X5;oLi@moi?MI?naohGoToQ/oikoM_nIog?o
W_mfoigoL_nIo6_oX_m`oiojK_nMn6coWOiaoicoNonBog[oPOm`ogGeI?mflE_oP?MOohWoJ?n;of_o
ROm[ohOoJOn:ofcoS_m^ohgnL?n:nFkoQNmWoh3UHOmlg5koMmEIogOAE_mkbe[oOKiJogbgFOme/e;o
L;A?og6jComb`U?oL/ECog34D_m[_DkoLl9Eog:kD_mWZDOoE8`aocQ/5oliIQGoCg/^oeF3>omUU4co
K9iEog2VF?mc/EcoKJmGofF/D?mX/eCoJKIFofVfF?mV]EWoIk=IofNaF_mU[UcoI:]KofFZF_mSXECo
H9e@oejHC_mITdWoEhm8oeJ9A?mBPd;oDGloodig>om;LSWoBfhhoda/>_m:JSWo@Ulaoc=>8OlV?aGo
=4TXociA<olkCS3o;T4Soc519_loCcCo@DlfocE3:_ljB37o?4Pboce9=OlnBCP2od19>004ocm8=olo
AcSo?4Lgoca7=`?o>dHf00Oo>dHhocY5=oljACOo>d<focY2=Olh@3Go=cld00Co=S`b01Wo=3L^oc/n
=Ol[;RGoAdY1omcOe_onooSoOH1gobLZ8OlC5Pgo:B`Soc8e;?l]<2Oo;2lVofQ[H_n4Qgko:2/RoaLH
4_lU9R3o:R/Uob0Q6olJ6aGo824KobHW8OlW:2;o:b`V00Oo:R/U00Ko:2TTobLX8olU9R7o92DPob<T
7olR8ah2ob<R7P04obHU8OlT8aoo8alLob4M6P;o7a/H01?o8A`Iob8M6_lJ5a;o7AXEoahK5_lM6AKo
61LCoaLF5?lJ6AOo7A`Job<O8?lQ7Aco7QPHob0H5_lV71_o;b@Roc@Y9old:RWoAT1200;oEE1D02So
?3Hjob@N8_lU727o=2/`od0g??mCCE7oGEMKodm:C_lf=3Oo<c@focTm?_lh?Sko=SXiob/Z:?lQ7A[o
:2@QocH`<?ld;Rko<bX]oc@[;_lb:Bco@Sa0oeA>D_mCCU;o@d54ochl@Olc<SOo7QdRoa0@4_lI5A;o
40T3oaP@3OlI4@ko7aXFob<N6_lC3P[o4Pd9oa@?3?lM6AKo9B4P0_lT8b40>olV9B?o8b8Poa`K8?lN
82go0b0`odjNZOll[K_o<kG=obN^c_li]n3o=K3Lobj]e_l/Z]3o=:c?ocf_dOm0[Lko>:W9obj^bOla
]=3o>kOIocB/cola[<ko<:g=obVZbOl]/<ko<kKDobf`c_l^/Loo<;7Aobn^col`[=3o?;?Kodg3jomK
c_[oGM?koe;=kom=c>coB/_XodW;iOm4a^3o=[[CobBX`OlGVkCo8:>oobn`col][/ko;J_Aod[5k_mK
e?oo@[SVoabE`_lLV/?o8j79ob^YdOl^[=;o;:[@obZXc_l[Z/go;j_?00Go;Z[>0ol_ZM0?objZcP0Y
obnYc_l_YL_o>k7GobnYc_lm^n7oINGoodoCnOlWZ]Co;:oIocVii_lm_N[o?kk[ocJeh_lTXlko69O2
oajObOl]ZmCo;j?<ocj^e_mB`^[oH=;goec@mOm@a^[oC<;Vodo7jOm;`nGoA;oNod:kf_m4_McoB/?R
odo8iOm=a^?oAlCRoco1hOlk`^;o:K3@oa6H^?lCV;Wo:jg?oc:beOlVY/T00_l/Zlh01ol^Z/ko;jW>
oc6Yc_laZLko<JS@oc6Yc_l_ZLh09?l^Z/h001oo;Z[>02Wo::g@oajadolQ[m?o;jW@ocFWc?lbZL_o
;Z_9obR^aol[[LOo<jW7ocJTaOljZlWo:9beocfba?liY;CoM<GJolWooonVk>7o?g]cohF[`?nTc_Co
03m_o`1HQOlk]=?o9jBhocnW/?nboooocoooogF^^Ol8DFCo1f9ood2]e_lbY]Go<J3=ocj[e_l`XL_o
<ZS@obbVcOl[Ylgo>[KJobBN``02oc:Zc`07oc>YdOlbZM7o<:[AobnZdol]Zm?o;:cCobf[d@0:obn[
c`0iobj]c_l^[M3o;jk?obn^dOlb[Lco>Jg4odFQ]_l0<DGo01//o`433ol400;o510=o`810?l920Co
3PP8oaD42_lI10_o70T=ob<H5_l[;RGo=3`_obXZ8?lR7QGo81dDobXZ8_la<R[o;C0WobP]9_lZ;bSo
<3L_oahU7Ol>4`co2`h7o`hA2?lA4P[o51<>oaPE4?lR6aGo614;oc8[9Om5@3[o=c@]ocDe;Oli>S;o
9bXQobT_9Olb>Rgo:cHXoa@O4Ol64@?o2aH6oa0M3?l@6`_o720BoalQ5?lO8AKo71hA00;o5a/=00Co
6AlAoadS5OlO9QKo8BPH0olR:aP0C_lT;A[o9c0Mobh`8_lk;2Go>RdToblf9?lY>b7o;CdRoblm8olb
?bGo;T0Vobe><Ol@=aSo:4d/ocAF=OlY@Ago=T`UoceH:olQE17o5g89ocbZ;om^fecoQO1^oh[dK_nA
nG3oUoecoiWnL_nWogkoW?mdoiooMonFog?oQ_YSohSoJ?n<ofooNo]PogogI?mcfE7oHZd^ocf21OlS
M03oP=]HojKoPonKjg3obOV;omKmT_o@oiKo^on?oikoP_nHogco[?n2ol3oS_o7oi;ob?nColSoUOo6
oiKoa_nHolKoVOo7oi_oaOnKol7nUoo2oiOoa_nGolOoU_o8oiCoa_j?ol?lRoo1o8So^_Z2ok;fNonj
ohGoRmEHodJ@4omU[C3o[oIlokcoR?ngoXKo]On6ok;oQP;o/?n704[o/?j7ok;mQoncoHCo^_n8ol;o
S?nin8?oZ=i_og2O>Om<MAGoF84Uod9_4_m9OA_oOKE@of6N=_mXYS_oYN1fokcdROmm/4OoGYXYoj[o
P?nOoggoVOmioi3oL_n:ofcoR?mXohWlHon=mF3oWoe[ojGjJonXo7;oZ?mfoigoN?n<oW?oNOQ]og3c
IOm[jEWoM_1MohKoJon;ofkoQ?aVohWoJon>ofgoR?aUohknK?n9mVOoPn]RogcPG?mifE_oM]AJogK?
Fomec5_oNLUJogO3E_mc_57oL[UAogFiE_mg^ESoMK9Eog2[DOmPV47oFi4modb2;_lkKaco=VXHodEi
9omKT3koJZ5>ofJTC_mUYdooIZQ@ofNYDOmW[57oIjiBofR_D`?oJJmF01ooJ:aEofN[E_mXZEOoIZME
ofFVE_mVY5OoHieCoenHDOmKTTkoF8e9oeJ9AomEPd?oDWi3oe9i@?mCMT3oDG4ooe1/??m=Ic[oB5le
oceB:Ol`@Q[o9CHBobln7ol[>1ko:3DKobdj8?lf@R[o?DTaocm;<olmBC7o>dLa00;o?DHa1?lmAS<0
0olmASGo?THioci6>@02oce5>004oca4=olk@cSo>T8gocY2=`;o>T0f0_li?cD03?lh?SCo=cdcocHl
<_lf?3;o=CPaobd`:Oln@C[oH6=Lookon_o^lN[o/;>/ocTl=@;o51L@01[o;S4Zoc4d;Ol]<2WoEEQA
olC7`?mAE4go4a@?oahO6_lV9b;o6Q/Foa0A3?lP8Aco:b`Wob4R7OlS91oo9BHQobPY9?lZ:bKo:b`W
obX[9_lY:RGo:2TTobLY9?lV:2?o92HQob<U80;o8b@O00Go9B@PobHU8OlV8Qoo9R8OobDP7@03ob8M
6P03ob4I5olJ5A;o6aLD00;o7A`H03[o61LCoaDD4?lI61Co7QdIoalN6_lS8R3o9B@PobXV8ol]:BKo
;b/Xoc0[:?l_:ROo<BTWoc<Y:_m?@dOoHUIJoeI;Coli;S;o:B0SocP_<_m<ATSoBDE6odI4AOln?Sko
<cDdobh`;ol_<c;o<cTgocHk=olJ6aKo6aXEob@S7_lc;bco=C0]obhX:?lc:R_o?cHgoeaCE_m<ATSo
CTU=od]9C?li>3go=SLkoc4e>?lN7b7o2PT7oa@?2olK5Q?o81/HobLO7OlZ8R3o9AdKoahF5?lQ6AOo
8A`Iob<O7?lS8Qko92<O0_lT9B00>_lQ9BCo7BH]o`hZ=OljN8OoDjk3ocZ[bOlc/]Go>;cSobZ]eol`
/MSo<[7BocN`colh[/co=jk<oc>^cOl//M3o:k;Bobnadol`/=?o<:oBobn^dOl^[M3o;Zg>obn[cOl^
Z/co:ZG7ocNbe?lh/=?o<JW<od6ig?mMeOSoGmGiod[2iOm=b^[oA/GUod[9jOm?cnco@L7NobJWa?lG
V;Oo6IZiobf^cOl][<go=;?DocFaeOlj]]coE]3goeK=mOl[Y]3o5IG2oafPc_lUZ=Ko9j[DobZ[dol/
[MCo;JgBob^Ycol/Zlh2objZcP03obnYc_l_ZM3o<JSB00;o<JSB00?o;jW@objZc_l^Z/h03Ol^Z/h0
:?le[M;o;jO<obnUboll/]KoClOYoeSCm?mDdO7oB/_Zod_>k?m4bnSo?<?Qobfdd_lMWl7o5IFjob6L
aOlbZM7o=:G=od:bf?mIbo3oD<CYoe?;k_m2_MkoA/GUod71g_mBd^ooALGPocjkeom1_MWoBL3Nodc2
g_m@`n3oDLSVocjog_ld^MSo:k3?oafR`OlFV;So8jG5oc:beOl^[]42obbZd0;o;Z[@0_l_ZM000ol_
ZM;o;jW@objZcP0TobjZcP007ol^Z/h0<_lX[M3o7;;CoajadolaZ=3o>:G<oc:YbOl/[<Oo9jo7obR^
aoldZL[o>ZS9ocb]bol`Y;_o?K?1odF[]onGg>coe?oooh?>b_l7CdkoKInhomSooomXZ=Ko04A^o`E]
R?mWbm[oZO;hol_ooOnohN;oNIbPob1KJOl5FG7o7hf`obfTc_lfYM;o>j[EobZNaolaZ=3o;ZcBobNW
c?la/MCo::O:oc2ZcolcZLoo=:SAoc>YdOlbZM?o;j[Cobb[e?l/[=?o;J_A2_l_Zll2oc2/d0;o<JgA
03Go<Zg>oc:[b?m4Z/7o7f5go`0C9Ol02Q?o2@T;o`P70ol920Co2PT7o`h83?lE0`oo608>oaT53_lM
4A7o8RDLobX`8_la<BGo:RPLob4Q5OlQ8aKo92HIob@X6_lS:Ago92`Oob<[7_lF713o30l6o`X=1?l@
40So4Q8:oaHC3_lI513o8ATFobHN6olm=C;oAd8nocTf;ole=Bgo>3Taob`_9_l_<ROo<3HZobXb9OlH
8aGo2QD5o`DB0Ol95PGo3aX:oaDK3olJ717o71hCoa/M4P02oaLK3@1BoaTO4OlM8aGo7B@DoalV5_lQ
:QOo8R/Hob</6OlT;A[o9c0Mobh_8Olm;2Go>RdUob`h9?lV?B7o:chRoblm8ole?BGo<40VobE6:OlN
AbOo:E8`obmC;ol_B27o;TPIoc5D7?l^Ka_oE/I6of?YE?mlo6WoPO]/ohGdJOn@mg3oWOiioj?oOOnR
ogcoVoedoigoN?nEog?oQ?eTohCoI_n5of_oNoeOofoOComcbTOoAX88oc]g0?mU^SWoTOIboi?oN?nU
oX3oboF9omgfT?oIoYGoa_nCojOoRonNohOo/_n<ol?oToo9oiKoc?nFol_oV?o9oi[obOnKolOoV_o6
oicoa?nJolGoVOo5oiSoaOnFolGnToo4oXkoa?f<olGkROo1o8KoaOn<ok7fNOn/lWGoQL]>od>93Om:
TQGoRmEJojkhO@;o]?n60_naohL0A_n`ohSo[oj7ojonQon_ohCo/omook?oN_nkoh7oaOn<ohbkDom8
L13oB6XDodU[5omBN2GoB78Lof2A=OnMeG3oYnEjojSXM_m[[3CoM/13oi_dL_nHoWOoT_mgohGoK?mj
nf;oMoMLogceF_n3l5OoV_QToj7fIonWnVkoZ_mgojCoOOnDog[oO_ebog?fJ_mZj5WoLniOoh?mK?n7
ofkoQ?aWohWoJon@ofgoRO]UohclJOn8m6?oP>QOogWMFOmfeUWoM=9JogG=G?mcbe[oKLAAofZmBomY
]d[oK[E?ogFeEOmd[5?oIiQ6oeV8>_m5KbGoA6hVod5]8_m2L2GoCh0aoenD@_mZXDkoIjE?of>ZC?mP
[4X2of:/C@0Rof>]C_mV[E7oIjaCofN/DomZ[5GoJJ]DofVYEOmXZ5CoIjADofJSDomUXU;oIZ1Cof:J
DomNUE7oFhm=oeN:B?mEQDOoE815oe9k@omBMd7oDW90oe9^?_m?JCcoCVDkodeO>Om5Ec7o?4XVoc=1
7_l[=A[o;SPOoc<m9?lg@BSo>dD]oce7;`;o?dTa1?lmAS43oce6<`05oce6=OloACWo?dDkoci4>_lm
@cT00_ll@SP2oc]1=`;o>T0f00Co>CleocPn=?lg?C?o=cdc0_lf?3802oli?3Go?3lhocHi<_mkOWOo
n_gfojZ]Y_mGFU?o]KRaocLj<olD5a3o2`h700;o<cH_00OoAdY3onW/iOn`/jco5QLBo`X;1_lA4Pgo
7QlJ00;o7AhI00ko9BHQobPY9?lT9B3o9BHQobPY9?lZ:bKo:b`WobX[9_lY:RGo:2TTobPZ9OlU:RCo
9BLRob<U80;o92DP00Go9B@PobHU8OlS7aco8QhKob8M6P02ob0K6006oalJ5olN5QCo6A@AoadI5_lM
71So71/G0_lG5Q80=_lM71So8b8Nob@S7olV9B7o:2LSob/Z9_l^;BWo;bhZoc0_:ol_;R[o<RdZocHZ
:_m4=SKoFD];of=GEomFC4_o@c/iodDm>omCCdcoA40moda;Aom5AT7o;c4/obP]9old>C?o<3L`oalT
7_lK7QOo9BHPoc8a;?lf=C3o=2l/oc8]:_m0=cSoD4M8of5HFomBC4koE4mCoe9BE?m4A4Ko?T93ocTm
@?lV:R_o5aHDoaDA3_lJ5A;o9B0Mob/S8OlW7ago9Q`KobXP7olS6aWo8ahKobHQ7P;o9B@P01Go92DP
ob8T7olO9B?o5R@Uo`XW;olcIWOoFjW0ocfVa_ld/=Co<;GNobJ^e_l`/]Ko<[7BocR_cOlg[l[o=;3<
obn`cOl[/];o:K;DobbbeOl_/MD00_l_[m@05?la[M7o<:c@oc:ZcolbZ/oo<jW=ocBZc_lg[]3o@KSJ
oe;:k?mPf?[oGMGgoe7<kOmAc^koBl[ZodO6i_lo_]ko;Jc<oafL_?lLVkco9ZG60_lZZLX2oc:^d00<
ocVcf?mFd?GoGmOlocnjholQXmCo6J3@oafQdOlW[=Wo;:oIobR/d_lXZ<oo:j_@0_l/Zlh01ol_ZLko
;jW@oc6Xd_laZ=;o<ZOCoc6Xd_l_ZM003ol^Z/h0:?l`Z]7o;ZS=oc:Xc?lk/=?oB[cNoe?9iomFcn[o
D];[odW=i?lk`mWo;;O>ob6[aOlLX[oo7IbmobVQa_ldZ<oo>Z[BodZjh?mNd_OoDLO[oe7<k_m2`N7o
AlSWock1gOm3a^;o=[[Cobj^bOle/L_o@[[EodVofomA`^3oDLOUod;1hOle^]Wo:Zo>oaVN_Ol@T[;o
7Inoob^[c_lXZ</2obbZd0;o;Z[@0ol_ZM800ol_ZM3o;Z[@objZcP0SobjZcP007ol^Z/h0:olZ[<ko
8;7@ob>_d?lcYlco>:K;oc:YbOl/[<Wo9Jo;obN^c?l[YL[o<jW?oc6Yc?laZ/Oo<JRlodZa`_nan_oo
d_oooeNL[?l0?e7o@YJ`okGooonSo_oo<hJTobE/P_nRdn;od>_bokC2`onIYJ?oLHf>ocefOOl9HFgo
06j1oabO^ol`Zlgo=ZkCobJRa_lYZlgo;KCDob6Zb_lW[/ko;JoAobf/colbZ/l00_lcZM401OlbZM?o
<:[Cobf[dol]Zm?o;j_A00[o;j_?0_l`[=02oc6]d@0coc6]col]Z<Oo@jo9od^I[ol07B_o00hEo`TC
5?l00@3o3`h9o`X91Ol>20So4PD<oa442ol@1@Wo4Pd:oa@J4?lL8QKo=3@XocHd:?l`<2Co9bTLob@V
6OlS9aWo82HJoa`R5_lD6Q3o2a47o`P;0_l:3@Co40l:oa4@2olE4Pgo6A@@ob4L6?le<2coAD0lod8o
>_lg=2go<c<[oc8c:ol_<RWo=CP]obX`9?lT;1oo8RdOoaLR4_l74P;o1A00o`lJ2_l?5@Wo5AP=00;o
6A`A0_lG6`d0E?lG7@oo6R0BoaTP4?lL8a?o82TFob8[6?lT;A[o9BhKob@`7?lY<23o<C4Yobdc:OlS
?2Oo8ClUobXn9Ol`?2Co>3/VocDm9_lS?1oo;Dh_ob]=:_l[Bb;o<e0PobmC5_lnLR[oGJe<ogkbKOmn
of[oPOm]ogkeIon4l6OoU?UeojCoP_n/ohOoX?ekoi[lMOnMogWoU_mdohSoIOn3ofCoPOmQogOgF?m`
g4_oJK`hocI]0?mBRA;oX_9eoi[kN_nDnW[o[On:om;hTooQmY_ofofOolcoX?naoigoZOnKokKnV_no
niWobOnJol_oV?o:oiWobonLol[oW?o8oi_oa_jIolCnV?o6oYWoa?fFol;kT?o0nXco_oV8ol3kQoo0
nhGo`?f4ojW^LOnhoX7oY^a`ofjd>?mPZ2_oV^9UokooS_n]mgco]?n6ok?oQ@;o/On70_n_oXL0A?n^
ohOo[_n2oj_oNOnVoG3o]?mkolOoT?nQgVWoGY<WodIi4_lmK@[o>fd<odZ17?n0^E;o[>YmojOZMonc
mh3oM[XooiGOH_nZoh7oWomoohglLOmgkUkoInQ@ofc]D_mimEWoQoQPoi;dGonJlf?oX_IZojSoM_nX
oh7oW?n0ohOoM_mhmf[oJ^EGog3ZFon1n6SoQom/oh?kI_n8of[oT?m_oh[lJ?n:nVOoQO1RoggTGOme
f5OoL]9Gog7>FOmbbUWoL/QIofo3Dom[^dcoJ[E<og2fDome]EOoJj=<oe>4<olnKAoo>F<IodA^9_mA
OC;oFh/oofJIB_m^YE;oKZQCofNVCOmV[DooI:i?0_mS[Dh09?mTZdooHjY>ofBYD?mSZ4ooIjUBofNX
E?mVYECoIJACofBQDomRWe7oHie@of>MDOmPUe?oGY9@oeZ=BomER4KoDh=5oe9n@omAN47oDWDooe1`
?_m?Jc_oBfDhodYQ=om;GCOoAUPbod9@;OllBRWo9BlDobli8?lkABco@4Xaoci8<?llARko?DHaocm8
<`;o?TLb1OlnAc@00olnAcKo?T@hoci4>P02oce3>@04oca2>?lk@COo>T0focY0=P;o>Cle0_lh?S@0
8?lg?C?o=S`bocDk<Ole>c7o;c8[ocm2>olh>cCo]kZcookon_m7BT?o3Q4:olkAb_nh^kCo71lHob8U
7_lP8aco=STboiFHTOodmo3oh>?Loc/l=olR8ako5QLBoaXK5_lN7a[o8b@Oob@U8?lK71Oo92DPobHW
8_lX:BCo:BXU0_lZ:bH03?lY:RGo:2TTobPZ9OlW:BCo9RPSobDW8_lU9R7o92DPobDT8?lV9B7o8QhK
ob0L6@;o7a/H00Co81/HoahI5_lL5aCo6QDB0_lO6aP01OlK5aCo61@Aoa`H5OlU8Ako:bLT00;o;2PU
04Wo;RXWoc0/:Olc;bco=30]ocDa;_ld<2go=C0/oc/`;_lh:ROoB3Xgof9GDomVGESoDDY4odDn>?m7
A3go@d0iodA4??ll?CGo;2lVob@Z8?lU:b7o7B<Io`hD2_lJ7AKo;2dXocPg<old<boo<2/XocLb;om<
@dCoG5=DoeeGEom@BT[oCDU:odY:B_m1@D7o?40oocTm?_l]<C3o7QdKoaHB3olI517o:2<PobdU8olQ
6AOo7aDDobPN7OlS6aWo9B0MobTT8OlW9R;o9RDQob<T7olQ8ako7R@RoaTT9_l<9bko9UMVof6]aOm0
YlSo>[CIobnbg?l/]=co<;;Foc:ad_lh[lgo=jo:ocB`c?l_/<go:k;BobVbe?l]/]Go;k7E00;o;joD
01Ko<JgAoc2/d?lcZm3o<j_@ocV_dolaYl_o>K3Boe;9jomPf?[oG=Cfoe?>komAc^koB/WYodS9j?m1
`^7o<;7@oafN__lHVKWo8j;3obn^col]ZL_o;:S:0_l_Z/`03?lk/mSoElodofCJoomAboCo=[KUoajR
dolFV/[o9:WDobf`f_lWZm7o9ZK=ob^[d0;o;:_>0_l_ZM02oc6XdP03oc6XdolaZ=;o;jW@00oo;Z[>
02So;JW=obnYc_lcZLgo=Jc>ocbad_m5_=[oD/_VoeKFkom4b=oo;kO=oabW__lJX[co8:?1obJUa_l_
Ylco=:S?ocj_eomCa>coI][oodo7k?m=bNgo@L;RodK8j?lg_M[o<;KCobNZa_lRX[oo:JK2ocN`cOm3
^MOoC;oNodg4h_m>cnko@LKUocJhf?lQXl?o4YBdoafO_ol/[<oo:JW<0_l/Z]02objZd0?o;jWB00?o
;jW@objZd?l^Z/h08ol^Z/h001oo;Z[>037o:j_>obB_c?lW[/_o=JO;ocVUbolbZL_o:jc<obB_d?lT
[];o9ZG@obnZe_lZYLko=:o@obZQ^OmG_]7oaooool?ooolTIH?o04=Qob^?Y_mZdnKo^_ooojGXnomi
VZgoWj^ioj6TZOn5RHSoNXZ7ofN>RomATYKo77V1o`1JJOl0Oi?o9:?3oc6`dOlX[Lko9:g=obRedolP
[lgo8Jc;ob^bd_l/[<oo;j_?oc:YdOlcZM7o<ZWCoc2Zdol_Z]?o;J_A00_o;j_?0_l`[=03oc6]d@0L
obb[c?ll[lcoF[G:o`E9E_l04QSo018@o`040?l=30Oo2`P3o`d81Ol>20So30P9o`X91ol;30Oo3A<9
oa4G2olT91So<c4UocLg:ol`<RGo:B/Nob@X6_lI7a?o3Q@8o`T?1Ol630;o20/2o`d@1`;o4Q4<01Co
5a@?oa/H4olX9B3o@3dhod91??ld<bko<30Xobl`:?l];RKo;2lVocLj;olQ9a_o7B<Gob`d9ol[<bCo
4ah>o`TA0_l?5`So3A<7oa@G30;o6A`A03oo5a/=oaHJ3?lE6`go5ad?oaHM3OlJ8A7o7bPEob</6OlT
;A[o9BhKob@`7?lT<B3o:3D[ob8h:olL?bWo7D0XobPn9olb>bKo>cXXocTj:?l_@BOo<dh_ob]98ol/
C1go;4lEoc=R6_mNY4_oQN=cogW_HomfmeooNO=Pogk`I?n:mVgoVomnojKoQonXohOoYOn2oj3oOOnM
og[oUomcohooJ_n5of7oN?]Eog7]COmkhU?oGJ`/oce`0?m^XB_o[?Imoi3XK_nWoh_o/_n?omkoXooW
njKogobXolooZ_ngoj_o/?nXokWkY?nmmIkoa_jMolOoVOo9oi/00_o:oi`0P_o8oi[oaObGol?jUOo2
nI?o`_VAol3jS?o0nX[o__^6okgmQOnmoH?o_?j2ol;oR_nhoX7oYN]_oi_SI_nZlWGo^on8okgoS?ng
ohOo/on5ok7oQOnaohOo[on6ojonQon^ohOo[Oj6oj_oPOnUogGoY?m^ojCkK_nWnG7oXni]ohgCEomO
Xbco;g00ocYj2?n7aeGoXNA`oi[OJ_nbmh3o/?IlohG9C_n_nGco[?j2oi_jN_n2k6CoJn1AofGUD?mb
mE_oPOiTohWmI?n=mF3oU?=Qoi[cIOnPnfooYOmloj7oP?n?ogWoO_U[ofSQE?m]heOoNo9TohCkJon2
nVGoR?iYohooKon;oF[oQoMUoh;]HOmih5WoL]EDofo?E?m`beKoL<QHog77F?m``UCoKK]>offeCom`
]57oKJU?oefC?Om4MBCo=F4FodA^9_mKQSkoKieBogBUE_m/XDooJJ1<ofVUCOmYZU3oJ:mAofF_D?mT
[TooHZ]?of:YCOmQYdkoH:E<of2TCOmVYe?oIJIBofFTDomSXU7oHYmAof2MComQVdkoHIU>of2EDOmN
TDooF8]9oeF5AomCP4GoDGa4oe1g@?m@LSooDFhnodaW>_m6GcGoAEXcodEG<Om3Dboo@4h[oca::OlW
<AKo<3XQoc]5;?m1Bc;o@4Xboce7;olmAS43oci7<PGo?TLd00Ko?TLfoce3=olm@cWo?D<ioca2>?lk
@CL2ocY0=P06ocTo=Olh?SCo>3hdocPn=?lg?C?o=S`b0_le>c406?ld>S3o;C0YocTl=Om9C4Gok>oX
ookon_l<3`So6QdFog9eK_onoo[oQ8N0o`hA2_lY;2GoX:>Lom7DcOoUj>7oXZFNof=TGol[;2Oo1`P3
o`d>2OlJ6aKo8R<NobLX8`?o9RLR00?o:2TTobTZ9OlY:RD00_lY:RD01OlX:BCo:2XUobPZ9OlW:BCo
9RPS00;o9BHQ0_lU92001_lT81go81`IoalK6?lQ7A[o8ahKob0K60;o7APE00Ko7a/HoadI5_lI5A;o
61@AoalK6?l[9b@2oc0/:@04obl[:?l`;2Wo<Rh[oc@`;@?o=S8_04Wo=c8^ocXa:_lb:1oo>2hUoe17
?_mNEDcoETm5odI2=om1?C;oBdTmocHf:_l^;R;o<C<VobL[7Ol@5PSo3184oaTL4OlR8ago<34/ocHe
<ola;B[o=2l/odI1?_mID57oGEMGoeMADOm:ATGo@D0nochn??lj>S[o=SPeoc<h=?l`=C7o81lKoa/G
5?lL5aCo8QdJob@L6_lK4a7o5`d<oaT?3_lN5QCo8QdJobPS8?lX9b?o9bHRob<T7olR91oo82DQoa/U
9_l?9Rco5TEEof6/`om5ZLWo?[KKobfaf?l`^>3o<;;Foc:ad_lh[lgo=jo:ocB`c?l_/<go:k;BobVb
e?l]/]Go;k7Eoc2`eOl`[]Co<ZkBoc:/dOld[=7o<j_@00;o>:kB01koA[gOoe_Bm?mPf?[oDLc]odS3
i?m9a^Ko?[oNoco2h?lh^][o:J[:oajO_olPXL7o:JS9obj]c_lc[m7o;j_=obfXb_l`Zlgo@KWNoeK>
lomNe?[oD/ceod?3l_lY[Mgo5ic9oaZOb_lUZ=;o:Z_BobZZdOlZZ/l2obb[cP07objZd?l_ZM3o<JSB
oc6Xd_laZ=?o;jWBobnYd00?objZcP0XobbXc?l^Z<go<:S;oc6WboldZLco>k;BodO0gOm<c>Go>KoH
obR`b?lGXK_o6J2mobBVa_l[Z/_o<Z[?ocBZd?m0]=goE/[cofKLoom8`^OoA<?Vocfmh?ln`nCo:k3?
ob2Ua?lNY<7o8J;1obFU`_l_Z/Wo>K3@od:gf?m6_mkoF=WhodkCl_m3aNGo:jg=oaNI^OlNX<3o;Jg@
obb/c`;o;:[@0_l^Z]03obnYdP03obnYd?l^Z]3o;Z[>02?o;Z[>000OobjZcP0/obb[c?lX[/Wo;:c7
ocRVaoliYLWo<ZS<ob^[d?lS[]Go8JkIobN[g?l_[n3o:JSCocRdf?l_X[goL]GZol_ooonYho_o03aL
o`9?KOm9[kkoO^3Yolkoooo:k?KoVYJTohn2Ron5QhKoLhZ4ofFDS_m9RhWoBi^RocZJZ?l0KH3o06b3
oaVI]_lXZlWo;[SEobBacOlO/<_o8;C>ob2_cOlT[lko:JkAobf[dOl`Z]42oc:Yd@03oc2ZdOl_Zm7o
;j_A00_o;j_?0_l`[=02oc6]d@0Mobn^dOl_[mCo<Z_:odRaaolbQI?o020To`0<2ol13@Wo1PD0o``5
0?l<1`7o2PT4o`H;1Ol63@Ko1`h6o`X@1_l>4@Ko3@d1oalM4OlX:1co9BLJoalQ5_lI717o3Q@8o`<9
0?l630;o1`d3o``?2?lA50d00_lC4Pd05?lK61?o8B0Koc@c;_m1@Sco>c`fob//9_l[;2Co;c8Yob/^
9OlV:B3o;S4VoaDK3olB60co:c4UocDk;OlQ:A[o3Q@6o`/A0olB5@[o5QT>0_lK7Q<04_lF70ko4aT;
oa<I2olD6Pco5Ah=oaTR4OlO:1Go8b`Iob8^6_lS;a_o930Lob<a8?lQ>B_o6S`/oaI2:olJ@R[o:3hY
oc<j:0;o?3TZ04Go?DTcoc569ol^Aaoo<e@Oob5:1_l`K1KoKLUNogk^K_mjm6?oN_MOogogH_n9nVco
Uomkoj?oQonVohKoX_^3ojWoR?nSohCoV_ihoiGoL_nCofooQomQogKeC_mdjD[oQNIIoffe=om0K`3o
II@Roj[]NOnHig;o]?nHol;oWooTojkoj_b`omkj[oo?o[3o_OndokSo/oo1n[?o`oJYol?lW_o2oiSo
a_nJolSoWOo8oYcob?bJolOiU_o5n9?o`oR@olGjT?o5oHkoa?n>ol?oRonoohSo_On5ok_oQ?ngoH3o
^On3okGmP?niohCo__n;ojoiO_nYlgSo]on7ok?oQOnaohGo/?j4ojooQ?n_ohH00_n]oXD08OnZogoo
X_maoj?oK_nLo6OoTNmMoichJOnLm6WoI[`cobf00?mY^CKoV>QUoi_XJ?nNjF[o]_j1ohG;ConCeeko
_?n9oiOWK_n:i6SoMmaHof[LD?m_kE_oOomYoh?oJOmnnUkoSO]Toi3fH_nClV;oUOAVoicnLonPoggo
U?mgohGjK@02of[OD`16ogO/Gon2mfSoPOMUohGkIon=ofooR_][ohCcI_n0jf7oMmiIog7DEOm_cEGo
KlYEofo7Eomaa5SoK;]@ofZeC_mY[dcoIZI6oeRB>om4N2Go=fHHocAP5OmANc?oHhi6og6OE?m^XE;o
IIa9of>MB?mWYTgoK:mBofR_DomV[e?oIZeAofBZDOmRYdkoH:E<of6SC?mPXDgoIZIBofFTDomTXE?o
HYmAof:LD?mPVTkoH9Q=oenGC_mOTe7oG8i?oeR8B_mEPTOoDgm4oe5j@_m?M43oCg4oodeZ??m8HcSo
@U/aod5F;om2Dboo@U4`ocm=;?llBB_o;3HMobhh8?lc?BGo>48Zoce7;oloBC7o?TLboca5<0Co?DHc
0olmASD01_lmACKo?D<goca2>?ll@SSo>d4gocY0=P?o>Cle00Go>3hdocLm<olg?C?o=S`bocDk<@03
oc@j<0;o>C`e00SoIVURoo_nmoo;c/Oo41<<obT/9Olc=Roo^;^don3Sg0;oJfiW00coh>?LokNj/onK
WYOoY:NPoifNVOm7B4?o4A8=oaPI5?lP8Aco6Q/Fob8S7_lb<bh2obLX8`;o:2TT0_lY:RD2obPY90;o
:BXU00ko:2TTobLX8olV9b;o92DPob@S7olS8Qko8B0Loa/J5_lM6AKo8AdJob8N6olN6QOo71LDoahI
5P;o7QPH0_lL5QH00olT7Qko;bTYoc@^;P02oc8/;003oc<];Old;Rko=Bl_00;o=c4a06[o>38bocPc
;olf;BCo=2`OocD]8?ll=2OoC4@goeMA@omDDD;oBdPiodi<?Olg>2So;BhNoblb8OlU:1Oo4QH5oaLK
2_l]<B?o<C8]ocHe<old<37o<Rh]od<m?OmLEUKoHeeMoeYDE?m@BdSoCDU6odM6@_m5AT7o@T90ocHh
<ol]<Rco<S@_obd/:?l^:ROo91lLoaHA3_lC2`Wo610>oaX@3olD2PWo5`l=oadH5OlV8Ako9bHRobHU
8OlS91oo8R@Oob4V8_lK8B7o3b8Xo`Lb@_mGW[Co@jK5ocVae?lZ[]Go;;CJoc2be_lb/M;o>:o=ocN_
b_lf[lco<:o?obbae?l[/MKo;K;EobnaeOl`/=Go<:kDoc:^d_lc[M;o=JgBocF[dOlcZLgoA;[NoeO>
l?mMe?KoEloaodg8jOm7`^?o@L3Pod73holh_Mco:k3Aob:Ta_lPX/Co::S;obb[c_lZZLco=;3Boc6/
c_l_Yl[o>K7Dodo5jOmIco?oE/[_odo6k_m8aoCo>;_Yob:UdOlDUl7o79g5ob^/dol_[mKo::S=0_l/
Zlh2objZd0;o;jWB00?o<JSCobnYd_l_ZM004?l^Z/h09ol]Ylco;JG8objTb?lbYl[o=Zg=ocRcd_lh
^=?o<;KAobJ^b?lMYl7o8JS5obRZb_l[Z/_o<Z[?ocF[dOm3^N7oE<_eoegGoolo^n7o?;cQocFgfold
^Mco7JC4oaRO_olQY/Go:Zc<obb]c?l/ZLWo;ZW:ocN_dOll]mSoDM;bodoAlOm:c>co<K?CoaNH^?lI
V[[o9jO:obVYc004obbZd0?o;ZWB0_l^Z]0TobjZcP007ol^Z/h0;Ol/Zlco;:c7obn[aolhY/Oo>JG;
oc:Xc_l[Zm;o9:gIob6^g?lU[Moo:JgNobRWe?lg[m;o>JFooiK^oooAooooQKS;o`HlF?m9RJ;oU^Wa
ojchn?nehN3oXJn`ohn2ROn:OhGoL8J4oeV=ROliRHSo7Wf3ocJFY_mE^M3o@Zk:ob^N^olPVKSo69Vf
obbbcOlV//go6j_5ob>dcolR/Loo8:_:obV^dOl/[=7o<:[Aoc:Yd@02oc2Zd@03obn[dOl]Zm7o;j_?
00[o;j_?0_l`[=02oc6]d@0cobn]dolb/]Wo:jO;oc>W`?m=[[ko0498o`0A4Ol04`oo0`80o`d40?l=
1P3o1`X1o`<=0_l23`Go1A47o`/>1ol>3PKo1`L0o`l?0olF5P[o51H9oa4C2?l?4POo3A05o`P>0_l8
3PCo2Q06oa0C3?lD5@oo4Q<=oaDD3olS81_o;RdXoci1>_li?SOo<SL`obT^9olW;B?o;c8Yob/^9OlQ
91_o7B0Eo`d@1Ol:40Co7bDIobhd9_lV;1ko5AT;o`X>0?lF6@ko6QdB00;o7R4F04go61h@oaDK3OlE
6`go5ad?oaPQ4?lK91?o82TFob8[6?lR;Q[o8blKob@`7?lR<b3o7cXYoaXl:olG@B_o6d4ZobPm:_lb
>b[o>cT]ocTj;?l_?2So9SdPobQ16OlcE1go7TT1oc5g5ombffCoK>UOoh7lI_n2nf;oR?]Xoi7oLonN
oh3oYon9ojWoRonWoh[oYOj8ojKoQ_nKo7WoUOi`oi?oK_n6necoM_5;ogk`D?nKmVgoTmMLod=_0?m@
NPko]>n1okKkS_n]nHgodOn/on;o[OoVn:kog?N`om7l]?o2okOo`_nkolgo_Oo>oKGo`ObPol7oV_o3
oigoaonLolSnW?o:o9_obo^Hol[jU_o<oICob_nCol_oToo:oi;oaOn>ol7oR_nkohGo^On3ojG]L002
okGmP006ojcfNOndoX?o^on;okKoQ_n^oH3o/?j40_n_oh@0KOn^ohCo[Oj5oj_oQOn[ohGoYomnoioo
L_nLofcoWOm[oiGlHonGoVGoQniEoeRl9?m8Z1?oTnmNoi?ZGOnEieooZ_MeoiOOH_mk_dKo]oR4oj?X
LonMj7;oT^M^ogkOG_mXedgoJ>=DogSjI?n1of[oOOeRohWoJ?n>o6OoS_ARohc_H?nBmfWoWOmgoiWo
M_n=o6ooKMeCofWKD?meiecoP_AXoh;eI_n5n6OoR_e^ohWjK?n2lFKoO^QPogSOG?mbeEOoL<iFog79
F?m_aEKoLL=GofZgComZ/TkoJZa;of6M@om;PRko=6PFoc5O5?ljIAgoIHm7ofJABOmTTTOoH9=4of:I
AOmWXd_oJ:M<ofFXBomW[U;oIZaCofF[D_mSZE3oHZM>of2TCOmQXTkoH:5?ofBSD_mTXE?oHj1Bof:L
D?mPVTkoGYQ<oefEC?mNTdgoGI1>oeZ:C_mGQ4WoDgi6oe9k@om@Md;oCg4oode]?_m9I3WoAEhfod9H
<Om1EC3o@e@bod9A<?loCBco?4T[obhh7olZ=1co:C<Kobli8Oli@b_o?dTaoci7<_lkA2l01?lkA343
oc]4<`05oc]3=?ll@SKo?48hoc]1=olj@3H00_li?cD2ocPn=0;o=cdc00Co=S`bocDk<Old>S3o=3X`
0_lc>Bl06?ld=c3o>3/doi>FSoofnO;oM7M`oadP6Ol62@;o>C`eoiRKU?ofnO;oj^gVoj6TWOnSYYoo
X:>Loi2CS?nHViCoP85loeQIE?l];RWo51D@oa4B3OlR8ako:b`WoalP6`[o:2TT0_lW:2<05?lU9R7o
8b@Oob8Q7OlQ81co7A`HoaLF4_lH517o7a/Hob0L6OlJ5Q?o6A@AoadH5OlM5aOo81XJob8L7?lT7Qko
:R@Toc8/;?le;boo<bd]0_ld;Rh0C?le;boo=S0`ocLa<Olg<C7o>38bocTd<?lh<RKo?CLWocXb9Ola
:a_o=S0RodA1<?m9ASOo@d0_ocdk;?lj>BOo;BhNoalP3_lJ6`_o82<@obX]7?l_<BCo=C@`oc<a<_la
;Bko=S8codm9BomVH63oHeeMoe5=C?m6@SooC4]7odm>B_m?D4[oBda7oc<f;olU:27o;2lXod91?Om0
?3Wo;2LTo`l:1ol:0P3o6A4?ob4G5_lL4Q7o4PX8oaXE4_lU81go9bHRobHU8OlS91oo8R@Oob@V8olN
8R7o52<Xo`<[=om;SjCoB:[7ocV`d_la/]Wo:k?Ioc2be_lb/M;o>:o=ocN^c?lf[lko<:o@obbae?l[
/MKo;K;Eoc2`eOla[mGo<joEocB^dolc[M82ocJ/dP04ocJ/d?m@a^[oH=OioeWAl`;oC/WZ01[oBlSX
od;3hom:co3o=KcLoanVa_lHWKko8:;4obZZcOl/Zlko;:S<oc2[cOla[<ko=:c?odFmh?mMdoOoFm7e
odo3j?m>aNgoA<?^od33kol_/]co5i_2oaNH`?lWZ<oo;joDobRXc@;o;:_>0_l^Z]02obnYdP03oc6X
dol_ZM;o;Z[@00oo;Z[>02So;j_?obbXc?l]YLSo;jG9oc>XboldZlgo;j[;obZZaolZ/<_o9Zk8obB^
b_lX[lco:J_;obbXb_lcZLoo>ZkGod_2k?m@b_?oEM3iocVggolj_>3o;kCGob^ae?lDV[go5ig0obB[
bol_]=Go;k7Cob^ZcOl[Yl_o<:[?oc>_dom4aNGoC<k^oe7Clolj_=co6Y^koaJG]olTY<Oo:JW<1?l/
Z]03objYdP;o;Z[@9?l^Z/h001oo;Z[>02oo;Z[<obj[bOlaZ/Oo=JO9ocJVc?lbZ=3o;:WEobF/folS
[Mko9JgOobBXf?lYY<ko=ZO7odZZ`?njoooocOooof^AV_loI7CoY<[GokSTiOnSb<7oSYnGohB9Pomn
PX7oKhN7od21PolRPhWo2Wj;o`n9X?lYUkSoD;KLog_Noon0i_oo=jG6o`Z0W_lPWKWo;[7=ob2Wa?lV
/Lko9K3?ob:[bol[[M7o;J_Aobn[dOl`Z]7o;j_?obf/c`02obb/c`03obf/col_Zloo;j_?00So;j_?
0_l`[=02oc6]d@0Doc6]dolc/=co:ZS@objZa_m6]LKo7GAmo`0U9ol030go1@D3oa050Ol>1@3o1PT0
o`4=0?l040?o1106o`/:1Ol>2@Go40d4o``<0_l=3@<2o`h@1@0@o``?1?l>4@So4aH=o``?2?l?4P_o
4a@>oa@E3olB4`ko5QLBobTX9?lj>cKo?44job`c:ol]=2co;SD]ob@/8@;o9bdS00_o5Q`Bo`hA1_l=
40Go3a87oaDH3OlP91Ko9BTKoadO4_l?4`Go6A`Aoa/Q5@02oahT601Coa/Q4olI7a7o6R8Coa`T5OlL
9ACo7RLFoal[5olP;1So8BdIob8^6_lT<Ago9C@OobDh9?lQ>RGo7ClVob4o9olZ?B[o<3/[ocDk;ola
?Boo7SLRobe><OlS@A_o9TTCob1>1OlbO1_oK=iTofg^H?monV?oQ_UPoh_kJOnFogGoWon0ojGoR?nZ
ohkoZon@oj3iPonYohWoX?mnoiGkLOn>nVKoN^a>og?WA?n;mU[oY_Ueoi?BGOm6K`GoCgD>ojKKLOo4
oiSo/?>:omGo[?oJnZGoh?NYom[i[OoDok?ob_nhol[o^ooCok[odOndol7nXOo0oigo`_nOolKoW_o9
oigoc?jKolooVoo?oiWod_nHom3oU_o;oi;oaon?ol3oR_njohKo]?n1ok;oOoo:oiOo[?IkojG_M?nk
oh[o`On@ojkjO_nWlgT00_n`oX@00on_ohCo[_n4oj_oP`02oj_oP`1Zoj[nP_nWogkoW_mboiOoJ_nN
og3oUOmWoi;oI?mnkTkoG/`]og;L?_nGnV;oV_AQoiOXGonWkfooN[i5oj?RL?o2oI7oPKmBoh_DHOnC
ifkoS>]]og?OF?mSg4ooK>iJog_oIon3ofcoQOmYohcoJOn<n6CoRO5Noi3fI_nLog?oW_mfoiOoM?m`
g5?oJMQ>ogCSFOn1lVKoP_=Woh?fIon8nVkoQoQ/oh3_IOmnj6;oNMmOogGGG?med5_oL/YIofo5E_m`
`ESoKKQCoffcDom][57oHie6odYo;OlcI1Go<UdEociW8OmZTdgoJ9=;of:@AOmMT47oGYQ3of>RBOmT
YDWoGj95ofFZDOmUZE;oI:QAof>WD?mTYTooHZ=?of>SComRXE3oHYmAof:OD_mRW53oH9Q?oejFCOmK
Td[oG95;oe^@C?mJRTcoF8E<oeAoAomANT;oCWI1odab?om;KC_oBFTjodEP=Om3G3Co@ELaod1D<Om1
DS3o?Td^ocQ59olc@2Co:S@KobD_5olS;AGo:C<Koc@m:?llAC3o?4DbocU2;`;o>T<`1Olj@c800olj
@S?o>d4eoc]1=`02ocY0=P04ocTo=Olh?SCo=cdcocLm<`;o=S`b0_le>c407Old>S3o<cT_oc8h;_lb
>2ko;S4Zoc`o>?o9c<GomOSaobha:_lI71Go:RdVogn2Noo?d/_olOC]ok^n]onPXicoSI29ohb?R?nC
UXoo;c8[oaPI5?lU9R7o:BXUoaPI5?l@4@co9BHQobl`:olM7QWo:BXU00?o:2TT00Co9bPSobPY9?lX
:BCo:2TT0olX9b<05OlW9R;o9B@Pob<R7_lP7a_o7ahJoadL6?lE513o51<?oa`K5olP71Wo6QHCoaPD
4OlM6AKo71HFob@N7_l[9BGo;RPXoc4[:ole;boo=S0`oc@^;P03ocH`<019ocLa<Olh<S;o>C<cocXd
=?lj=C7o>SH[oc`i:_lk=BWo<RlPobdY7Ol]:Q_o;b/Oobh/7Ol`;R7o;R`Mob@R5OlG60So71d?ob//
7?l`<B?o:b/Qoc4`;_lc;S;o=S4eod8n?omEDE;oHemPoeeIF?m?Bd[oA40modi=B?m=C4OoB4U1od11
>olU:1oo6A`Cob`]9Om5A3oo?c/hobdX9OlG4Poo4@T7oaP@3_lM4a;o6a4@oa8:2?lK5Q?o9b8OobXY
9OlW9R;o8b@Oob8T7olS9B3o9BDSoa/V:_l5:CGo@86Eodj]bolh[M3o>K[Qob^ae_l`/]Ko<[7BocR_
colg[/co=Zo>oc2_d?l//=Ko:k7Gobn`eol`/=Go<JoEoc>_e@02ocB^d`;o=jgC00CoA[cPoeO=lOmN
e_SoE/k`0_m<anP06_m:anOo@L;RodK=kOlY/]Co5I^noaJK__lSYLWo:Z[?obf/col`[=3o:jG:ocR`
eOm1]m_oE<[^ofKLoomGcO7oB;kRoe;:koln_NKo@L;Zoc^li?lXZM3o79g4oanPaolXZ<go:j_@0_l/
Z]02objZd0;o;ZWB0_l_ZM800ol^Z]3o;Z[>objZcP0=objZcP0Xobb[c_l]ZLgo<:S;oc2XbolbZ<co
<JW;obfXbOlXYlOo:Jo<obN^bolU[lco::o=obZ[bol[YlWo=:[@ocfaf_mGc_SoDLcfoe3>m_lj^^7o
?l3Woc2df_lX[]?o4IZnoaRQaOlUZlko;;7Dobb^d_lZZ/oo;J_Aoc2/d_l^Z]3o=[KIod[;jomKg?co
AlSXob6R`_lGV;So9ZG8obf/c`Co;:[@0ol/Z]800ol/Z]3o;Z[@objZcP0SobjZcP007ol^Z/h0:ol^
Z/co;j[;oc6ZbOlbZL_o<jO>oc6Xd_l^ZMGo::[KobN[g?lY/>3o::SEoc:Xc?lnY/7oHK;3omCooooA
nOSoIX1oogB;Too3en3oTZRVogZ?Q_miRgooMX^2oen3Oom5P8Co8X2<o`V0U_l5QjOo:JgCobbScOld
W/SoPMkoojWooomA/]?o0fZ9oaV8Y_lg[/co:JK4obV/b_lX[Lco9jc=obb/dOl]Zm400_l_Zm401Ol]
[<oo;:c?ob^]col[[Loo;Jc?00[o;j_?0_l`[=02oc6]d@0Boc6]dolc[][o;j[DocBcdolcZ[ko>YZV
o`0i@Ol020ko20`?o`l71Ol?1P7o10X0o`0<0?l03P7o0`d4o``71?l>10;o4Pl80_l82P001ol@4POo
4A<8o`/=0_l<3@Go4A@;o`h?2Ol@4@/00_lC50h04OlA4Pgo61TDobh_:_m3AD3o=SdeoadY7olX<RWo
<C/boalY7_lO9aco8RXOo`lE2ol82`3o4QD:oaDH3Ol@4`So5QP;00;o8R@G00?o5aT<oaXM4_lK8AD0
0_lO9AT2oadS5@04oahV5olQ:A[o7RLFoahY60?o82`H04ko8RhJob@a7OlX=23o;3DPobTg7_lU?2;o
9CdUobXm:_l[?Boo:cldobI2=?lOBSOoAG=IobM<:_lH?Pgo84l9oc1j6omQe5_oLOAXoh;jIOn;o6Ko
UOm`oigoO?nQoh?oX_n4oj?nQonUoX[oW_N1ojkoS_nYohKoUoabohSbG_m`gD;oK=lloi3gG_nEi6Go
J:8dod5Z0_mKPAcoQ;A>ol3iT?o1oYOoe?nXomOjX?oLnZCog?nYomKo[_o=ok7obonaom7o[Oo>oZ[o
`onQol3oX?o3oj3oaonOol[oW_o>oikod_nNom?oVooEoi_od?nFolWoT?o0ohOo^?n2ok7nO?n/oG[o
ZoaiojOcMOndoX?o_On<ok7mPOnXm7So/_n4ok[oS_n]oH;o[on4ojkoQ?n/oh@2oj_oP`;oZOn206;o
Y_mnoiknM_nIoW3oV?m`ohOhG_n;of7oROmMogGYA_nCof3oS_5HoioiI_n;fE;oWn=XogjjBOo2nI7o
XMEcogB^B_mAUBKoMlQ@oiGaM?n:m73oLnUMofk^GOmgo6GoOom[oh3oJ?n:ofcoS?aYohSdH?n?mVKo
WOmcoj7oN?nLogGoM=]Dof[FComdh5WoPO1Voh;aIon3lfWoQoM]ohKfK?mokFKoO^MVog[PHomgfF3o
Mm5OogG;G?mbaEWoL/5HofjfDom]/5?oK:]BofBNBOm<Oc3o<f4FobmJ4oljHagoF84kof2;A?mSTDSo
GY52oeZA?OmJVD3oH:55of>VBOmTZE3oHjM@of>WD_mRYU7oI:EAof>TD_mSXU7oI:5Cof2MD?mQVe7o
H9Q?oejFComKTdcoFi1:oeV>B?mIS4[oFHI;oeJ1BOmCNdKoCgI1odab?om:KSkoBFTjodQU>Om6GcOo
AE/eod9F<om1DS;o?Td^ocM6:Ol^>aoo9c@Job@^5P;o8R`D00Co:38Joc4j9Olh@Bco>T<`0oli@Rl5
ocU2<@05ocU1<_lk@CGo>d4gocY0=_li?cD00_lh?S@2ocLm<`;o=S`b00Co=C/aoc@j<?lc>Boo<cT_
0_lb>2h06?lk?SOoAdY3oo3ck?oen?7o3a8;oa<F3onIW9GofMcEom3Cc?ng^[?oXJBMoi6DSOnLWiSo
IFQQo`440?lP8aco6Q/FoaHG4_lh>CCoG5eHod93?_lC50oo4Q<>ob`]:0;o:BXU00Co:2TTobLX8olW
:2?o9bPS0_lX:B@3obLV8P04obHU8OlT8aoo8R4MoalN6P;o7QdI0_lF5A40EolO7Q[o8alLoa/G5?lJ
5Q?o81`Ioa`H5olW8b;o<R`/oc@`;olf<33o=S8aocLa<Olc;bko>38bocLc<_lh<S;o=c<bocTc<oli
=CCo>cDeoc/g=?le<BSo<c4UocLc:?lk=bco=30UobPT6OlU8aOo:bTMoc@b9_lR81Co61H:ob8P5?l_
;B7o<30Toc0^8_l`;BKo<Bd/ocLb=_m3?T;oDDe>oeeIF_mRGUgoG5QGoe=BC_m:BDCoDe9=odQ9@Olk
?3Co<34YoaTK4?lF6@ko=CH^oc/j=Olc;bco:B@Qob8M6_lM5A?o5@d;oa471_lB20Oo50`:oadH5OlZ
9B;o;2/WobPW8olS91oo8B<Nob@U8?lU8Ako6b<Vo`@T;oleLXGoCj[7ocBVb?lj^]oo9J_@oc2be_ld
/=;o>:o?ocN^c_lf[]3o<:oBobb`eol[/MOo;k3Goc6_e@02oc>_e@0TocB^dolf[]?o=jgCocN]domG
cO7oF]3doeS@l_mAc>goBlKWodK3hom0_moo>kgMocO0h_lLYlSo49Jioa^P`olZ[=3o;JgBoc2/d_le
[mCo;JG:ocngg?m<`^KoG]ChofWOoomBb>co@kWMoe?=l_lj^=ko?KkUoco0iolf]mko8jC;oaNH_olP
X<Go;ZkC0_l/Z]02objZd0;o;ZWB00?o;jWBobnYd?l^Z/h03ol^Z/h0:?l[Z/go;Jc?oc6/c_lbZ/go
<JO;obnWb_l^ZL_o;:_;obZ_c_lV[L_o9Jc:obJ]bolXZLWo;:O9ocN[d_m0]=_oG]Sooe7?n?m>c_Go
?KkUod?7kOlc]mgo:JoDoa>L`?lKY<So8ZS=obJZd?lTZ<ko:J[Aoc2`eol`[]Ko:ZS>obb[c_m5a^Ko
GMknod_<k?lRXl?o5YNgobFTaol][<l4obbZd0?o;:[B00?o;:[@objZd?l^Z/h08ol^Z/h0023o;Z[>
0_l^Z/`09ol_ZLko;jW@oc6Xd_l_Z=Go;:WIob^YfOlVY]?o<JgCocZYaom8Y;WoV]gVomooooo0g=3o
RIRAohB=U?n0RI;oNXR9og:=R?mRT8GoBHR0obEfNOl7J7So78NYobbPcolXY]Wo8J3Coc>/eolfX/Ko
G[OEol?ooonPl?oo5ff>o`1HN?lYT:oo=JK6ocF^cOl`[<ko:ZW<obbZd002objZd003obbZd?l[Zlko
::g>00;o9jk<00?o;Jc?obn[col_Zll03?l_Zll05?l_Zm7o<:KDocbeh?l][<oo=Jo7odR_`?lHHVoo
00lJo`0:4_l200?o2`H3o`T?1Ol540;o0`l3o`L<1Ol@1PGo3`<3o`l<1Ol:307o2``40_l?40P07?l;
30Co2@X4o``=1ol920?o414;oa4B3Ol<3@So5QLBobd^:Olk?3Oo=S/eobli<?lR;bGo8BdSobXf;?lZ
=R[o72HKo`lG3?l:4POo2Q04o`hD2?lF6@ko6A`Aoa`N4OlM7a;o7alCob0R5OlO8QL2oadS5`03oahT
6?lM9AKo7BDF00;o7BDF04Wo9S4PoadX5olI9A7o7BXFob0]6OlN:aOo7b`HobP`6ol]:1;o>cLNocLo
9olY>b?o93TVobE1<_lJA3So2Claob]^G?n1`Zco:5Tloam87_lPCQ3o9VXEofcMJOmblV[oO_5Roi;n
K?nRoggoX_n0oicoO_nLnWkoWoZ3oj3kQ?nRoHKoZ?n8ojWoQ_nPog_oSoIVog3J@_m6]1Go;Y80ocB0
1_m9P1SoBW@@oeUo7?ngi7oobObEol?lToo>oi_ofonPom[oWOoGoj7oc_nMol3oU_o6oi_odonQoloo
W_o:ojKo_onNokomW?o9oj7obonPolWmV?o;oYOodOnIom3oU_o5oX_o^OIookChOOngoh7o[OejojSk
Mon^ogoo/_n400?o]On700Oo]?n6ok3nQ?n^o8;oZo^0ojkoQ?n/ohCo[?n200;oZ_n104GoZ?n1ojOo
P?nVoh3oX_mkoikoNOnHog?oSom/ohKnHOn4o5goQ_]Loh_iG?nClekoWO1Toj3WIomFT1ooWM5/okKU
QomcXDWo=f`@ocYn4OmlbeCoYon5oiSoO?mkkfKoK^aMog?eHOmmof_oP_m[ohKoJon9oFSoQ?AQoh_d
HonFo6coW?m`oi_mL_mcfE;oKMA?ogGOFOn1kFKoOneVoh7aJOn6mVkoPo=]ogo]J_mlifKoP>AZoggL
I_mdc5_oLlUJogK8G?m`_EOoKKADofn`E?m][5?oJJ=?oejAA?m;NC3o=5dGob=:1olnIB;oB74[oeb7
?omSUTWoGYE2of2LA_mUYT[oH:98of6SC?mRXdl00_mRXe409OmRXE3oH9m@oenLC_mNVdkoHI]?of2H
ComNUTooGiA@oejCComMT4goFHa9oeN7BOmGPT[oEgi9oe=iA_mAMT?oCW92ode^@Om;JSkoBVHmodAM
=_m8GS[oAeXjod1@<ol`?b;o938Hob@a5olY=Ago:cDMob`e8?l^=b;o<3TToc@m:_lh@Bko>d@aoce6
<olj@c800_li@S400olh@C3o>40aocLo<002ocLo<006ocY0=?li?cGo>3hdocPn=?lg?C?o=S`b0_le
>c42ocHl<P;o=C/a01go=3X`oc<i;olb>2ko<SP^oc<f;ombMFkoloK_okk1^_lX:bCoMgYconkaj_nf
^K;oX:>LojJYX_nCUXooHFAMoblb:olG6Q?o4aH?oa@G4?lK71Oo5aPCobDV8On9RXGoT96<o`/<1olD
5A3o8B8MobHW8P02obPY90;o9bPS0_lY:RD00olX:BCo:BPTobLS8002ob@P7@03ob<R7_lR8Ago71/G
00;o5QDA00?o6APDoa`K5olO7QX00_lO7QX2ob0O6`0EobDT8?lY:2Co<2`Yoc<b;_lg<c3o=C@`ocHb
;olb<Bgo=C4^oc@c;olg<c3o=SDaocTe<_lg=S;o>CDbocLf<_lj=c;o=SD`oc@a;?la;RWo;b`W00?o
;R/V05ko;BXUobHS7_lG4Pko4`h:ob<N6_l/:BCo<2/WocLb;ole;boo>S@fodY4A_mFD5;oF5AEoeeI
F?mDDe7o?chjodM6@Om0@C_oATLooc/l=?lN81Go7AlDob`^8ol[;B;o<C0[ob8N6olV8Ako<B`YobPP
7_lH40ko4`T8oa471_lA2@Oo6QDBobHQ7_lY:2Co9RDQob8S7_lQ8ako9RDQob@L6_lS92So1R8]oa]D
IomD[/Wo?J_<ocNffOla]]Wo<K7Doc>`d?lf[Lgo=Z_<ocF/c_la[M7o;ZoGobb_fOl/[=?o<JoEocB`
e_laZm;o<:S=ocF]d_m3^MooC<;Xof_QoomNe?SoCLGWod>ngom5`>7oBLKVod[9jOm8b^[o>/?UoaJP
a?l?UK[o8:C:ob^[d_l/Z]3o<JgCocF_e_lm]M[o>[3FoeG;lOmUfoooC<CWod>kg_m;`nKo@kkPocfl
gom5aN[oA/K[ocVig_lYZLko8Z;70_lPX<L2obn]e@03obj/e?l/Z];o;Z[@00;o;j_A00?o;:S>objZ
c_l^Z/h03_l^Z/h2obb[c007obnZc?laZLco<ZS>oc6Yc_l_ZLko;:_<obb^d002obN^cP0RobV^col[
Z/_o;JS:ocJZcolo/m[oD/gfoeOGo_m4a>_o@L;Yod;6k?li_N?o>/3VocJlh_lBV;ko69k4ob^_e_lZ
[]Go7Yo7obZYd_ld/mco9J?;obn^dOlk^]_oCLc]odC3i?lQX<7o4I2aob:Qa?lb/MCo<JoEobZXc_lV
Y/_o:j_@obb/d`;o:JW@00?o;jgCobjZd?l^Z/h08ol^Z/h0023o;Z[>02Wo;Z[@obbZd?l[Zm3o;:[@
oc6Xd_lbYm?o<JOEobnXeOl][=Go<:_=ocBP^_mCZ[_o]>oeonKooonbb;_oN8Uoog65S?meS9[oLHnG
oeJ3Q_l]MgKo67IhoaV7U_lVUkOo<Ic@ocBRgolYXMgo=[;UobnZc?leWkGoS=SVom;ooonXjOoo=h2S
o`MJO?lLNI[o=9fmocZ[cOl]Y<Ko:jK8obnYd002objZd006obb[c_lZ[<ko9jk<obF_c?lW[/co;:c?
3_l_Zll05?l`Z]7o<:OBocJ]f?l^[=;o;ZW8ocj[`_m0UJWo7DeQo`064ol02A3o2@X<o`@;1?l01`3o
00P0o`/<1_lG2`_o5`T9o`h>1_l9307o2P/30ol<3@D05_lC4Pgo6QTDoaLF4Ol=30Oo2@P4oa@E4?lV
9b;o<38]ocDg<_ld>C?o9S8Xob0]8olQ;RCo9S<Yob4]8Ol@713o1a46o`XB1ol=4`Oo4AL;oaPK4?lK
7Q<2oahP4`03ob4Q5OlQ8aKo82<H00?o7R@H0olN9QL07olM:1So6RDDoa/V5OlO;1So934MobLd8?lV
<aoo9c@Pobld7_m5>RKo;B8<ob@Y4_lbA2ko944_o`<_8?l:BCko;gmboefhZOn7f/So5U0hoaU58_l[
ER3o<74Qof[FIom[j6KoQOE[oiOoL_nRogkoXOmooicoO_nMoGl00_nNo800<on]ohgoY?n5oi_lNOnG
o7;oUoe]ohS`FomVdCKoC:dOocV23OldK@Ko?f/9oiW1G_o@oISogonWol7iS?o@oiWo_nn2olclS_oC
oiWoconFol3oRonhn83ob?f9omOoWOo3oIWo^oVHokchU_o3oIWobOnLol[oVoo9oiKobOnDol?lRonf
lgko_Oj6okooROnZmGKoXo=`ojWlN_nTmgGo/on5okGoQonfohSo/on7ok;oQ_n_ohCo[Of2oj_mPOn/
ohCoZon4oj[oP@02ojSoP@;oYon006;oY_n0ojCoO_nNog[oUomdohgoK?n6ofKoQ?eRohSkH?n?nF7o
VoMXoh_GDon3`4WoLjHmoi[7J_mdX4_oDG`]odEj8_m2QacoO<eDojGoPonMoh3oR?Q`ogSaI?mdm6?o
NoeYoh3oJon3of_oQOeXoh?eHOn6lV7oTOQXoiWlK_nJo77oNmaGog7FE?mih5goQNm[ohKaKOn6m77o
Q_Ebogo^JommjVWoN>9ToggPJOmlffOoM<aLogC7FomdaEcoK[]Eof^aDOm/[E7oJZU@ofRRC_mTUd[o
FHLoodae<Om1J2Go<eXGocEN6_m9M2goFXY0oe^@@?mNV4CoHZ58of2PBOmPXDgoHJ9@of:SDOmSXU?o
HZ5Bof6NDOmOW4ooH9Y@oenGC_mMUDkoGI9>oebACOmLSdcoFXe;oeN:B?mGQ4WoEGe8oeAiA_m@MD;o
Cg11ode^@Om;JT3oBFDlodQR>om2F3Co@E@doce=<?ldA2Wo;3XPobHd6olY=Ago;CTSocDn:@;o=3dX
00Go<c`Woc@m:_ld?B[o=Ch[ocHo;002ocU2<@;o>44`0olg?c001_lf?S7o>CleocTo=Olh?SCo=cdc
ocHl<P;o=C/a00Go=3X`ocHl<_lf?3;o=C/aoc@j<002oc<i;`;o<SP^00co?D0iojb_Z?oko_OodMC=
oiFHTOnLWiSoZjjWoj2SW?nOXY_oNgigodY=A_lU:242oa@G401Hoa`O6?lS9Qoo6a`Gob0Q7?lH6ACo
MWMbomcMf?m@DDco3a0;oaPI5?lT9B3o9bPSobX[9_l[;2Oo:R/VobPY9?lU9R7o8b8Nob/W9?lW8b3o
920MobDQ7_lT8aoo8B0Loa/J5_lE513o4a8>oaPG4olN7AWo8B0Lob0O6olO7Q[o81lKob4P7?l[:RKo
;2dWoc4`;?lc=2ko=C@`oc<d;_lc<Rko<C8/oc@c;old=Boo=SDaocHg<Olg=S;o=SLaocLf<_lf=c;o
=C@`oc@c;olc<S3o<S4]oc8^;Ola;B[o;b/ZobhZ9ol]:BSo:bLToalI6OlG4Poo7QPHob<N6olY827o
<R`/oc@^;_m1>c_oEDmAoeYDE?mACDcoD4m;oe=BC_m;C4OoBda6od52??lj>c?o;c0Xob8T6OlT9Q_o
;2hSobd]8olc<2_o8AdJob8M6_lZ9B;o8a/IoaH>30;o5P`;047o4`/9oa/F4olW8Qoo:BPTobLV8_lS
91oo8R@OobHU8OlV6aWo9R@Uo`XR;?lDBE_oF:k9ocj[c?lg/mOo<[CHobn_d_lb[loo=jc=ocR]c_lg
[M7o<joEoc2afol^/M_o;joFoc:^e?ld[]Go=JoFocB/dOlf[]?oA[cRoeS>m?mXg_ooGMGhoe79jom9
a>GoBLKVodW8j?m5a^Go@<;Roc>ig_lDW<;o4YRnobJZd?la[mOo<:_Doc6[e?lcZ];o>JoGoeC:l?mL
d_SoC<CYodFmh?m6`N?oAL7Sod:nh?lo_]oo=KGHocBdeoll_>7o=kOLobFUb_lJV/7o79c3obf[d`02
obj/e005obf[dol_Zm7o;j_Aobn[dOl^Z]003ol^Z/h01Ol/Zlko:jc<ob^/c?l^Z/co;j[<00;o<JW>
00ko;jW>obb[c_l[[M7o9jc=obN^c_lY[/oo:j[;obnWb_liZm3o@;CIoekJoomMgOoo?[oVoc2af0;o
;K7G01_o?l?ZodG;lOlPY<_o5IW0oajRbOlZ[]Go9JK>obNXd?l^[MKo9jO>obf/colh]mSoBl[[odK5
i_lVYLKo5YFfob:Qa?l_[]7o;:[@obZXc_lYZLko:j_@obb/dolYZM3o9jO>obRXcOl/Z]009?l^Z/h0
01oo;Z[>02Wo;Z[@obbZd_l[Zm;o::g@ob^[d?laZ=3o=JKBocJUdolcY];o;jgCobj[bOlcX;OoHKO6
olWooooRooooV;:UofV:POmGSIWoAHNMocMkS_lTMHKo5G^:oaJ8X?lVV[oo=jGHocjMhOlnXNGo:IcC
oc^ggOl_ZKSoEkVjomCooooJoOooT/KNodf=/?lHHXGo0EMhoaUlW?ljYlSo<jS;obnWbP02obnYd007
objZc_l/Zlko:j_>obR]c?lU[l_o9jk;obb]c@0>obn[c`0Soc2Zcole[=Ko:j;<oc6]dola[<ko<jC4
oeNedOm<SZSo0bi1o`0;5_l02Poo00X6o`080?l1103o1`@0oa451OlC2@So3@`7o`L=0ol930?o2P/3
o`X;1Ol>3@So7AXEob/X8ol[9bCo30/7o`810?lK71Oo<c<aoc8d<Ol/;R_o;3</oadY7olM:R000_lR
;R@02?lE8AGo1104o`8<0Ol94`So4AT<oa@L3olI7a?o728F0_lN8Q@00olQ8aKo8BDGoalU6@02oahV
6@03oalW6_lO9aSo82PI00;o7RTI04Ko6B@Coal/6_lT<Ago8c0Lob4`6olR<Aco93<NobP`6olk<b3o
=RlLobdf8olR?Bco53h`oa9AA_l^R7koEl6eof7DaomhgLoo3dlooaY7:_lZDB;o;6HLofW@IOmkm7Go
T?iioigoO?nPogooWomooigoOOnOogooW_mnoi_lNonPogooY?n2ojCoOonKogKoToQZohccHon6kU_o
QN=Iof>^>?m=Qb3oGi8[okWXP_o>oIGocOjCokW_P?o4oH[ocOnAom;oUOo2ohOo^?YlokWnOOnfmgGo
_?Aeom3oT?o4oIKoaOjOolGnWOo5oi_ob?nKol_oW?o6oi?o_Ob:ol7oRonHfF7oEidQoeJP8onIiFOo
^?n70_n/oGd02OndohSo]?n:okCoR_ncoh[o/On6ok3oQOn]oh?oZ_j2oj_oP@02oj[oP@1[ojOoP?nW
ogkoY_mnojGoOOnUogooY?mnoikmNonDogGoS?e_ohKnJOn7oFSoRoaVoi?iJOnEj6;oU=QMofjT=OmJ
QRGoKiLoofN@@OmGPCWo:5h:oe6I;Omjd5?oW_Ujoj7oPonGogcoQ?U]ogObHomhmVCoO?aYoh3oJ_n3
oF[oPoISohCaH_n;lV?oToEZoiKfK_n2hEooN=UHogkQH?n<lW;oT?UhohkkN_n9n7KoONa/ogWVJOmc
gF?oMmYUogWGIOmdc5koLlILogC3F_m/]e;oJ;1=ofNZCOmUY4_oIZ1<ofRKC_mVU4coHX]7oef4@olh
G1co;5<Boc]T8?mEPc_oGY54of2GA_mRWDWoHZ1;of2OC_mQX57oHZ5Bof>PDomRWe;oHIeCof6KDOmQ
VE;oGIE>oefBC_mLSdcoFXe;oeZ;B_mHR4[oE8A6oe>0AomAMdCoDG93ode^?om;JSkoB6LkodQT>om6
H3WoAEdiodAI>?lmD3;o=4@Yobdm8ol^?2?o<clYocM3;OlhA2ko>d@_ocY3;_lh@Bko=Sl/oc@m:_lc
?2T00_lb>bX00olh@C3o=d0_ocLo<002ocLo<003ocHn;olf?S7o=Sha00;o>3hd0_lg?C<01?lf?3;o
=C/aocDk<Old>S02ocDk<@;o=3X`02Ko<cT_oc8h;_la=bgo<CL]oc0c;?o0`kcoo_ojom3Cc?nAU8go
WJ2IojR[Y?n<ShSoGF1Ioc<f;ol>4@[o2`h7oaLJ4olO8Q_o8bHOobP[9?lE5Q7o71dHob4R7OnATXgo
oookoi2AS?lG61?o414<oaTJ5OlM7QWo8b@OobPY9?lY:RGo9bPSobHW8_lV9B7o:RHSobPS80?o9R8O
08_o8alLoaXI5OlD4`oo4a8>oaTH5?lO81_o8B8MoalP6olN7a[o8B8Mob@U8?la<Rco<C@[oc<d;_lb
=Bco=3D_oc8e;?lb<bgo<C@[ocHg<Ole>2oo=cPbocLj<Olh>C?o=cXaocLh<_lf>C;o=CDcocHf=?lf
=SKo=SHdocHd=Olc<S3o<bl`oc4];?l^:2[o<R`/obdT9olU71go9ahQobLN7ol]8RKo>C0aocdd=Om=
AD?oH5YJoeiIE_m7@d3o@T4modm>B_mDEDooCe1:od54?OlZ:b?o824IobTZ8_l];RKo;BdUoc0`:?l^
:bKo7QXGob0K6?lY927o8QXHoaL?3OlG3@co5P`;oaH>3?lM61Go:2<PobXY9OlX9b?o8b@Oob8T7olW
91oo:A/HobXT9?l?8bco1SU:oeV]aoloZ/[o=[7Coc:df?l^[]7o<Zo?ocR]c_li[]7o>JoEocF`fOla
/]co<K7Noc>afOla[M?o<jgDocRbfOlj/]Oo?[CJodk4j_mRf?koFLocoe?;k_m=aNOoB/GVodW6i_m4
`n?o?KkMocJhf?lX[]?o59W2oaRKaOl^[mOo=[7Koc:/eOldZmGo=J_CodFkhomVg?ooF]3fod2hgOm5
`N?oA<?Toc^lfom7b>Oo?KcLobFTa?lVYLKo@L3SodS7j_l^[=;o7I_3ob6OaolZZ=7o;:[Cobf[dol^
[=Co;J_AobbZd?l/Zlko;Zg@00oo;Z[>03;o;:_>ob^/c?l[[<_o;Z[<obnZc?laZLko<JS@obnYd?l/
Z]3o:Z_BobJ[c_lW[<oo:jg?objZc?l`Z<_o>Zc@od6ef_mNf_ooFmgoocRjg_lRY<So7Z34obJXc?m4
aNcoDmOmocNhgolHVL3o59FmobNXd?l[[=Co9jS@obRYdolZZM;o:j[=ocFadom8a>KoAl?Uobb[c?lM
W;go9:?6ob^ZcOlZZ/oo;:cAobf]d_l[Zm3o:J[AobZ[d_lXZM3o9ZK;obbZd2Co;Z[>000OobjZcP0Y
objZd?l^ZM;o:j_BobN]d?lX[Lko<ZS>ocRUc_liY=3o=JK@obVYc?l[[<Wo=ZS0ofo:g?oAooooboKl
ogRPV?mNTY3o=8ZIoaQnUol>LXco5GfJob>I]olcZ];o=:SKoc6NfOliV=coAJOVobjQc_l_YKoo@k>g
oiW/i?oYoogo_=;?ofbL/?m=Sjoo<gnOo`EKO?l0HX;o:iVjocV^dOlaZL`00_l^Z<l01ol_ZLko;Z[>
obb[c?lZ[L_o:;3:obV_c?l][<d03ol_Zll04_lh/]Oo9Z35oc6]doli/m[o;Z;9od>[c_mBYlKo>7ZB
o`0S<ol041So00P8o`H?3?l:30Oo0`00o`H00?l>2@Ko2P/5o`H<0P;o2@`306co2@P3o`h=2?lO71Oo
;b`WocDa;_lG4a3o20L3oa`M6?la<Boo;c4^obDZ9_lR:B;o6bHNoa`Y7olP;2;o72PNo`hJ3_l13@7o
0P`1o`XD2OlC6`ko5QhAoaXP5?lL8QKo728DoahR5?lO8aGo8BDGoalU6OlN9QWo7bLJob0X6olP:1Wo
8BTJoalZ6_lP:a_o7b`Job<`7_lS<1co7R/Goa`[5_lR<Aco9SDPobHb7_lW:aco;CPXob0k;?lA?C3o
965IodfRVomOc/SoF=O@odc?aomUe<_o3597oai:<ol[Cb7o<fTNofkDIon1n7[oVon5oj3oPonOoh7o
W?mloigoOOnOoggoWOmkoiOkM?nAmFkoX?mkojSoPonNogOoT?EYohgbI_nEo6ooXomkok;mQonMgFoo
WMEZoiK:G_nUeV_oTL9Eoj7GIOn`jgGoZ>Q^okgoPon_n7GoX>UTok7iLongnWKo]oE`ol[oQoo8oiOo
d_nXom?oZ?o:oikoa?nEol3nTOnfnHKoZo1kofJ[=?m_]ScoX>Y]ok[oR?nTl7;oYOAgokOoROn]o7l2
okGoR`07ok?oR_nbohWo/On8ojooQOn/ohCoZon3ojWoP002ojOoP017ojKoP?nUoggoYOmmojGoOOnT
ogcoX_mmoicmN?nBoG?oRoi_ohOoK?n7of[oS_]ZoiGfJonTlG7oNKI1odel5?mANQkoHhXgof:;?om9
Mboo<6XFof2]?Omjde?oU?5_oigoOOnPoh;oT?meogkcIomjm6GoMoEUogcjJ?n2o6_oQ?UZohCcI_n5
l6;oRNiTohg]Ion8iF?oOm]LohKVJ?nEnW[oV_n3oiWoQOn?o7goOne`ogOSJOm]eUooLMAPogKDI?mc
bUooLLAJog70EomY]4ooIZi;of:XB?mQX4OoHYa8ofJKCOmYUdooJ95=ofF<Bom7Jbgo;e<Eoc=L6_mB
Oc[oHY98of2EAomOV4OoGiY:oenLC_mOWE000_mQWU408_mQWE?oHI]Aof6ID_mOUe3oGI9>oe^?COmJ
SD_oF8Y;oeR8B_mFQTSoDX96oe9mAOm>Ld3oCVe1odUX??m6IC_oAV8iodEO>?m4G3SoA5ThodEH>_lk
CS;o;clUob/i8?lb?RSo?DTcocm;=ollB3Co>D8_ocQ1;?lg@2go=Ch[oc@m:_lc?2T2oc<l:`;o=Sl^
0olf?Rl00ole?Bko=Cd`ocDm<002ocLm<`;o=S`b0_le>c45oc@j<00>oc<i;olb>2ko<CL]oc4g;Ol`
=RcoFUeFookon_omooWoWj:KojNZXonNXI[oHVENod]>AolG6Q<2o`lB2`0Goa/N5olV:B;o9RTRob4T
7OlP8aco6AXEoa<D3om=CTWoemSCon_/ion`/Jco=SLbo`T:1OlD5A3o6AXEob8S7_lX:BCo9bPSob@U
8?lV9b;o;2/WobPT8OlX8b000_lW8b008_lV8Qoo8QhKoaXI5OlD4`oo5QDAoa`K5olP8Aco8B8MoalP
6olP8Aco9bPSob`_:?le>2oo<SP/oc@g;?lb>2co=3L/oc8h;?le>2go<cT]ocTl<Olg?C7o>SdbocPn
<_lj?C;o=cdaocPk<?lh>c;o>cdhoc/m>_li>cSo>CTgocLg=Olf=C<2ocHb<@1Poc@^;_lj=3Co=bh_
oc4X:Olc:B[o;R@Uob/Q8_lc:B[oBd50oe=;B?mOFUKoF5E@od8o>_lm?3OoBT]5oe1CC?m9C4Go?T4j
ob8S6olJ6a?o;c0Xoc4b:_lZ:R;o<C0[obPT8OlL61Go8ahKob`W9?lV7Qco6a<AoaL=3?lB20Oo6A4?
oalJ5olX8b3o:BPTobLV8_lS91oo8B<NobHS7_l]6aOo;B<Roa8S:_l0;3coE:Jnocn[b?ld[m7o<[CF
oc2_d_lb[loo>:g@ocV^dOlh[]Co=JoHoc2_g?l^[]_o<[3Hoc>_eOlc[MCo=ZgEod2fg?m=`nWoFLoe
oeoEnom=`nOoC<CWodS3i?m6`n?o@l;Roco0golj_M_o=kWKobBXcolFVL?o8:7;oc6^f_lbZmSo<JSC
ocZ_f_m3]^;oH=CmoekDo?m?ancoBL?Xodc;k?m0`N7o>KcJodW<j_l[[<Wo6i^hob2O_olm_=goA<?V
oc2_d_lTX/[o;:[B0_lZZ=401_l[ZM7o;ZcDobj/d_l[ZLoo;:_>obn^d@oo;Z[>00Go;:_<ob^/c?lZ
[L_o;:_<objZcP02obnYd00FobnYd_l/Z];o:J[AobJZd?lWZm7o:jgAobjZc_lbZ<co?:cAodBffomA
cO7oE=KhocJhg?lPX/Ko6ig1ob>UbOm1`nOoD]?jod_;l_lXZM3o5IJnoajOa`;o:J[B01?o::WCobVX
dOl/Z<co<:c>ocnkgOm1_Moo;Z[<ob:Q`_lYZ<_o;Jc?ocBdfOlf]]_o<[;GobVYc_lUY/go:J[Aobb]
e?l[Zm3o;:[@02Co;Z[>000PobjZcP0^objZd?l[Zm3o9Jk>obR]c?lbZ<co>JG<ocbSc_lfY/ko9Z_<
obJ]bold/<[oL]Saol[ooondkOkoEXnFoc^8T?l;OY7o1hRUoaNB/olWWL?o<ZGBocJXf_lgY]ko=J;K
ocVTg?loZmWo=:G5ocRS/omle]Koc_ooomCZg_n?Xj7oC86Coc=oVOm9Wk[o>YbgoaB0W?lGSJWo9j;3
obn[cOl]ZLoo;ZS?objXcOl_ZLko;Z[<obf/c0;o;:g:00?o;Jc=obn[col_Zll03?l_Zll09_l_Zlgo
;jo<obf/c?lb[];o=[7Joc:[e_l`Y<go>jK:oe2[b?lSJWco02`ho`083?l01`Oo3a4>o`P70ol30P3o
30d8o`H90_l52`7o2@`5o`X=1_l920?o2`X5oaTE4_lW8b3o=c<`obXV8olL6aWo71`JobDU8olZ;2Wo
9BXVoahU7_lO:B7o7BTOoadW7_lG8ASo3AL<0_l640D02Ol<5P_o51`?oaHN4OlH81?o6B4DoaTQ4_lJ
81;o728DoahT5P02oahV6@03oalW6_lP:1_o7bXJ00;o82/K04oo8B`Loah[6OlP;A_o82lJoal^6OlS
<Qgo:3LRobXi9?lR=bCo6CPYo`@^9?l4?3?o:VmZoeJ/ZomVcm;oEMWKodGEeOm<gM[oI=_Eoa=JD_lN
B3;o<E0TodYm<?mlh6koNO1^oiooS?nQohSoW_n3oi_nOOnLog_oWommoi[oM?nBnF[oT_UYoiWoL?nM
ogGoV_mdoiSmLonHo7GoUo]eoiWfM?nJj73o_?n=olkoVoo2o8_od?nFohk3DOmLUB3oEIDKodfE5on=
g5coZ?Ufoig_JOn/n7Co]oeiok[kNOo;ohkoaoZComKoYooIoj_oc?nNok[hRon_lX7oY^egoicXK_nI
j6_o/?n2ojSgN_nVmGSo`OnAok_oSOn/mWgo^on?okGoRondohco/on;ok7oR?n_ohOo[_n600;oZon3
00KoZOn0ojKoOonVoggoYOmmojCoO?nSog`2oj?oN`1ToiooNOnHoWKoS_e`ohWoKOn6ofgoR?m]ohgj
JonElf_oU^1UoeJ>7om5L@ooDgXQofjHA_mdX5?o@7@YocUi8_mY_4KoNmQDoh_[I_nFmg;oX?mooiSo
N_n7mfgoOoAXogC]H?mhlfCoP?Y[ohGlK_n6mf_oP^mRoh;XH?n4iF3oRNEVohCNH_n>k73oW_n3oj;o
RonMohWoU?n4ohCbMomghf_oJM9Lof_=G?mbd6;oLLQMog31F_m^^eGoI[5<of2ZAomOYTKoGj16of6M
AomUVT[oIiM=ofN@C?mSRTWoE7Pjoc5E5ol]E1GoC7Hdoen<AomNT4OoGI56oeZCA_mNV4coGIU?oejJ
D?mOVe7oH9UBoenHDOmOUU;oGYEAoeb@C_mKSTcoFHU;oeR8C?mHQD[oEX=8oe9oA_m@NdGoCVm0odeY
@?m8I3_oA60godAN=om3GCSo@UXfod9G=_m0DcGo=dX^ob`l8_lW=Ako<3`Xoca8=?loB3Oo>44^ocM0
;Olf?bco=Ch[oc@m:P?o<c`[00?o=3d/oc@l;Old?2d00_ld?2d01?ld?2oo=Cd`ocDm<?le?C04ocDk
<@Go=3X`0_lc>Bl00olb>2ko<CL]oc0f;002oc0f;00Qoh23O?onoo[oko;[oj:UW_n?TX_oEEQAoaLJ
4ol@4`co5APAoalR6olU:27o8bHOob0S7?lQ91go7b8KoaTL5OlJ6aKo:BXUoifNVOomo_WoemSCoibM
V?m<CDSo5QLBoa4B3OlH6ACo92DPobh_:_l/;BSo92DPob<T7olX9b?o9b<P00?o:2<P00Ko9B4Nob8N
6olM6AKo6ADBoa`K5olO7QX2ob0Q701Bob0R7OlU9b;o;c4/ocLj<ole>boo=3`]ocDk;Old?2go=S`^
ocLo<?lj@3;o>T8coce3=OllA3Go?D<eoca4=Olm@cGo>d<docY0<_lj@3Co?dDkoce2>olh?CKo=CPa
oc@e;olc=2ko=C@_ocPe<?lm>3Co?cXfocXb;olf;2[o>Rl]oc8W9OlU6QSo8aPFoe17@_m;A3koCTU3
odi;A?m5@S_oA4@lod]<A?m;CTGo?T4jocDj<olQ91go7b0Joc8c;Olb<Bco:RLRoc<_;?l/:2Go81`I
ob8M6_lX8b3o8QXHoa/C4OlK4A3o5P`;oa`D4_lP6aSo9b8OobPW8olW9R;o8b@Oob0R7OlU81co;a`F
oblQ8?lE92_o02LfodBDZom3[<[o=:oAoc:de_la/=?o=;7AocV^dOlh[M3o=jgCoc>]eP;o;ZgJ033o
<ZgFocNaf?lf[MGo<j[BodFkhOmNe?[oHMOmoe?9kom?an[oD<S[odg8jOm6`n?o?[gMocZkf_lm`=ko
@/CVobNXd_lMWL[o9J;@oc2[eol^Y=;o<ZOCodFhi?mCa_;oJ]kooe36k_m;`nSoD<c`odO8j?m1anCo
?lKSoc6idolDU[3o6IVdobJV`olb/M7o<[7Bobb[c_l`[]Ko>kWQobf/eOlXYm3o9jO>ob^[d_l][M;o
:j_@ob^[c_l_[]4?objZcP0bobb[c?lZ[<co:Zg;obb[c?l^Z/ko;jW@obnYd_l_Z=?o;:[CobVZd_lV
Z]3o9j_Aob^]dOl^Z/ko<ZS<ocb/dOm4]][oCLW[oeCEmOlf]]Wo8:33oa^K__lPX<?o>[[ModG5j_mC
dOOo@L7VobFUc?lGUkko8J39obf/eOl/ZmCo9jO>objZc_l]Z<[o=[7CocNceOlZY/So::C6oc6`dolg
]]WoBl_`odK6joli^moo:Zc@ob6RbOlSY<_o::cBobf_dol/Z]0TobjZcP008?l^Z/h0:ol_ZLko;:_>
obF_c?lX[/_o<jS;ocZTbolmX/co=ZK>obVbe?lN[Lgo:Zo@of?Dm_naooooV>;ooc^8W?lKN8[o48bT
oaFL^OlXZ<_o<jgFocFYf?laYMSo;JGGobbYeol^[=;o:Z6oocZS^OmY_lco_okoomSooonM^;?oKI6A
oamSL?l7Gg?o@J6gog3Jl?mAb>3o6iNao`V:ZOlZZl_o:ZS>obbXc_l`Z<d00_laZL`01?lbZl[o<Jc;
oc2]bol_Zld>obn[c`0bobf/c?lUYl7o=KWBoc6`dolZZ=7o=[CToc:ag_lZYLko>jc<oe:]`_lEEfGo
00TBo`041ol51`Ko2@X5o`<:0ol53`Oo0`X2o`@:0?l82`Co2Pd6o`X91?l920?o4`l<oa`H5Olc;bco
>3@aobl^;?lO7ago71`JobDW9?lV:bOo7R@Pob4[8olM:Aoo6B<Joa8L4ol<5P_o2A<8o`/E2_l>60go
4a/>oaDM4?lG7a;o620CoaPP4OlI8A;o6b<DoadU5_lM9AP2oahV6@03oalW6_lO:Q[o82/K00;o8B`L
0_lN:aT0C_lQ<1_o9SDPobDd7olP;a[o7B`GoaDb8?l6?S?o35E>oc63OomI]kOoHlkDoe3<e_lldMSo
?]_Pod;JgOmWh^3o:6mYobE<=olXA1CoBg`[ohO/M?n:oggoW?n;oiooS?nMohKoV_mooigoO?nMogSo
U_m^ohggHOn8lUcoV?m/ojGoO?nQogWoUo]doi7eKonBmGCoV_Iiok3oQ_o5oiCoZo5gokclQ?nkm7oo
SLA?oe2;5Om]/CKoGjh_oi;YIonWogkoXOQeok;oOoo3ohgo`on;olGoSOo8n9;oe_nRom_oZOo@oj3o
_Of=ojkdP?nSlGOoWo5coj_oPOnRmgSo]?n8ok[oSOnYmG_o/OZ4okooT?n]lgoo]On<ok?oRonaohWo
[on8ojgnQOn[ohGoZon3oj[oP`;oY_mo0_nTog`0JOnSogcoX_mkoj;oN_nPogSoW?icoiGnK_n;oV_o
Q_m[ohCoK?n5ofcoR_MZoi3/Ion0adoo@GH:odMa3omKPRWoUl=^oiO8Mom2OBgo:W<Gof_5B_mlgUOo
R>QRohk_J_nMog_oX?mooi7mM?n7mfgoMnaPogG^HOmkm6OoPoU]ohKhKOn1l6GoONQNogoSGOn8hfCo
R>9VoiSdN?nVohWoX_n:oi[oR?nCohGoR?Imog[VKomXd5goI/QIofo=Gom`aEgoK[mHofbiDomT[d[o
GJM4oebT@OmMX4?oGie7ofJMC?mXV4koIi1<ofB;C?mOPDGo>5XNobiB5Om7Kc3oFhQ5of6@B_mPTT_o
G959oe^EBomIUD_oFiM=oebHC_mNUe3oG9E>oebCComMTTkoG8m=oeV;C?mHR4coEXI:oeJ3B?mCP4Go
Cga3odmg@_m;K3ooBVHmodEQ>?m1GCGo@E/fod5I=Om2EcKo@EHgoce@=?lkBc7o<ClXobTg8?l^>RKo
>DDaoca5=?lf?bko>D8_ocQ1;_lf?bco=3dZoc<l:`02oc8k:P03oc4j:Olb>R_o<c//00;o<c//00Co
<c/^oc@l;old?2oo=3`_2?ld>S02oc<i;`04oc8h;_la=bgo<3H/oc0f;0;o;cD[00_oWJ2Ioo7dkOoO
h]_oPHAmobDX8Ol72P?o8B@MoaDH4OlS9Qoo:bhWobX]9P02ob4T7@0DobLZ8olS9Qoo5aXCo`l@2om/
KFSoko3[onOXhon][ZWoBDY5ocLh<oll?CSo4a@?oa0A3?lG61?o9BHQobd^:OlX:BCo92DPobDT8?lV
8Ql2obLR7`05obHQ7_lT81go8AdJoalK6?lM6AH00_lQ81`0>?lP8Aco8R<NobHX8ol_<Bco>C/foci3
??li@C;o=d8aocY3<_liA3?o?DHeoce8=om1BSWo@4/jod=<>om1C3_o@d`kod1;>_m1BSWo?TThocm8
=olnAcKo@4Pioci4>?lh?S;o<SP/oc8e:_ld=R_o=cL]ocTi;olm>C3o?3P_ocL^9olh;bSoA3Tcod4f
<?le:2;o<B@Nod]0>_ln=Bko?cP`odM3>_m:Ad3oC4e5odmBBOm9C4?o=3Tbob/`:OlS9Qoo9bXSoc<b
;Ol_;R[o:bLToc0/:Ola;B[o8QhK0_lN6AH0C?lI4@oo6Q8@ob4G5_lQ5aKo81PFob<N6olY927o:2LS
obLV8_lT9B3o828Mob@O6Olb7QOo;AhKoaDR:?l0:CWo;gfDodJ^bolh/=;o<[;Eoc>bdole/];o>JkA
ocR]d?lgZm;o=:gHoc6^g_la[moo<:_EocNaf?li/=So>k;Jodo5jomTf_ooGmGkodVoiOm>a^WoD<_]
odk9j_ln_Mgo<:o?obj_c_ll_mgoBlg_obj_fOlQWloo9Io>objWe_laYMCo>jkMoe;2l?mNco_oGm?l
odg3jom=ancoAlKWocZlg?m6cN[o?/[Uoa6K]OlCUJoo9JFnoc:bcOl`[loo:ZW:oc2_d_lo_NGoC<[b
oc>bfolWY/oo8Z;9obRXcol][M;o:j_@obZZcOl][M0?objZcP05obb[c?lZ[<co:Zg;ob^[c_l^Z/h0
0_l_ZM805ol_Z=?o;:[CobZ[dolVZ]7o9j_Aob^]dOl_ZM3o<JO;oc^[dOm3]MWoE]?coeSInOld]MGo
6IZjoaFF]_lMWL3o=;?FocVhfom=bo7oDm7gocZhh?lIVL3o79_400;o;:_D01;o::K>obn[col[Y/So
<:_=oc:]colXY<Ko;:S:oc^jgOm4`nKoFm_ooe3@mOlo`NGo<;;Fob:Sb_lKW<?o7Z;8obV[col/Z]0T
objZcP007ol^Z/h0<_l_ZLko<JW>objZc?lW[lWo::k7ocFXaollY<Wo?j;;ocJVc_lW/mOo5jg@ob6_
eOm1_nSoMMKoofW2k?l/SJko8HVVocFT`?lbYLCo<JK9oc:Xc_ldZMCo;JgDob2ad?lI/LWo6;71obJX
]_mFZkoo[n7honKooonid^KoJIZQocUnPol0EEoo0fUgoc6O[_m^i_OoQOooocW0e_l0NiSo4iZhobRZ
c_lZZ<ko<:S=oc:Xc?lcYlco=:W:ocFZboldZl_o<:_=3_l_Zll09Ol][<co9Zg1obnhbol^[]7o:ZWD
oc6ciOl]]>Co8JcEobV[cOm:]lko>HRGoae8DOl761oo0@D8o`@60ol030?o00d3o`8<0ol42@;o1PT2
o`T<1Ol:2@Co2@P3o`l;2?lG4Poo;2LTocHb;old<c7o92@RoaXJ6_lN81oo8BDToalU8OlM9aoo72HM
oaHP5ol=5`h00_l74@H01?l=5`co4Q`Aoa4L3_lC7Q02oaDP4P1LoaHQ4OlG8Q;o6RDEoadX6?lL91Oo
7BDHoa`W6OlM:1[o7RTIoalZ6_lO;1_o82dLob4^7?lN:aWo8S4LobPg8_lP;a[o5RD@oah]6?lPACCo
7fmVocVQX?mKblcoGMCJodc:f?lnb]Wo>MKUoccNjOlhd][oI^;Tocb1O?lfFD?o940=od=e7_n5l6ko
VOn:oiGnQonLoHcoW?n:oicoP_nMogcoVomdoi?mIon7m5WoOnaAoiWoJon`ohCoZOn2oiCjL_n;l6ko
U_UkojKoR?n`ohCo]On2ojC_L?nlohCoZnI^oh>mAOmWY2goTmUOojKkO?nWohCoX_n1oj;lP?ndoh_o
aonJolOoV?o0nhgoc_fGomGoWOoGoj7oe?nRolWoUonfohWoZo^0ojOmO_nQnW[o/On8ojgoQ?nYnggo
^_n<okooT?nmohgoa_nGokKoRonboh[o[on8ojgnQ_n/oHCoZOf3oj[nP_nYoh82ojGnOP1JojCoO?nS
oW_oX_mjoj;oN_nOogWoW_mgoiOnK_nAof[oR?mXohCoJOn4ofcoQ?mZohCcI_n:if?oL[M2oc]`1?mA
NaWoRK9FolOeWOmi/5co=gPTodRH=OmWaTSoON9HohW[H_n;kFKoWOmhojOoQOnLogcoS_Ycogk`Iomf
k6;oM>eRoggcJOn2mVgoP?1VoggYH?moi63oQ^5RohgUJ_nPnWooZOn<oigoQOnAnGkoSOV1ohSeO_mn
jW?oJ=1Mof?5E_m/bEkoK/=KofbmE_m[]U7oHji9oebY@omJY47oFYm2oejMA?mTVd[oIiM=ofJ?BomS
RT_oIHM;ociO9_l^DAOo@6HYoeAn?_mOS4WoHI1<oeV=AOmGTDOoEY98oeZCC?mKU4goG9=?oe^BC_mL
T4koFhm=oeV;C?mGRD[oEHE9oe>3AomCP4OoD7e4odeh@_m<M43oB6TlodMS>_m2G3Go?eTb0_lnES80
3oloE3?o?e@eoc]><_lmCC?o=D</obPe8OlX<b;o<ch]ocY2<olg@2oo>T<`ocU2;olg@2go=Sl/oc@m
;003oc<l:`;o<CTZ0_lb>Rd3oc<k;P03oc@l;olc>Boo<cT_00Ko<cT_0_lb>2h2oc4g;@1noc0f;?l_
=B_o;S@Zobhd:_nY[:Gon?_dohf@ROlJ7AKo6A`Eoa/N5olP8aco92LPob<V7olT9b3o9BPQobHY8_lY
;2Go:RdVobDX8OlO8Q_o?d0kokjo^_oin_Go][NboeQIE?l<3@So5aPCodY;A_m5AT7o9bPSoa0A3?lE
5Q7o92DPobTZ9OlV9b;o9B@PobHQ7_lX81ko9R4Nob@O7?lS7Q_o8QdJob4M6_lR7Q_o8R4Mob4P7?lR
8ako9bPSoc0b;Olj?3Oo?d@nod97@?lnBCWo?T/god1<>?m1CS[oA50lodAA?Om6DSkoAU<oodMC?om6
DcooAe<oodEB?_m5DCgo@Tlkod5=>Om0C3So@DXiocm8=oll@c?o>D0`ocXn;oll?S3o?d0bod52=?ln
>Rko?3P/ocD]8_lg;bCoAcdcod`o=_m6>2ooACP_od<i;olg;RGo>c@ZodQ4>Om<BD3oCDm4odiAB?m6
C4;o<cPaob8W8?lR91oo;BlZoc0_:ol];2[o;b/ZobdW9olY9B;o71PEoa/F4olM61Go6A4?oadE4olU
6a[o8aTHobDM6olW8Qoo:bHSob/Z9_lZ:BGo9RLRob8T7olV8A_o=1dGob`J6?lG8RSo1S0noaUUO?m8
/<go>[;Doc:beOld/mCo=K;B0_lh[M00=?li[MKo=k3KocNdi?lh]^Ko<jcGocF/e?lm]=coCLC/oegC
nOmOeO_oE<[`od[0i_m3^mkoBLCVodW4iOlg]]Ko9JC4obJWa_lm`=koE]SjocJeh?lRWloo7iW:obfV
eOlm/N3oC;o^oe[:n?mKc?SoE<Saoe?9lOm=anco@<7Qocc1h?lman?o:KKAo`ZD[_lPX[[o;jg6ocJc
colc/<ko;Jc=ocBce_m5`n_oDm7iocZih_lXYm3o7Ic5obBTbol][M;o;:cAobZZcOl[Zlh?objZcP05
obb[c?lZ[<co:Zg;ob^[c_l^Z/h00_l_ZM809ol_Z=?o;:WEob^/e_lWZm;o::cBob^]dOl^Z<oo<:K:
ocZZd?m2]=SoF]OgoeSIn?l`[loo5IBdoaNF]_lQX<7o<joAoc6]com1_N7oEmKiodS6k?lUXlWo7ig5
obJTc?lVYLko;:[Boc2/d?l[Y/So<:_=oc6/c_lYYLOo<Jg?odC3i_mAd??oEmOlodW9k_ln`>Co>;[N
obN[d@02oaJJ`003obFWbol/Z]3o;Z[>02?o;Z[>000OobjZcP0bobnYc_laZLco;j[<obR^bolZ[LWo
<jW7ocVUbOljY<co<jO>ob6[d?lIZm3o8k7IobRYdoljY]Go>j;?ob^H_oll[Loo?J[9ocb[aoliZ/So
<ZO8obfUb?lTZL[o6kG?oaZmd?lE/kco@L39ogk0d?oOn?ooin_ooi>Q^om;RISo05aWo`1TLOlSVJOo
=:bjoecBh?nWooooKMgco`1_Qol0NYCo:ZW9obbXb_l^Z<go;jW>obb[c_l_Zlgo=:_;ocB[cOl`Zld5
obf/c`03obn[col][<oo;j_?00Ko;j_?02co;Jc<ocFgcolYZl?o:j[;ocBbfolZ[=go7jOGob6`f_l]
^=Wo:Z:koe6`a?mJUjWo;59Oo`0F8?l02@ko00l@o`0@2ol340Wo0PT1o`870?l82@7o2PX2o``90_lB
2`Go5a0:obHO6Ol`:2Go<bh[obPT8olK6A[o61PJoa`M7olN8R7o624LoaXT7?lF81So2aD=o`8<1?l3
3@Co31H>oaHM5OlC6Q;o5AdBoaLO50;o620C00Wo6R8CoahV5olN:A_o6B<JoaTT7?lJ9Qco72LIoahY
6?lQ:QL00_lR:aH0DolR;QSo72TEoah_7?lR>BOo5S8So`l_8_lVC47o?GUaof75`om<b<[o@/K:oco8
d?m3dMooA=[Yoc_KjolgeN7oDnK^ofkTi_m0PG_o@6I=ocIC7Om>PbWoPna[oh_oN_n>nX3oV?b8oi_o
Q_nIoh7oV_mkoiSoLon>nfCoQ?5Hoh_hGOnKofgoY_mkojGoO?nQogcoXOn0ojCoQ_nZohSo]_n9ok7i
Noo6ohgo^OAloikCGomYXRgoQ/M?ojOfNOnOo7[oToMcoignOOn]oh[o]on<okkoTOo4oi[obOnKom7m
W?o@n9Sod?bJomCoXOo>oioo_?n@ojklQOnXo8;o[on:ojgoR?ncohgo/on;ok7oQonjohko__n>ok?h
Q?ndoh_o/?n8ojcoQ_nZoXCoZOf3ojSlP?nXoX7oZ?ioojGnO_nUoWcoXoik00;oX_mj04KoWomioiko
NOnLogGoTom]ohgoJOn8ofOoROmYohSoJ_n6oVSoP_5Toh?TGol]N`?oIj8doiK6H_nIaFKo[Mj2oeVD
=_m?USKoH;I;of;5A?mni5[oR^iWoh_/IonNoWWo[On;oj;oQOn@ngOoPo=]ogG[Hom_j5ooM^mVogkd
J_molFSoON]Toh7XHon4h67oSnQZojCnP_n[ohcoV?b0ohWaM_n7lgWoQo=koh7]M_mYd5goH/AEof_7
F_m/`e[oJkaEofVfD?mR[DSoGjU6oefTA?mKWD?oFiU3of2GA_mQU4WoHHa5oej7AOmSQdWo?60SobU=
4?lgFakoBW0coeV1@_mLQ4GoDGhmoeZ=B?mHT4WoFI5:0_mLTDd06OmMT4koFhi<oeZ<COmHR4[oEHE9
oeF2AomBOdKoDWe5odii@om<M3ooBW0oodIW??m5HCWo?e/eocaF<OllE3;o?U<bociA<olnDCGo>4H]
ocY8<Olb?RSo8RhJob0Y6?l[=2<00_ld?B`01?li@S7o>44`ocM0;olf?bh2ocHn;`;o=cl`00?o<3PY
oc4i;?la>B`00_lb>Rd3oc<k;PSo<cT_0_lb>2h01?la=bgo<3H/oble:ol_=B/2obhd:P04oeaOF?mm
P7Wo>Sdfoa<F3`;o6A`E01ko;C0YobDX8Ol/;bSo9BPQob@W8?lX:bCo92LPoa`O6?lP8aco;C0Yoi^L
Uooem_7obL[5oi6BSOlA4Pgo4Q<>oa4B3Ole=S7oU9F@oeUJEOlM7QWo3Pl:oa`M6?lW:2?o9RLRob<R
7_lU8Qgo9R4MobDP7?lR7Q/2ob4M6P0fob<O7?lS8Qko8B0Lob0Q7?lS91oo:bhWocPk=?m0ASco@dTo
od59??m3D3co@e8kodID?Om6ECkoBEM0odQG@?m9Ed3oB5M0odYH@Om9F47oBEM0odMF?om7ECkoA5<l
od=@??m2Cc_o@4`hod9;>?m1BSOo@4Tfod99=om3BSSoAdXiodQ9>Om6A3Go@d0_ocLa8Olc;1co@3@V
od<e:?m0<RGoA3H[od8d:olj;BGo@CP_oda8?Om8BSooAD/oodQ>A?m5Bd7o>3/dob0Q6olS8Qgo<bl/
0_l_:bP01_lb;R_o:BDRoa/G5?lD40go6QHCob8M6P;o7aXG01Co8a/Ioa`D4_lW8Qoo:RDRob`X9Ol]
;2[o;2/YobTY9olU9B?o9b8Noc4P6OlX6AKo6ahUoa<c@?lBEFSoC[39oc^ddOl`/];o<k?FocJ`e@;o
>:cC033o>:oGoc^eg?lo^^Co@[gVocJ`eolbZM7o@;OOoegEn_mVg_ooELgbod[2iom>a^Wo>KCFodBo
hOm7a>Co=[GEobBS`olXZLSoB<WXofOXooll^^?o8Yc;oa^D`ol^YmCoAkkYoeW>n_mLdOcoD<Oaoe;9
lOmEcoCoALCWod;4i?m:dNko<;[Foa2L]olFX;[o::[4ob^Xa?l/ZLGo;Z_9obn[cOld/=Co@;cRodc:
l?m0_^Ko:JO?oaZI`_lRX/T2obb]e003obVZdOlYZloo;:_>00ko;Z[>03;o;:_>ob^/c?l[[<co;:_>
objZc_l_ZM3o;jWBobjYdol/Z]?o;JcEobZ[dolZZm;o;:cAobfYcOl`Y/co>:[?ocndeomEd?7oEM;b
obfYbolHU;Ko7YZlobVUaole/MGo;:S<ocJbe_mDd_SoC/cbobn_e?lSXl[o7io6ob2Ob?l`[]Ko<J_@
obfUb?lcZlko<jk@obfXb_le/M?oC<SZoeSGn?m;b^go?KgPocVkgOln`>Co;kCGoaNK`OlDV;ko9JO;
obb[cRCo;Z[>000@objZcPoo;:_>00?o;Z[>obnYc_l^Z/h00_l/Zl`0;Ol_Z/co<ZS<oc:Xc_l_ZLko
:j_@obR]d?lZZm;o;:[@oc6Xd?lbZ<ko<JW>oc6Ybol]Y<;o>[;;oc6Y`Olg/LSo;JS7ob:Wb?lX_]oo
4:[6ob>aaOm<]/Cob?KoonOaoOo0^L_oP8fPoaUJK?l0GG3o0XFIob:^_old]/?oC[S6ok_oooo2oooo
=XFFo`1FJOlJRZ;o:jC1objXcOlWZ<oo9;WIob2dd_lTYLGo<Jc>obb[cP05ob^[cP03obb[c_l[Zlko
;:_>00;o;:_>0_l][<l2obj]d023oc6/c_leZ/_o=J[;ocBZc_laZm;o;ZcEobZ]eolY[mGo:ZoBocRc
e?lgY<7oC:O2oe^Y`?ldMH_o02Hio`0>8?l04ago00/:o``C2ol:40Ko0080o`<10?lC3@7o5`d3o`d0
0?lM40Oo>RdUocdb<?lV71_o6A<Goa/F7?lL6B3o7QlTo`lH5olG8Qko5AlNo`<<2ol53Pgo41HDo``B
4_lC5aKo5a`HoaXO6OlK81[o6QlHoa/Q5OlM8aGo7R@Foa`T6OlK:BWo6RXZoaXY9?lL:1co7bPEob<Y
3olV:`go9b`<ob`c5?lU<AWo5RdKo`P^8ol<@3co:6a_odbLYOmM_/OoD/C?odK9doloc]Co>]7Hoc_C
g_lne^?o@MOUodSFh_mEfMkoP^[Yodf<Pom5KE?o?f8/oeV?>on9kG?oR_mjoi3oOOnCogkoTomloi;o
N_nAogCoS_i/ohWiI_n8mV7oSOUUoi_oL?nVog_oYomkoioiMOnMlgCoY_Qlok7oQoneo8Ko[nUiojC?
I_mXSBKoG84Hoi[<GOnaoH?oX_mkoiCoM?nHogSoY_mnokKoQoo1oi3oa_nEolKoVOo9oI_odOROom?e
W_oGoZGog_n`omWo[Oo6oiko^ObEokKmTon]nHco/?j>okGoTOnfoi3o]?n=okCoROnfoh[o]on;ojco
Q?nYoh@00_nZoh<0DOnYoh;oZ?ioojOmO_nWoWcoY?ekoj?nNonRog_oX?mjoiooN_nKogKoVOmeoiKo
MOn:nfgoT?mboi7oK?n;mf?oT_iZoi?oK?mbhU;oC;L]odJQ8_n1beSoR<5Hoi?6HOnDb6?oJZLoof2]
?Om_b53oI/U8og;GDon7jVWoV_]joj7oP_nOoh;oV_j0oiKoP_n9n7KoM>UUof[RG?mcjfGoO?9Zog_]
I?mgiEkoO>=NohCQGOnAk6WoW_]ioj7oOonKoWooTOMhohSbM?n6l7CoOnU_ofC9DomL_D[oJLEFofg4
FOmX^e7oI[A>of:/BOmQYT_oHZ9<oejLAomLUdGoFi53oeV>@?mJRT3oFhU1oej7@om7KRgo=ETKobe?
4olaD1GoAVD/oe]h@?mLOT;oFXA4oeR9AomJRdWoG8Y:oeZ8B002oeV5B00LoeV5B_mMQTcoFX=;oeN0
B?mDO4OoDgY5odme@_m;LCkoB6`nod=S??m5Hd7oAF0oocmH>?lmDCGo?E0doc];<?lgABco;CLOobL`
6olR:QGo8b/FobT`7_la>2Ko=C`ZocHm;Ole>bgo=C/_ocLm<@Go>3hb00?o=3X^oc@j<?lc>Bl00olc
>Bl2oc8h;PSo=CPa0_ld=c001?lc=Roo<SD^oc0c;?l_<R/2obha:P03oc@e;olb<bgo:b`V00;o9RLQ
00oo:R/UobPY8olS91ko:BXToalP6_lc=2ko71dGobDV8?l];RSo7QlIofY[IOoRhmkojncWoiRIU?l^
;bX00_lE5Q40:?l@4@co:2TTog]lMoo1`[go8R<Noa/L5ol92PGo6Q/FobPY9?l[;2Ko8B4Iob<P5olR
7aSo8B0Kob4P7?lP81ko7alMoa`N6olP8Qoo724KobH[9?lk@COoB4i0odM@?om6CccoAe<modUI?_m9
G3koCUi1odeP@_m>GT7oC5m1odmOA?m>HDGoCUi4od]M@om<G4;oB5Y0odUI?om5Ecd2odED?@04odEB
?_m5D3ooA50lod9>>P;o@Ddi01goA4`godI;=om1A37o?chZod=0;Oll=B?o;b@Bod4d8omFASKoCcd_
oc`U7olo:ROoB3dgod]8?olnASWo?4Pjod1<?_lmACSo7b0Hob`W8Old:bKo=R/YocP^;?lj<Roo;R/V
oahM6?lB4@co5aHAobTX8`02obHS7P0mob`Y9?lM6AKo6QHCobLS8_l/:2Oo;Rd[obl];_l[:B[o9bDV
obDS9_lV9B?o9b8Lob8J5ol]8R[o7BLco`LhA_mP^LWo>KS;obbhdol/[=?o>;7Nocf`golgZ]Oo=[;F
odK3hOmEc^WoF=3[ocngfOlf[]?o@kgRof7KoomRg_ooB/KXod2oh?m>cNko?;_Lod70h?lf]MGo7ijn
oabI]olc/<koC/_Yoe_Fmom9`n[o=k7JobbVcolh/mcoCl_aoeKDn_m>c?;o@<3Sod_;k_m3aNGo@<GT
od76iOlc^MKo6j:ooa>J]olLX[oo<;7@obn^cP02oc6^cP0@objYb_l_Z/co?;OIodg8j_m?bNko@;cR
oc2^e_lPXLSo6Ig4obJ[e?l^/mco8jW?obZZcol[Z/go:ZW<ob^Zc@;o;:_>00?o:ZW<obVXbol/Zlh0
2Ol/Zlh3objZcP?o;Z[@0ol/Z]000ol/Zlko;Z[>obnYcP02oc6YcP0Qod[2iomMe?coB/7YoanF__lG
TKSo;:K=ocF_e_l`[=;o@[kToe3>m_mBd_Wo@lC[obf^eOlHVL3o6I[1oc2`eolbZM7o;jG;objTb_la
ZLco=ZkAocjif_m@bncoGmclodW8j?m<cNcoALOWocbng_l`]MKo7J;5oa>H^olOXLGo;:_>02Co;Z[>
000@objZcQ3o;:_>3ol^Z/h08_l/Zlco:j[:oc:_bolcZlCo<jW3obNR`OlQY/Oo9kOIobBacOlg/<?o
TNCbonOoooo=e=coSiFQoe9_POl7E6ko06j9oaBL]_lV[/Ko<ZFgoh_Nk_oRoooo_mk`oenKY_l2EV7o
069foa^A[OlgZ=;o:ZOCoaR/d?lM/=7o;JW=oc:Wb_l^Z/h3obZ/cPKo:j_>00?o;:_>obf/col][<l0
0_l^[M00QOla[<ko=jW>ocRXcOleZM3o<j_@obj/e?l][MCo:ZkDobb]e?l][<oo<ZW;ocRVaom5Z<Oo
CJC0ocN7X_l7CfSo01X/o`0=4ol00`3o0080oa8C3OlG50_o30H0o``20?lK3`?o3`<0ob4D2ol]8Qco
<RXWoc8^;OlU8bCo6aXOoadQ9?l?6QKo5B@Ooa<O6ol43Pgo1Q0?oa0I6?lC6AWo6b4Ooa<I5OlE71Go
61dGoaLO5?lI8ACo72@EoahW5_lO9aco82PZoalX;OlP:RWo8R`Sob8]7?lP;1Co82X?oa`[3_lH:Q;o
32TEo`D_8ol@CDSo;gj3od^]^?mDaMGoCl[Jod_6e_m5bMKo>M3GocGDf_lheMko?]KQodCGhOm<eMoo
F=?HogSKf?m2PGKoAW5EodM^=omPUd?oRN]dohcoN_n=ogSoS_mgoi3oMon>ogCoRoi]ohSkJ?n7nFGo
R_QUoi7mJonMogCoZOmmojcoOonYoWcoZ?UiojkjO?ndoXGo[_5nog:Z?omGOASoKH/Yof237onLcF3o
^On=ohc]J?nAog7oUomcojOoNonfohGo`_n=olSoUOo8oi[oc_fQomGgXOoJnZOohOn_onGo]ooOok?o
conXol7mWOnhnYKo/?N?ok7jSonbohoo/on?ok?oS?nbohWo/_n8ok;oQon[oh;oZ?n2ojSoPOnWoh00
0_nXoWl0C?nWoWcoYOilojCmNonSoW_oX_mjoiooN_nLogOoV_mfoiSoMOnDogCoROiaohgoLonAoFco
TOMUoiGkIonAnfOoLN5?oe70=OmUaTGoPM9Lohg;H?nAaF3oLjQ0oenM;_mjb57oP=YNog3CD_mjgego
S>m`oiknP?nUohOoXon8oicoQ_nFoX?oR_Uiog?VIOmTg5OoJ^9LogKZIOmhjF?oN>IOogoTH?n2ge_o
TNeXoj3mNOnRoh3oVoimoi3fM_n:lg?oRO=eohO_M_mYcUSoG[m<ofW5E_m]a5WoJKaBofJdC_mPZTWo
HjE=of:PCOmNVd_oFYE5oeN@@OmFS3koEHTnoeN6?_mEP3_oDWThodY^<?m5I2Wo@E`Uod5I9Om;HRko
EG8loeZ0@omHQD@2oe^7B00Noe^4B?mJPdOoFH98oeZ3BOmKPT_oFH19oeElAomCNTGoDWM4odic@?m:
KSkoAVXnod=S?_m5HT?o@ehoociG>OlnDSOo?ThdocU7;_lb?RKo:c<NobD]6?lP9A7o8BHBobP/6ol`
=2?o=CTXocHj:ole>boo=S`b0_lg?C<3ocPn=003ocLm<old>S3o=3X`00Co<cT_0_lb>2h8ocDh<@;o
=3L`00Co<cH_oc4d;Ol`<bco;c8[0_l^<BX2oc4b;005obd^:?lX:B?o9bPRobTZ9?lX:B<00_lT9Al0
5?lf=c7o:R/Uoa`M5ol];RSo824Koc/l=_n`/J_ojN[Uolc=b?mKG5Oo7b0Ko`d>2Ol:2`Ko;RlZobHW
8_mXJFCokNkYohJ7P_l61`;o71dH0_lN7aX07olD5@oo7QhFob@T6_lQ8AWo5aPBoa@E4?lK7ASo92HQ
ob@Y8olO91ko9bhVocHn<Om4CcooBUI2odYF@?m<F43oCUa2odaO?om=HcooD6=3odmT@om?HT;oCV=2
oe1S@om@IDKoD6=5odiSA?m>HDGoBem3odYM@Om7Fcl00_m6F3h08om7ET7oAUE0odEB?_m4DS_o@Tlk
od5?>?m2CSSoA4dhodQ==om2A2oo@T0[ocPa7_l^8a7o@SDRoea<??mKB3[oA2/VochV9?m8?COoCTi4
oc]6>?leASKo?4XkocI1<olO81So<BXToch`;Olm;R_o>2dYocL`:_l^:bCo8R8JoaPH4?lK6a?o;BXU
00;o9bHQ01ko;2/Voa`K5olI61Co8R4OobDT8_lY9bSo;2X[ob`Z;OlX:2[o9B<Xob8R8_lQ8Qgo8A`H
oc0O9olS8Bco1S4joeJZ]Olg]LCo;;[Bobn^eolg[n7o?JcSocNYfolc/]Go@<3KoeO>h_mRen_o?[GE
od>kg_m:aNL2odk:k00CodS7j?m2`n?o@<7Qod31h?li^]Wo:j[:oajM_OlSW[go=[7@oe39j?mOeoWo
ELgbodO1i_m2_>7oALCWod[9k?m5anWo@<;Tocg2h`02od37i@03od;9ioll`n7o:[3=00;o6Inl01?o
9ZS8obj^dOl_[]7o<ZkBoc:^d?l`Zlgo<j_=od:jg?mBb^coFMCfodK2i_lc/MOo8Z?:oaJJ`OlMYLgo
9joIob>[dol/[=7o;:_>00;o:j[=0_l/Zlh00ol[Z/go:ZW<obb[cP07obb[cPoo;Z[>02;o;jW>odRn
i_mLco_oC/?^obVNbOlOU/3o;JC>ocF_f?lh/mcoDlkgoe[HoomEeOcoA/O^ocFfgOlMXLOo5Y[0obFU
c?lbZM7o<jO@oc:Xc_ldZ/ko=joBod6ifomBcNcoH]omodW6i?m:b^OoALKUod74h_lg^M_o7J;3oa6F
^OlNX<Co;:_>9?l^Z/h0013o;Z[>4?l/Zlh?objZcP0Rob^[c_l[/=7o9jO:ocZWc_lgXl[o;ZK;obZ/
c_lP[<Oo<K33ofk:eOo>ooooi_kooif^]OmCNHCo5UQ^o`1MO_lBS;?o=joDocbWaom[^=;oc_koonOf
oonT]lKoGibQoaQbN_l0H7Co2WRKoc>DaolmYM[o:ZOEob^YdOm0Z<oo?JG:oc6Yc0Oo:j_>0ol/Zlh2
obf/c`;o;Zg@08?o<:c>ocBZc_ldZlgo<J_@obj]d?l][MCo:ZkDobZ^eOlZ[]Co:JW>ocNbe?lj[<ko
>Z?1odZ/bOmI/lgo@9B^ob=QM_l02ASo0`XDo`L<4_l420_o0`<1o`H30?l:1P3o3@L0oa@>0_lC407o
7ad@ocHh:olk@CGo6R@Io`4=0ol54PSo4B<GoaPZ7_l=7A;o00l5o`@D2_l<71;o4b0GoaTV7OlI9Qco
6RPKoadY7OlL:QWo6bXGoaXY5?lL:aKo8RXKob@O7?lY7b3o9bHTobH[9OlS<2Oo73@WoaHd:?l?=bco
02LNo`e:AOl`NW_oCJJZoeS5c?mCcmWo@LWEoc:nbom6b=SoA<WHocW@fOlee=[o>=GNockFhOm4en7o
C=GOoeODf?m[d<co=gU[odAaD_mAN3ooJJ=<ohSZLOn7oG7oS?mfohcoMOn<ogCoQoa]oh;hI_n3mV?o
QoUUohclJOnBoVcoW?mcojSoO?n_oh7o/On0ojooOon`oGgo/_b1ojO/Mon<b5OoDh8HoeAm5OmVSbOo
KJ4coiONI_nNn7CoV?eaoi_oLonWog_o/on4okgoRoo4oi?ob?nJololXOoHn:Goh_n_onOo]?oUokKo
gOnaom;oZoo3oioo]ONCok7hS_n^nXgo[O^;ojknRonaohWo/_n9ok7oR?n^ohCoZ?n1ojOoP@02ojKo
P01>ojKoOOnUoWcoY?ekojCmNonToW[oXomjoj;oN_nNogWoW?mgoiWoMOnGogCoTOmcoh_oL_n<og3o
TOe[oi;jIonAnFCoR?9Nog3PC_mNcD;oOn1Oogo@F_nBd6GoRkiIoe237?mGTRKoTmiXoiC/LOmdeeKo
N]mKohOXIonBlG?oVOEioiGcMon;kG;oPnU/ohkkO?mfiVKoH]MCofCIE?m_hekoMNEOogWUG_mnheoo
P=eIohoZIonNngWoX_n0oicoO_nBn7SoRoAdohWaM?n3j73oIlYEoejlB_mY`UCoK<9GofZkE?mW]E3o
HJ]:of6VCOmQXD_oG9Y7oeRC@OmCS3goDXPjoe65>_mCPS[oCgXeoef4@omMOd?oF7LnodmZ=OlhD1ko
=ddLoe1/>OmFO47oE8110_mIPTH05_mHPDGoEh14oeMnAOmHOdSoEgi9oeElAomCN4GoDGI3odmc@om<
L43oBFXkodIW??m5HcooA652od5L?OlmE3Oo?U8goci>=?ld@R_o:SHPobH^6OlR:QD2ob0T4`05ob@X
5ol[;ako<CDToc@h:Ole>bl00_lf?3800olg?C?o>3hdocLm<`02ocLm<`?o=3X`0_lc>Bl3oc8h;PWo
=3L`00co<cH_oc8e;_la=2go<3</oblb:ol^<B[o;C0Yobd^:?l`<B_o;RlYobPY8olU9R02obLX8P1L
obHW8OlT9Aoo<c@^ob<T7_lT9Aoo9BHPobh_:On=SXSon?WcomgNfOmmOWWo7QlJo`d>2Ol<3@So4a@?
obl`:olW:2?oSHj9ooOhlonl_KSo5aPCoa/L5olC50oo71dHobX[9_lO7QWo7alGoaPI4OlA4P[o5AH@
ob0S6_lR:1ko7BDHoahY6ol`?BcoA54ood]HA?m9FCooBe]0odePA?m?HTCoDFM3oe5Z@omDJTKoDVY6
oe9XA?m@J4CoDfU5oe=[BOmCJ4OoDFU7oe9WB?m?IdOoCV=4odYR@_m:GT;oBEe1odUK@Om8FT;oB5M0
odEE>om3DS_o@e4hod9@=om3CcOoAThgod=6<Om1@2co>3<Poc8Y6?m7?2[oH511of9@A?mB>cGo?RTT
od@j<Om9BCgo<ch^ocE3<_loCCko<3/]oalP6?lc;RSo@CLeochc<Olg;B_o<bhZobd/9olW9R7o924L
ob<P6ol`:bP2obXV8`1=obhZ9olL6aWo6APFob@R8olU8bCo9bLYobXZ;?l/:c3o:BX^obDT:OlR8R;o
8B8Mob8O6_l]7RGo820Zo`<[=Om6UZ7o>;;1oc2kd_lc/m[o=ZkPoc^ZhOliZmgo=;3DocbieOmBbmko
IMc`oe37iOmBb^coCl[[odS5iOm7a>CoAlKVodG6iOm1`^7o@lCSobf^cOlNWKgo89noobfXbOlg/]?o
C<CVof3Hn_mHd??oB/GWodG0h_m9b>WoC<_/odC6i_m1`n?oA<WXocc3hOm0anGo?/GSoc2geOlOY<?o
69flob>UaOl_/M7o:JW<ob^ZcOl_Zloo;Z[<obfXb_lb[LooA;cNoeG=komTgoooCLW[ocZig?lZ[=3o
6Ig3oaNOaOlRZ];o9JgCobf]d_l][<l00_l/Zlh3ob^Zc@Wo;:_>3ol^Z/h08_l_ZLko@KOOoeO;m?mC
bO7o>[3HobbSbol^YLgo=[3GodC0i_m@c?;oD<kdodS8kOm2a>So?/3Tobf_dolKX<?o7io4oc2Wcolb
Y/oo<jW?ocF[cole[M3o?KGGoe3;j_mSh?koC<WWodO7i?m3a>?o@lKTocZlg_lNX<;o3iBgoanQaOl/
ZlhTobjZcP004?l^Z/h@obb[cPoo;Z[>02;o:j_@obRaeOlNWlWo>jGGoc^Pe?lgZ]Ko=[7BobJS]Om<
]koo^OgoomWooonbal[oK8^@obY/N_l0G7Go07ZRobBWdoliZM7oEJ_>okS]oooQoOoo_lOJogfHXOlh
Q83o=j6Qoaf>W_l1Ki3o7GR]odBQg?lk[]go<ZK?ocnRbOllXlKo<ZS<1ol[Zlh3obb[cP;o;Jc?0_l^
[M00P_l^[Lko<:g=obj]cOl][/ko;:k@obZ_d_lY[mCo:JoEobZ^eOl][]Go<[7DocR_dOlfYlOo>:C0
od2U`Om7ZL;oFJNnoeZ7W?lF<D;o00DCo`0:4ol:723o00`<o`040?l>50[o2@d0o`L90?lA4`Go;c<R
oc]2<?lP:ASo1a81o`hI2OlQ;Qgo8BdOo`PD1_l0303o2QH:o`lK4OlE7aKo4adDoa@N5OlD81Co62@F
oaXW5_lH9A?o52<@oa@S3_lM91Co;R<MocPZ:Oli>3Co=D4oobM4@_lF@3oo13/no`0j@OlULggo?9JQ
oe:ha_m@a=7o?l7>oc?1cOlabMCo>M3KodC9f_m4bMSo>M3IocKCf_lheMko?]KQodCGhOm;e]goF=SI
ofWBbolfNfWo>VU5odmi>_mg/UKoS>maogofJ?n<ogGoR_mcohKoKon2nVOoOOEPoh3fHOn8o6OoTOm/
oi;nK?nJog3oY_mgojgoOOndoh7o/on0ok3mNon]n7WoZ_5gok_nR_nQff_oFhlQof>D9olmMPGoJjlf
ojOfM_nPng;oXomeojWoO?n`oh7o]on8okomS_o8o9Sod_ZQomciYooWok?oiondomko[ooGoj[od?nX
olCoW_ndmi3o]?b@ojkkRonZnXOoZ_f7ojgoQon_ohOo/?n6oj_oPonWoh02ojKoP01^ojGoOonUoWco
Y?ekojCmNonRoG[oX_iioj7nNOnOogWoW_mioi[oM_nGogCoU?mcoi3oL_n=ogCoR_m_oi3nJonCnfKo
S?AOogcXE?m^h4goJ]U>oggNGOmkc5KoSL]PogR[A_loLPgoEHhSoiGPJ_nLm7WoS>eZoh_`K?n@kfoo
Tnm`oiGaM?nDl7CoRnU_ogkRI_n?nG_oN>MWofGFDomTeeCoKn1LogGSG_mhhUkoO>1LogkKFOn9i6?o
U_=aoikoO_nNoh;oUOUkohW_L_n1iVcoK]=MoefnBomM^D[oJL9Fof^nE_mX^E?oJKEAofF_C_mQYTgo
Gj5:oeZJA_mCTCkoChXjodj4>?m=PCOoCghhodmi=omOQTOoG7e4oeYg@OmFLCko=dlOobi45Om?JSOo
D7Hkodmk??mDOD7oEGi2oeAm@OmCO4;oE7]4oeElAOmDNdKoDWU4oe1e@_m>Ld3oCG51odY^?_m8JC[o
AFHkodES@Om4Gd3o?ePjocaC=_lnD3Ko?4`boc8n:?lV;a[o8BTDobD]6?lY;Aco9b/Job@X5olU:ASo
;C4Poc<g:?le>bl2ocHl<P?o=cdc0_lf?382ocDk<@04oc@j<?lc>Boo<cT_oc8h;P;o<CL]2_lc=Rl0
0olb=Bko<C@]oc0c;002obha:P0Cobd`:Ol[;2Ko;RlYob`]9olT9Aoo7b0Job8S7OlW:2;o:2TSoc0a
:olO81[o:R/Uob//9_lH6A?oJV]UonKWhOoin_Co[ZnZobTZ9@02o``=202Poa/L5olZ:bKo6a`Goe9C
C_oUi^7onO[eokFf/Om@DDco20T4o`X;1_lF5a;o7b0Kob8Q7OlC50oo30d7oaHI4?lS9Q_o8bTKoaXS
4_l@70So;S`Uod5A=om>HDGoC614odUN?om<I4CoD6Q8odmYA_mDKTOoEG17oeI_B?mDKTOoDfa5oe5[
A?mCK4GoE6i9oeA/B?mCKDSoE6a8oe9/BOmAJDOoCVQ5odaT@_m;Hd?oC614odYN@_m9G43oAEPlod=F
>_m2DSSo@E4god5?=_m1Bc?o@dPbod94;olm>ROo?SLUoda3<_mLCT7oH513oeY6?om3<2Wo?SH[ocPh
;?lY=2Co?ddlodUGB?lY=2Ko8B@Koc@a:_m0>3Go?C<aocL_;?lc;bco;bhZobTX9?l^:BKo:20NoblW
9OlW8Qoo:B@QobhZ9olP71_o7A`Jobl];_l`;Roo<30bobh_<OlZ:boo9RL[ob@U:OlS92Ko92HQobHR
7olW6R7o7alYo`H[=?lhQ97o?;;0oc>jd?lf]=[o=JkMocV[golk[Moo=;3DocFbc_m9`]OoG]GYof[R
oOmGd>goB/KRodc9iOm>bnOoA/KSod?4hOm8bNSo?;gLob>T`olIV;So::O7ocF`dOlf/M;oA[kPoekF
n?mOeoWoAl;QocZgeOm2`]ooC/g]od_>k?m6bNOoA<WXod;9iolnaN?o<KSFoanVa?lHWKco7Z?2obZ/
c?la/MCo;:[@obf[dOl_Zm7o;JW=objXcOlh/mGoC<CVoe[Em_mRg_ooCLc]od;1i?lh^]co8jS;oaVO
a?lMYL_o9J_@obf]d_l^[M3o;Jc?obb[cP;o:ZW<00?o;:_>obf/col/Zlh01ol/Zlh?objZcP0RobnY
c_li[mOoClG]oeO=mOm;`^[o?kKNoc>]e?lj]=_oC<S^odS6k?m6a>[o?KgRod30iOm7bNgo>;[NoajS
a_lIVKko;:?;obnUcOlbZ<ko<Z[?oc2Xbole/=7oB/GVoekKnOmBd^ooBLWVoco0goln_moo=KOIoaZL
__l?U;Oo9:K:obb[cRCo;Z[>000@objZcQ3o;:_>3ol^Z/h08_l[Zm3o9jcEob2PdOliY^7o=YgGocBP
colgX/;oAjbhoiCThooPooooaN3Kog^GV?lkJgGo1Eeao`1aT?l?W/[o7jcIoc:PaOn6dO7og_ooolcP
n?n?XjkoBGUio`aeIol]/JKo=kO0oa>9YOlPO[7o?YcBocR[f?l_ZM3o=jG8oc6O`?l_Z/`:obb[cP;o
;Jc?0_l^[M00Qol][/ko;:o=obZ`cOlY/<ko:K3@obV_d_lY[mCo:JoEobZ^eOl_/=Oo:JW>obfYcOlh
/=;o?;;@ocV[a_liZ<?oAJW1oe^/`Om>TJCo5eIUo`0G8_l03QGo01PJo`0H5_l0203o00d2o`H>0Ol?
4`Go8b@Doc0^7olR7`ko4P`0oaD?0Olf<RKo<2`Qo`/70?l:1`3o7Q/Dob0M6?lS8Qgo5QDAoaLF4_lH
6A?o7QlIob@W7_lS9Q_o7b8Gob8V6?l[:aoo;bPNochk=?m1C4So;4Y:oa=6B_lEFfGo=8ZKoe6ec?m>
_=OoA[kIocbleolc^m?o<<7FocC;g?lcdMgo=<kJod;:f_m4bM[o>M3KocKCg?lje=ko?mKQodCGhOm;
e]goEMOEofkIcoliPVko9e/dod1];?n3_V3oU_UhogogI?n:og7oQom_oh;nJ_mmnF?oNoIOoh7jHOn<
ofWoU?m]oiGoJonIofgoXomboj_oN_neoh3o]_n1ok;oNon^nGSo/?emojOaM_o1ohooQLIBod^75Om3
OP[oH9dToioTIOnZn77oZOmeojWoN_n[ogoo/?n5okWlRoo7nIKoeOVOonCo[_o/okKoionbom[mZOoA
o:?oc_nTolGoWOnhni;o]_nAok3oS?nYoHCoZ?j3oj_oQ_n]ohKo[?n5ojSoPOnUoh3oY?moojCoOOnS
ogcoXoikoj;mNP02oj;nN@1;oj7nNOnOogWoW_mgoi_oM_nIogGoU_icoi;mLOn=oW3oR_maohSoKOn@
oVWoTO]UohK`F_mfhdcoK^1=og;QE_mhf5[oPM5Noh:lEOmKRbOo?6`8oeRA:?n5cU_oWO=hoiKeLonC
mg7oTo1^ohkYJ_n?ifcoT>Y_oh_VKOn0h6GoOnEXofkKG?mSdU3oImIDog7OG?mhheooNN1Mog_LFoml
f5WoPMaMoh[VIonEm7KoW?aooi?gNon2iVcoLmIOoeo0C?mI]dGoHka@ofg4Fom[_5KoIkEBofZdDomZ
/E?oH:M;oebQB?mGVD;oD90lodb7=om9PSGoBWhfodel>?m@NS_oFGm4oe9c??mELCkoFG=3ocYA8olX
?Q3o@5XZodY`=om;M3SoCgHm00;oD7Ln01coCgHooe5f@?mBMd?oDWM4oe1e@_m@LD;oCg11odi_@_m;
K3ooAfPkodEU??m4HT3o@ee0ociG>_ljDCGo?4hdoc];<Ol`?2Ko92dHob4X5_l/<1oo=3PWoc0d8olV
:Q_o8RHGobP_7olb>2[o=C/_0_lf?382ocLm<`03ocHl<_le>c7o=C/a00;o=C/a00Co=3X`oc<i;olc
>Boo<SP^0_la=bd9oc<f;`;o<SD^00?o<3</oblb:ol^<BX00_l]<2T05?l[;2Ko;2dWobLX8_lN7aWo
6AXDoalP6_lV9b7o:R/Uoc8c;OlM7QSo<C8/ob@U7olj>cGo`L:loooon_o2`kgoH65Lo`d>2Ol@4@co
6Q/F0_lV9b80Eold=C3o[JjYooSim?oKg=OoO7ehoeEFDOlJ6aKo7QlJoa`M6?l;30Oo8B4Qo`h>3?l=
3PWo82<JobD/7?lH8@co4R06oad^3_m8G3WoDFY3oeI`BOm@K4CoCFa3oe9bBomEMDkoDW9;oeMcB_mG
M4SoF7=:oeA`AomCKTGoDFe4oe=^AOmCKdOoDfe6oe=_AomEKdSoE71:oeA^BOmAKDOoCfU4odiXAOm>
ITCoC6A4od]P@Om7G3go@ePiod1D>?loDSKo@50eod=?=om5CCKo?T4^ocLf9?lk=BGo@S/[odTo<omC
AC[oDD0fodDg;?ll=RSo;BlQoc0i:?mBGdkoD5i?oa`X6_lW;B?o=3D]oc/h<olg<Roo=30]oc@c<Ol`
<2ko:BPVoblV9olS6A[o9adNob<J6ol[8R?o=2h^obXV9ol^:R_o>cTlocdk?_lk>cgo<c@fobPY;@02
oalS9P15ob8V9olW:BCo:2LSob8G7OlQ8B_o3BliobmePOm3/L3o=kS>ocFdeole[]_o>JgPocb`golf
/=Oo<Jk<ocfgc_m>amcoJnGmoe[Ck_m9aMooB<KOodg;i?m;bnKoA<KPoco0gOl_/<go7YnloanN__la
/=3o>KCFoc>^d?lo]m[oE/k`ofKQoomDd>coA<7Mod;2gOm7anCoALSTod;5hOm0a^?oBM3]ocRog?lQ
Y/Go4iRgoa^M_olYZlgo<;3Cobf]d?lb/=So<jkGoc:/eOl`Z]7o=JoDod>nh?mEd?7oHMcmoeCAlOm6
aNGoA/GVod;4i_l]/]?o7J?6oaZSaOlLX/Go:Z[=obf/col^[M3o;:_>00;o:ZW<00?o;:_>obj]d?l/
Zlh01ol/Zlh?objZcP0RobnYc_l`Z<goAkgSoeK<l_mFc_?oD<S]od2jgoln^=goCLW]oe7@lom=c>oo
@l?VodG5j?m9bngo=kWKoaZL__l@T;?o:j;:obnUcOlcZLoo<Z[?obnWb_la[<goA;oPoeKClomIf?So
C<_[ocVjf_lc]=Co:Zc>oaNI^olEUk_o:j_@obb[cRCo;Z[>000@objZcQ3o;:_>3ol^Z/h08_l/Z];o
9ZWEob^Yg?lfZ>Co>JCLocVNb_lnV;?oM[o6om_ooooFmncoX;jfoeZ3QolEEfOo05Ebo`b;[_lN/][o
7ZS?oeg0goo7ooooc_3oojJoeOmVS9Go4EQDo`1cI?lBX9;oD<oEodnme?m>YM3o>YG4ob>I_ol/[Lgo
=[7BobZUa_l^Z/`:obb[cP;o;Jc?0_l^[M001ol/[/ko:K3=obNacOlW/Lko9k3@obV_d_lY[m@00_l/
[MD0LolZZM;o<;3Goc>aeolb[];o<jk?ocJad?lf[lco<ZS2ocfZ`OloYK_o>Y^/obV1Sol3D5[o028X
o`0C5Ol061Ko00d7o`0>1Ol030;o30l6oa/H3olH4@Oo3`H0oa070?lm=2go=BhXo`/40?lC3P[o:RHS
obTU9?l]:bco6ATKoaXJ7?lG61[o6a`NoalS8_lN8R7o6R0Nob4W8ol/=RkoDUmFoc=:@?lJ@Cco9f5R
odnMYom^cn3oL=ojof;Mo_m;cO7o?/K/oc>ohol]_=ko<LGQocS?i?lac=ko;L?Bod;9g?m2b][o>loK
ocSBg?lkdmko?mKQodCGhOm9em_oCmCAofcLc_ljR73o6E8Woc9Q7On5`f3oWOmmohSoJon6ofcoOomX
og_lI?min63oOOYPohGnIOn>ofWoU?m]oiSoK?nJofcoX_maojWoM_ncoggo]OmnokGoO?naoW[o[_ml
ojCgMOnUmgOoPm9EocEj0om9R1?oA7h6ok[dNOn_lVoo[O]cojWoNOnXoggoZon1okOkR_o;niOofObR
ongo]Oo/okCoi?n_omSlYOo>nj3obOnMolGoVonmoiGo]_nAok7oS?nZohD00_nVoh400onVoh3oYon1
ojOoP@02oj;oO`1Aoj7oO?nRog_oXOijoj7nN_nQoGSoX?ehoiooNOnNogWoVomfoiWoMOnGogCoToib
oi3mL?n;oVgoQ_m/ohSoK?n>ofWoS?IPoh3ZD_mch4WoKn5>ogOSFOmngV3oQ]ISogF]B?m1K`go?F/9
of6H<_mj_e;oU>E]oh_WJ?n<jfWoR^ETohCJGOn3eegoR=aSoh?KHomjeEcoILM<of;8BomPbTcoI]=B
og7LFomigeooNmiOog[KF_mkeeSoNmEIogoKG_n7iFWoS^icohSZLOmhfV?oJLYFof6oCOmM^D[oJL1G
og?5Gom/^UOoIk9Cof^bE?mW[U3oH:M;oe^QB?mEUd3oCXhjodR5=om7OcCoBG`godaj>Om>MS[oDWPo
odi_>_mBKSgoDV`mocU@9?lU>Poo;DLHodAY<om5KSCoBW4h00;oC7<l00KoBg8modeb?_m>Ld3oCgA1
odea@Om=KSl2oda]@00DodY[@?m6IccoA68lod=N?om2Fcko?UDioc]?=?llC3;o>TP_oc<l9olX<1_o
9b/Joblc8_le>BSo<CDTobL[7?lT:1Wo:C0Poc<i:ole>bl4ocHl<P04ocDk<Old>S3o=3X`ocHl<P;o
=C/a00Go=3X`oc8h;_la=bgo<CL]oc0f;008oc8e;P2joc<f;olb=Bko<C@]oc0c;?l_<R_o;S4Zobd`
:Ol/;bSo:b`VobX[9OlT9Aoo6a`FoaTJ5?lP8A_o9bPRobX[9OlO81[o92DOobHW8Ol];RSoSi2:oogn
n?oMg]SoQhR2oaPI5?lJ6aKo3@h9oalP6olP8Aco7QlJoh21O?ofmo;oi>GPoi6BSOl/;BSo7b0Kocho
>_lL7ASo4Q<>oaDE4olJ6Qco4a<EoaPJ5OlQ9a_o5b0=o`TF0?lN;`goA5TboeQbAOmHMDGoEWI5oe1d
A?m?MDKoDWU<oe=jC_mCN4coEgQ;oeQhBOmFMTOoDg=4odm_@?m>KD7oCfi2oe5`A?m@Kd?oDG16oe=b
B?mEM4[oEGA;oe=bBOmAL4OoDFe5oe9/Aom@JTGoC6I1odQR?om3GC[o@5Phod1E=_loDSKoA58iod1<
=?l_=23o7b8Aob@Q4_lY8aOo;bLLocdc9olo<BCoASX/ochh:?l`<b;o@DXgoei[FOm;F4Oo5B4Coc@j
<?ll?cSo?3dhoc@c<Ol`<2ko<S8bobh`;olY9bSo:QlSoa`@4_lQ5AOo9A/Loc@Z:om2>C[o>C<eoclk
??m0?T7o@D53ocho@Ole>C[o:Rhaob0U:?lM8RGo7B<SoalT7_lX9b?o7aHKob@T;?lA;cWo8F5[odR^
_?ll]/go=[;DocF`f_li[moo>joNocJ`eolc[/go=[;:ocbicOmJe>_oIMofoe[GkOm5`m[oBLONoeOG
l?m;cNGo;[3:ob>T`OlQX[oo:JS8ocBcdolh/mGo<Zg?oc^ce_m9`N?oFMGaoe_GkomFe>_oBLWRod30
fOln`]_oALWRodS>jOm2bNKo;;?@oaNL^olFV;So8jG7obn_d_l`/=?o:jW?oc6/e_l`ZmGo;jSCoc2Z
dolj]=_oB/GWoeKAlomIe_KoA/?Socnng_m5a^GoA<KVoc:ge_lSZ/[o7ZG5oaJM_OlUYLSo:JS;0_l]
[<l01?l[Z/go:ZW<obb[c_l^[M08obb[cPoo;Z[>02;o;jW>obfUb_m0]][oC<CYoeC<komFd?GoC<OY
od>ohom:a^SoB/W/od[9j_m2`^Go?l3PocjnhOl[[Lgo5YRjoaBC]_l]Ylko<ZS@ocB[dold[=7o;j[<
oc2[cOll^MWoC<WYoeGDm?m;b^[o=KKFobVZb_lTY<Oo6YbnoabN`_l_[mCo;:_>9?l^Z/h0013o;Z[>
4?l/Zlh?objZcP0RobjYd_l/Y]Go<:cOob^Yg?m;_nkoJlO/ofV[`OnLaLWojOooojK7_?mYUY7o<W1m
o`=CK_l@LYOo=:S?obV`c_lk]looYOOoomOooon[cNKoLiN]oc=aO?l0DE7o0HEjocJm]_n5l_OoT>Wk
ofbge_lZP:7o2H6LoaVP_OlX/M7o:[3Cob^[cPOo;Z[>0ol/Zlh2obf/c`09obj]d?l][M3o;:k>obV`
cOlW/Lgo9k7>obV`d?lZ[m;o;:gD00;o;ZcE0<_o;:OAocRcgOlh]]ko;:[@obFTaol/[Lgo<kCCoc>f
d_l]/L[o>kgCocfjc_lfZK_o?jJeodJPZolTLGWo03Llo`0V9ol061Oo00P7o`051?l94a;o4ADDoaLG
5olS8b?o=CDeoc<d=_l82@_o5ATLobT^=?lN9bko9S0ioa4N9ol54ako010Jo`8C7Ol:72Ko428/oaLZ
<Ol[?TGo>UQJocU/IomCUXgoLlBnoggKgOmYf>?oE<oQodW?j_m:eOKoDmkoodgKoom0bo;o;;KKob6/
cOlY]M3o>lOPodSCj?m5b=co@/WLoc_?gOlhd]ko?=;Pod7EhOm4en7oBMOKodgEdOmVfl_o>8e`oa=A
8_lVFQ;oNKYDoiSiM?n@og7oOoiVogSkGomdme_oM_MLogolH?n7ofOoSomZoi7oJ_nGof_oVOm[oion
K?nTofoo[?mfok;oNOncog_o/Omjoj[oMon_oh7oT_1Xoe^d<_laP0?o>GX2ocU/0?nVf5oo/>QYojcd
K_nWogGoYOmkojWoP?ngoH_od?jKon3oY_o[ok?oiOn_omgmZ_oFoJCoc_fOolClUoo0oiKo_OnEokGo
Sonaoh_oZ_n5ojCoOonPoG_oX?eioj;oNonSogkoXOmloj3oO?nOog_oX?mkoiooNOnNoWSoWoagoigm
MonOogOoW_mgoi[oM_nHogGoU?maoi7nKon=oFgoR_e/oh?oJOn8ofcoS_mYohKcG?mkiDgoLn19og7Q
ComfhUSoPMmSog[8F?mYWcgo>F@8ocmZ3_maXd3oN[aBogg<FOn7gF;oS>EWohkRI_n6eekoP]1IohCA
GOmod5[oM<UDoe^f?omL_TGoHlQ>ofWAE?mbf5WoMmaLog[JG?mif5[oNMEHogSBEomgdeOoN]ELog_I
HOmgeV3oKliJofW6E?mZ`eOoH[U@ofRjE?m]_E[oJ[EFofRaEOmY/5CoHjQ=oenUC?mJX4OoE9Hoodf<
>om9PcOoBGhfodYk>Om=NC[oC78iodma?_mAKSkoBfHiociH:ol_AQco:T4Goba76_m2I37o@VTbodM/
=P03odU^>P05oda^??m=KSooCFhooda]@?m;JSh00_m:JCl05?m8IckoAF@kodAP>_m0FC_o@UTmociE
>OljCS?o>DPaocQ6;ole?R_o;SDSobhb8Ol]<B3o:RhOobL[7?lU:A[o:BdNobhe9Olc>B_o=S``1?lf
?3800ole>c7o=3X`oc<i;`02ocHl<P04ocDk<Old>S3o<SP^oc4g;@;o<3H/2?la=2d2oc8e;P04oc4d
;Ol`<bco;c8[obd`:@;o;2lX00So:R/UobTZ9?lS91ko7AhHoahO6OlU9R3o:2TSobLX8P;o9RLQ0:ko
7AhHofUZI?oPhM_om?G_oj6RW?m5AT3o0`@0oalP6olC50oo7QlJobHW8_mFEe;ocLk9ooSim?o7b<?o
Bda7oa8C3_l3103o@44lobX[9_lF5a;o5ADCoa8A5_lG5Q_o7AlLoaTO4ol?6`Go5bH7ocU>9OmOMdOo
FgQ2oeMh?omDNT7oE7e5oe9mAom>NTOoCG]:oe=oC_mGODcoFG]9oeMiAomCMD?oCg4oode^?om?L47o
DG93odm`@OmALTGoE7E8oeMhBomHNDkoEgQ=oeEfBomCM4WoEGA;oeEaBOm@K4CoBfLoodIR??m2G3Wo
@5Phod5E>Om0D3Ko?D/bobP`6olH70_o8AlBob8N4olV7aGo=blTocH]7_m7?Rgo?3TVocHg9Om?ETCo
G6EDod1;>olS;R3o?dLlodM<AOm6B4?o=cTfob`^;Ol[;2ko:Rh_ob/Y;?l[82Co7a0EobLH7Ol_8bOo
@3Dioda3A_m1>cgoAD52od90@Om0@43o?Sm1oc/o@?lg>cco;S@dob8X:?lI7ago4AH@ob@U8?lN61[o
:2P`oa0[=?lABUGoBZJeod6dbOlf/M;o=K?KocN`gOlf[=[o=jkFocZbe?lf]<go=;;8odO4f?mTg_?o
InChodo=hom9amgoD]?YodC6g_lUYl7o7j2mobRYa_l_[/ko<:o?oc:]cole[mCo>[;Goc^ceOm6`]co
E]?YoeWGkOm8bMoo@<7GodK:hOm<d>WoB<kYobfcd?lOYL;o6ifmob>Uaol][M;o;ZcBobf[dOla[M?o
;:OAobjWd_l_Z=?o=JoHodBniOmCc_3oEM7codo<k?m4`Moo@/;OodO8iOm3a^Co=;[Gobfdd_lW[/co
6j31oanO`_lVYLSo;:_>obj]d?l[Z/go:ZW<ob^ZcOl^[M08obb[cPoo;Z[>02;o;jW>obfUb?lh/=;o
?[KIodNohOmFdO?oEM3aodW5iom5`^;o>[WJod2ogoll^mco<kCCobf^c_lOX;oo6Y^kobJUa_l_ZM3o
<JS@oc>Zd_ld[=7o;j[<objYbold/M7o?kcLodG4i?m4`n?o=;?DobFVa_lTY<Oo8j?8obBTbol][M;o
;:_>9?l^Z/h0013o;Z[>4?l/Zlh?objZcP0TobjZd?l^Ym;o;jcHob6Tc_mXgoooZOoooiW>g_nX`<;o
a=OCoh:YY?lgM7Oo1UQ`o`1IOolkW<OoF<3UocFV^?m[cMKoe?oookWQkOnE^<coB7R>o`IGJ?l0Hfgo
7YRKohknooo5oooo^?3ooffT^?lKHgWo06Umo`67X?lCWl;o:[CKob^[d?l^Z/ko;jW>1Ol^Z/h3obb[
cP;o;Jc?00Wo;Zg@obf]d?l/[/ko:K3>obNacOlZ[lko;:k>obf]d_l`[=800_laZ]D0O?lcZMOo;ZOB
obfXd_l`[]Ko<[;Iobj`e?lY[/oo9Jo<obB_c?lV/<co;K7:oc:^a_lhZl3o@:ZjodbY^?mGZKGo>7j8
oa]FG_l0:2oo01LNo`0G7ol04ASo018Jo`TT:olO>T7o8ci5o`0F7Ol79Bgo5CE0o`<W<ol><d?o02<c
o`0N;_l07Bgo02Deo`PgAolKBU[o<V5aoeJ5UOm^Z[GoKL;5ofS@comWfM[oG]WPoe7EhOm:e^OoC=cd
oe;So_m:fOWoD]cooe;HoOm4bNco=[_Joc>ie_li_m[o?/GKodG7gOm2bMco>loMocWAg_lnd^3o@]CQ
odCGhOm8em_oD=_Fof7Lb_lfSg7o4eDUob5G3?m][TSoSNmXoi;oLOmjnf3oL_QIofgcE?mdmUSoO_iQ
ohWoJOn?of[oS_mWoiGoJOnFo6SoVoYXoiokJ_nUoVko[?mbojooM?n`ogSoYomeohk_HOnCn6coB:PP
ocN<2ol]L@3oE8L@odYg0?n_hfGoZni[ojGmMOnTogcoZOn2okWoSOoCoikoiOn[onKo[_oKnjKoeOVQ
om?nX_o:oY[o__V?okOkS?ngoi3o/on;ojkoROnYohCoXOmnoi_kM_nJnWGoWOehoj7oO?nPogcoW_ml
oiooNonNogX2oigoN01=oigmMonLoWOoW_mgoi_oM_nIogKoU_meoi?oLOn?ofooS?e]ohSnJ_n1oFOo
ROm]ohkoJOn4kUSoN>9:ogCPC?mehU7oMMmGogcGG_mY/TKoI9LhocmW3om5K1?oOZe?oh6mFOmZ/dOo
N<MBoh;CFon6e5goOLICogFkBomb^4SoJ[94oebZ>_mM/D7oHke;of_:E?m_deWoLmEJogGHF_mheU[o
N=AHogSCF_mhdEWoMM1Iog7<EOm]b5?oJlECof_5E?m/aEOoK/ELof2eC_mP/4goI[=CofN`E?m[/ESo
JZmFoenTBomPY4goFYi7oeBE@Om=RS[oBX8iodYm>?m>NS_oDGPoodi`?Om>KSgoDF`ood9K<OlX@AOo
9C`BocA;8OliE2Oo@68_od5V<_m5JSH00_m7K3P07?m8KC[oBf`moda]@?m:JckoBVToodQW?Om8Icko
AfHmodQT??m5HC_o@edjocmF>Om3Ecco@5@iocY<<_liAc3o>4@^ocM0;Olb>BOo=3PWobX^7OlN8Q?o
720Aob<W6?l]<B;o<CPXoc<i:olf?304ocHl<P0;oc@j<?lc>Boo<cT_ocLm<olf?3;o=C/aoc@j<?lb
>2ko<CL]oc0f;?l_=B/02?la=2d2oc8e;P04oc4d;Ol`<bco;S4Zobd`:@;o;2lX00Go:BXTobPY8olT
9Aoo8B8Lob@U7`02obTZ900eob@U7om;C4Ko9bPRob<T7_na/ZcoooojolK7`OmcM6ko1@H0oaDF4OlF
5a;o9bPSob4R7Olj>cKo[JjYooKgl_oIf]GoLgA_o``=2?lP8Aco3@h9oc4b;OmgN7?oGUmJoadM6ol>
3A;o61LLoaPJ5ol?5`[o5B49oc528?mAIS_oHGa7oeel@OmHO3koFH53oef9C?mGQdgoCWm7odn1C?mI
REGoF81;oeUnB_mFNdOoDWM3odic@?m<LCkoCG8oodmd@Om=LD7oD7A4oe=gAomGNdd00_mHO4h0N_mF
NTcoEGU;oeQiC?mGMTcoDW57oda[@Om9ICgoA60jod9L>Om1FCWo?U4eod9@=ola>ROo:2`Koc<c9olb
<2Co;b/Rod4k;olk=2CoB4<_ocXg9?lg>BCoE5M6oe5HA_li@C;o>40codM?A?m@EdooCE=?ocTo>olV
;2co92PYobL[;_l/:Rgo<RD/obLF7?l`7bGo>b`aodXn@_mCB4coA3/nod<m?om5@D;o?Shnocdo?_m1
ADCoA4Y:oce3@OlX<C3o5b0Mo`@;1?lP8Qgo7QXKobP[<?lA9Bko23Q4od^N[_m5//Oo>K;AocJffolg
/=go<jWGocN]eOln]]Wo>[OCoc2aaolm^/koE]7Sof;OlomJfNcoBlWOocfne?l_/LWo8ZBnob2Q__l]
[/_o<[7AobZYb_l^Z<go>;;Goc^cf?lbZ/coA<3Hoe;Ai?mBd>Ko@/?Hod?5fom@d^[oBloXocFke_lI
Wkco5Ybiob2Ra?la/MCo=;;HobZXc_l/Z<ko=[7Joc2Ye?lbZmSo=ZoJod6ki?mCcOCoGm_moe[Fn?m;
b^[oBLWVodW:iom:cNWo@/GQocFkf?lf_=Wo<[WGob:Wa_lKVkko8j;5ob^ZcOl^[M3o;:_>obZYc?l[
Z/go;Jc?2?l/Zlh?objZcP0RobjZc?l]Z<[o=:c>oc>[cOlj]MKoD/g^oe[Em_m<bNWo@[oOocbkfom4
`n?o?kkNoc6`d?lSY<?o5iRgoafN_Olc/]?o;ZS?obnVd?l`Yloo<:[AobfWc?lZYLOo;JW;ocBadOlg
]]Ko?[gMoc>bdolVYLSo9jO<obZZcolXZ<oo;:[BobjZd2Co;Z[>000@objZcQ3o;:_>4?l^Z/h0:?l/
Z<ko<K3Cob:XaOmHcN7o_oooolSgoonJ[ZooRIjOoeZ<UOl6E6So05n5ob6=^omH^nGoVO?oogO6b_nD
dL[ocng_ojFka_mWS9oo8Uiho`1DK_lPRZ;oK/gSokkooooJmOooWJZkogRCW_loLgko0Ei]o`1VO_lK
W<Co8ZODoc2[e?l/Y/_o>;3EocJ`eOlXX/Oo;jW>ocJbe_lYYLT2objZcP;o;:_>0ol[Zlh2obZ/c006
obR^bol[[<co;Jc=oc2ZdOlcZ];o=:WE0_leZ=D0N_ldZMGo<j[Eoc6/e_l_[MKo;ZoFobb`e_l//MCo
;ZkCoc6]dOlb[Lko=Zg=ocZ[bOloZlGo@Z_1odJY__m<ZK_oCZFfodZM[OllSYco;7^:ob1^NolJJ7Go
76IcobQ^N?lIGFKo03]5o`0e@Ol=FFOo7fimob1cQOlZOi?o:X:FobJ1U?lkUZWoEK;4of:odOm/bM_o
NmKYogWNl?mIdn;oE]cXoe?Mj?m9en?o@]CQodCFiOm9f>SoC=W[oegTn?mDe^koD<gYodg:i_lo_m[o
;k?<obngcolla=[o@lOLoco8folicM_o>M7NockBh?m0d]oo@]GOodSIg_m:fM?oE=?0odRUR?l:D1ko
7EL;ogFhDOn3i5ooROmXogGhF_m`n5KoLoYHoggoH?n2ofGoPomSoh_oI_nCofcoU_mZoiWoJonLoV_o
Woe[oj3lJOnQnfSoXOUWoiohJ?nGnFKoV_m_ohC`GomggU7oBj8Ooc=k0?mFRA;oCGX3ohg1AOnUj6Oo
[omnojGoOOnXoX7o`_nFomkoZ?oSojWof_bUomSoY_oCoZ;obofJol?mU_njo8ko[_R5oj?dNon^ohOo
Zon5oj?oP?nJngKoUoQeoi[kN?nOoWcoW_mloicoN_nKogWoVomh0_nJoWL0C_nKogSoWOmfoicoMonL
ogOoVOmeoiKoLOnBoFooS_i^ohgnK_n<ofcoR_m]ohKoK_n4ofSoP_=Moh7[EOmmiE3oNN=?ogCODomd
feKoLLYDogJmEOm2L1Ko=EP4oeQj9_miY4_oJJ12ogBgD?m/]4SoK;A6og>gB_mi^4ooLZa5of>M=omM
VcKoGj<lof2]@om/_e?oIKm>og7>Fomif6;oKleEogKAF_mjeEcoMm9KogG@FOmdce[oM<iLog;<F_m`
b5SoJ/5FofNlE?mW^E?oIKEBofF`DomT[E?oIJ]BofFYD_mUYe3oI:I?oenPC?mLW4SoEY=3oe><?omA
Q3ooCgdmodig?Om=LSkoBFThoeMbAOm8HcSo;DHLobHo5Ol`BAoo?5D[odIQ=?m6ISGoAVPfodMY=`;o
B6Xh00KoB6TjodUY>_m8Ic_oBVToodYV?_m9ICd2odQT?P0EodQR?Om5Gcco@U/kociE>OlmDCSo>dde
oc]:<oljAc?o>4@`ocDn:olc>RSo9b/Lob@X6OlZ;Qoo=3PYocDk;Ol_=BOo<CLYocPn<?lh?S;o=cdc
00;o=S`b00?o=C/aoc@j<?lc>Bl00olc>Bl01?lb>2ko<CL]oc4g;Ol`=R`2oble:`So<C@]1?l`<b`0
1?l^<B[o;C0Yob/^9olZ;BH2obLX8P04obPY8olY:RCo:BXTobTZ90;o:2TS03CoL75[ogUjM?mPHE_o
dmC>omKGdOn@TH_o2P/5oaPI4ol;30Oo;RlZoc4b;OlR8akoLW=^oocmn?oHfMCoYjRSobDV8Ol?40_o
51D@obLX8onCU8ooiNKQok2a[?l];B_o4a8Go`d<4OlI6aSo3A<7ob@`6?mEIT;oG7=5oemlA_mNP4Co
G8=2oeZ4A?mHQTKoEHM:oe>6BomCQTkoDhA=oeEmB?mHOdSoFH19oeAkA?m=M3ooBW4loded?omAN4?o
DWQ5oeAjAomGOD[oFGm>0_mJP4l0B_mHOTgoF7a<oeQiB_mFMd[oE7E8oe5bAom?KTGoC6Q2odEP?Om2
Fc_o@UHjoca<<_loBcOoA4/iocdo<_lg=b_o<blVobLS5om1>b_o>cTTocPe8_lo?R[oCe10oeMJBOm9
CCoo=3X^oeEMD_mFH5OoBeA?oc]4?ol/=CCo7bDUoalS9_la;c;o<2<Zob`K8Oln;C?o?RldodXn@?mF
C4go?3<doc@^;_ll>3Oo>CTgocXl>Olj?c_o>3hloc8h=?l[=37o:S<^o`P?2?l@5A7o61PHobHY;_lE
9Rko02DaodjGY_m8[L7o>[?>oc>eeolg/]co>K3Koc^^f_li[m?o<k?@oc:dc?lk^<ko@[cAodk;hOmH
e^coC/cSoc:cbOlPX[[o7Z2j0_l_/<d0:ol`[loo<:o@oc>]d_lc[M;o=JcDocF]d?ll^=;o@l7Godo=
i?mDeN_oCm7Yod;4g?la]Lko9ZW5ob2S`OlTYlGo:JW<obb/col^[=;o;j_AobjXdOl]Ym3o?KCOoc:X
e_ll/mkoDL_doe[DnomIeOOoD<c^od2ogoln_mco@LGNodC8hOlk_mSo<[SCock4goloaN;o;[3@oa>C
]_lPWl;o;:_>oc2_d_l][<l00_l[Z/d9obb[cPoo;Z[>017o;Z[<oc2[cOl^ZL[o;j[;ocJad_m0^mco
AlCTodW6i_m8aNGo>kSHocBadOlXYlOo89nooafL_?lQX<3o::O7obf/c@02obnYdP;o;jW@00?o;jW>
objZc?l^Z/`00ol^Z/`2obb[cP;o;:[@0_l/Z]800ol^Z]3o;Z[>objZcP0RobjZcP004?l^Z/h@obb[
cPoo;Z[>02So;:_>obVYc?la//oo:ZRnodjlbon[n?ooe?ooojS7b_m/SYOo=G>8o`1JO?l6NJSo9Ig?
oe2hgonboooo]>_Voibl/OnT];?oPYVQoci^P_l0CfSo06Z9oc2M__nDh?oof_ooomWJm_nESYkoMHN;
ofBDU?lVNH7o04aQo`EoZ?l/Z][o<jgFobfUb_l_Ylco<j_@oc2XcOl_ZLko<jgB0ol^Z/h2obb[cPCo
:j_>00Ko:jc<ob^/bol/Zlco<:[?oc:ZcoleZM82ocNXe006ocNWeOleZ=Go=:WEoc:[e_la[=Ko;jkG
0_l^[mH0LOla[M?o<ZcAocB/dOlf[=3o=jc?ocZ]c?lk[<[o?Jc7od2^aom4/<[oA[?:od>`aom1Zl?o
?Z_0od>]`om8/LCoMMKVogCDh_mK_<coC;;1oeW2eOmNbmooF<SNoe[>iOm2^M7o;:Blob^U_Oln^<oo
C/SPoegEkOmWgoSoHMohodSDkom8fOCoA]_cod;Gjom2eNGoA=KSodSEgom:d=_oHN7/of3Kj_mOf^[o
G=W[odW<g_la^/go:;W<oc31e?lnam[o?LSKoc[>g?ljd=ko?]3Ood7@h?m2e>7oA=SLodSKdomBeL?o
AjZ;o`IB8OlMF@ooLKE@oggLF_mmlekoM?MIofogEOmdneWoOOmPoh;oIOn4ofCoRomVoi?oK?nFofco
VOm[oi_oJonNoF_oWoeYoiklJ?nNnVOoW?YVoi?jHonBofSoS?YWoiGlKon7hEgoL;Pkodj53_lnL@3o
WMMLoj_`LOn^oh7oZ_n2ok;oS?o8oigog?nWomgoY_oKoj[oe?nUolgoWoo5oiKo^?Z<ojcgPOnUmWgo
X_QkojKoP?nTogooXOmmoi_lMonInWOoW?eloikmOOnLoGcoV_mi00;oV_mh0onIogL0>OnKogKoV_mf
oi[oM_nHog?oU?maoi7nKon=oVkoRoi]oh[oK?n9ofcoQOm]oh3kIOn0kUWoO^ICoggSDOmjh53oLm]B
og7DEOm_`e?oJJ]9ocUS3oleE0KoF7@WognRD_m^X4WoKZU;ofbZAomRWScoIYhmofnRAOmNSC7o?VlC
ocaa5OmAS2koHZI3ofjkEOmW^U3oL<QHogOAGom_bUGoM/mKogWBG_mccUWoL/aJog7;FOmabe[oL<QH
ofk4EomY_UKoIkUCofFeD_mU/U;oHjaBof>YDOmSYe3oI:EAof>RD@02of:OC`0Aoe^FA_mDRSkoCh<k
oe1n?OmCO43oE7U5oeAd@omAK3ooC6DkocA=9OlU?QKo=4dSodEN=?m:HcWoC6LjodMW>?m7JCL00om8
JCX2odQW>`0IodMV??m9ICgoB6@nodIR??m6HCkoAf4nodEO??m2G3Wo@ETiod1D>OlnD3So?D`eoc]9
<_ljAS;o>D8_ocDl:_la>2Ko9RXKobP/7Ol^<R?o=3PYoc<i:ola=bWo<cT[ocPn<P02ocLm<`03ocHl
<_le>c7o=3X`00;o<cT_00Go<SP^oc<i;olc>Boo<SP^oc4g;@02oc0f;0;o;cD[2?la=2d3oc0c;006
oblb:ol^<B[o;2lXob/^9olZ;BKo9bPR0_lX:B<2obTZ900KobPY8olW:2;o9bPRofm`J_o7b<;oeMK@
ojj_ZOnh^K?o@44koa0A2olG61;o6AXEoeQIE?mOH5_o;BhYojj_Z_ofmo;o][Nboe]LEol92PGo30d8
oahO6_mPHEcodM;=oo?dkonm_[WoOWil00;o4a<E01[o7AhIoa4G2OllB33oGg1>oeY_A?mGLd3oG7]0
oeQo@?mIPD?oF8A5oeJ6B?mDQdcoE8M>oeB5COm>ND7oDgY3oeAkA?mAN47oC7<nod]b?Om>MD3oDWU4
oeMmB_mHOT_oFGm<oeZ0C@;oFX1?04coFGm>oeQnCOmHND[oEgQ9oeEfBOmCM4OoDW58odi]A?m:ID;o
Af10odIM@?loDCOo@dliodM>??m1ACKo?3``oc@a:?lU8AGo>3DToc/h9Olm>ROoAD8aoeICA?mOGE3o
DE55ocTl<OmFGU?oDUaCodQCBoloBTCo=Sllob@Z:_lM8B;o;R`_obPL8?m0<3?oG4]AodDf>Olf:Rco
@SPiocle=_m4?cco?CTfocXi=Oll?CSo@48mod15?oll@cco=chgoc@k=?lN9Ako4QPDo`lA4?lJ7b?o
7BXco``/>Om6QIKoC:Rmoc^cc?lc]MGo=K?KocN`folm[][o>ZkEoc:cd_la]Lko>;K=ocnid?m9aMgo
D]3WodW7h?la/L[o8ZBnob:S`?l_/<go;k3?0_l`[m02oc>]dP0UocF/e?lc[]3o<Zk:ocJdbolk^mCo
@<3IocfofOle]m7o:Zg9ob>Va?lXZlWo:J[:ob^[c_l][<oo<:cBoc6[d_laZmCo<ZWCobjUd?lcZ]Go
A[gWoeK@momGdOKoE];doe3?kom4aN;o@<CMod;6golm`M[o;K7:obN]b?lk`Mco?lGRobZ/c?lJV[go
8Z74obZYc002obb[cP03ob^ZcOl][<oo;Zg@00So;:_>4?l^Z/h05?la[<ko;ZW:obfXb_l`Zlco=[;D
ocZgeolj]]So>;GEoc>_dOl`[Lgo:JS9obFTa?lTXlCo9ZG5obZYb_l^Z/ko;ZWBobnXdol_ZM;o;jW@
0_l^Z/h4objZc0;o;:_>00Go;:[@obbZd_l/Z]?o;:[BobjZd00TobjZcP004?l^Z/h@obb[cPoo;Z[>
02Wo:j_>ob>]b_l]/L[o=ZVlodJX]On;f]oocooookC]m?m8Pi?o0DY[o`9QSOlLU<So:JWFocZ[bOnb
ooooi_oooj^k/OmkShkoC7Mmo`iLJOl0GWCo5IJeocR/dOnalOooioooolS5h?mdM83oFgYdoh[3^_mQ
/;Co04QKo`1XS?l[Y<oo=:[Boc>Ycol]XlWo;jO<ocJ^dolaZm3o;JO<oc:/d@02objZcP;o;:_>1?l[
Zlh2objZc004obnYc_lbZ/oo<jW?ocFYdP;o=jSB0_leZ=@03?ldZMCo=:_Eoc:/eOlb[MKo<:kFobn_
e_l^[]?o;ZkAobn^dOl`[m;o<Zk@oc>_d@;o=:o@06Wo;jS7oc:[b_lg[m7o>;3BocZadoll]MCo@k[J
odRnf_mOcnGoKMc`of?CjOm?`m[oCLGNodk:i?m8b^CoAl[VocRnfolPYlCo8:O5occ3h?mDfoWoH>Ko
oecNo_m9d?3oAm;kodWHoom<g?koB][eod_Hj_m=eN7oC<oGodW9c?mFd=?oFmGHof?Pi_mRiNgoCM_U
oc38dolL_/Wo7Kg;ocO6eolmbM[o>lkNoc[@goloc]oo@/oPod?Bh?m2eMcoAMcEoe3Ga_m9/9?o0e8S
oaaK5?m[[TgoMMADog7TDOmaleGoKoMEogGlF_mnof3oPomTohKoI_n<ofWoT_m]oiCoK_nHofgoVOm]
oi_oJonLoVWoVoeXoiclIonHo6KoT_mToh_jH?n:mV;oVO]`oj[oOOnRk77oFYLPog2[<on^l7Go[OQi
oj_oOonaoh[o_onHolkoY?oHojGoe?^Pom7oXOo6oi_o`OnGokgoTOn`oXOoX_Ahoi_dM?nOo7SoWOeg
oiooN_nMog_oW?ejoicmO?nOoX3oXOf1oi_kOOnIogP00onHogL2oiSoM@07oiWoMOnHogGoV?mcoiGo
L_nCog7oSom]ohcoK002ohWoJ`11ohKoJon4ofcoO_IQogcXE_mkhE7oON1Aog_MD_maeU;oKLeBofk0
E?mJUc[o=EX<od5H4_mLLBcoQj=IogVTE?m[Wd[oM:IAofnOBom]V4KoIH`modY/7ol/D@?o;5H4oci^
6_mMV3koK[5BofRdD?m_`USoM<YMofc4E?mdbe[oMLeLofk8E_m]aeKoKLEEofg5Eom^a5WoJl1HofVj
E?mW]E;oIK1Cof>/D_mRZ53oH:A?of6RD?mQX4ooH9e?of2JCOmOV4_oFHm4oe63??m?O3_oCgLkoe1c
?Om=JS[oBF@iod1F;olgCBKo9S`EobPn5olnEbgoC6Hiod]V>Om;J3X00_m9JCX2odUX?00LodQW>om9
ICcoB6@kodMS>om7HC[oAV0kodAN>om4GCgoAEdmod=K>om0F3So?UDhod1B>?m0CcSo?4/focY7<olh
A33o=d0]oc<j:_la=BKo9BLIobla8ole>B_o=3PZoc0f:?lb>2[o=3`_ocDm<0;o=S`b0_le>c401Old
>S3o<cT_oc<i;olb>2ko<cT_00;o<SP^00?o<CL]oc0f;?l_=B/00_l_=B/5oc4d;@?o<3</1?l_<R/0
1Ol]<2Wo;2lXobX]9_lY;2Go:2TS00?o:BXT00[o:2TSobLX8_lV9b7o9BHPoeIGDOoPhM_oooojok6b
[?mJFeGo6a`F0_l?40X09?lV9b;oG5eHol[;a_nGV9?o^[^folk?b_mmOWWo3@h9oa4B3OlL7ASo;2dX
oj:SW_oooo_oeMKAoi>DSonBTY3oDe5BoaHF5_lE5Q3o3A43oadW3ol]?1goEFM1of9lCOmQOD[oGh9:
oen5B_mOR4coGHY?oeZ:C_mGRDkoEhM=oe9k@omEO4GoEgi7oeImAP;oDgY500CoEWe8oeV0BomLPToo
G89?0_mKPDh0D?mIOdkoF7i=oeQnCOmGODcoF7U:oeIgB?mEMTWoE7E8oeAcB_mAL4OoCVU6odaUAOm>
IDSoAUPnodQD?_m<Dd7oAd/lod93=Olf=2So8alCob`[6Ole=2;o?3HVod8j;OmDC3ooI5aAoeUBB?ll
?3;oEeeCodiHCom6Dd[oAeA=od1;AOlX;Rco7AlNob/Y:_lo<cGoC3hnoe93A_lh:R[o=2PXodTo?_m3
>CSo=S4]od=0>olk>SGo>STdod52??m5B3oo@TPnocm5>olnA3[o=3/doaXP7?l@5QCo4aPKoalX<OlB
:COo<FUhoeN^`Oll/lWo<KODocBdfOlg/=_o?ZgKocb]eola/m?o;kG@ocJdcOlk]Lgo@KgGodO5g_m1
_][o;jo<obJWa?lXZLSo;k3?obn`d?l`[m3o<:oB0_lc[M@03ole[=Co<jgBoc2[b_la[/[o<;3;oc6a
c?l`/Lko;Zo>ob^^c?lZ[<co;k3@obj^dOl^[M3o<:cBoc:/e@02ocF/eP0EocFZeOl`YM3o@kSSoe[A
nOmKeO[oC/W[od_8j?m9b>So?[oLod?7h?lj`=Wo;K?>oabR_OlOX/3o>;_IocfogolWZLWo8j?6obFT
aolXYl[o:ZW<00;o;:_>00?o;Zg@obn^dOl/Zlh01ol/Zlh@objZcP0>oc2/d?l/Z<[o:ZK:ob^WbOl^
Z/ko<:c>obn[col]ZL_o:jO;obbXb_l]ZLgo;JW;objZc_l^Z/`2obfYc@04objYd_l^ZM?o;ZWBobjZ
d0;o;Z[>1?l^Z/`2objZcP05objZd?l^ZM;o;ZWCobjYd_l^Z]009?l^Z/h0013o;Z[>4?l/Zlh?objZ
cP0Yob^[c_lT[lco9j_4oc^Z__m0X;3oJ<79okoooon_o_oo<86Lo`19L_lNP;7o<:[Iobb]e?l/YK[o
T^[donKoooo1eMKoIhjCoaiQJ_l0Gfco2XVLobZfcol^YLOo^OKoonGooon[^m;oB65VocA^H_nIhmKo
YNo`ob9eQOl;L8co7Hj`obJH_Olh[=?o=Z[AobnUboli[mGo=JgBobbTbOl`Z/l00_l^Z/h2obb[cP?o
:j_>00Ko;:_>objZc_l_ZLko<JW>oc:ZcolcZLl3ocBZd009ocBZd_lcZ];o<j[BocB[dolb[=?o<jgD
oc:]e_l_[mCo:k3A00;o:[7A06ko:k;Bobbad_l]/]?o;k7Coc2`dolc/]Go=;?FocJbf?le/MOo<jgD
oc:/dold[]Go>JoCoeO:iOm[gOGoJ]kgoeG=i_m<b>CoD=7^odoEl_m7dNko8jk=oaBO__lPZl[o@Lc[
oeWRoomQj?ooEmcmodC:kom4cOWoC=Kooe7Loom>fOKoBM7WodK<f?m5a<_o@ko1odFo`?m>b/[oFm_L
of?Zk_mHjo;o?mkTob3;dolE_<Go<<?Coc[7f?lkc]ko?<oOoco<g_m1c^3o@]7Qod3Eg?m3g=OoCmW9
odZeVOl0D2Co6EXFof:WB_m`cU;oJMY:ofk^Dom_mUCoN?aKogkoH_n3ofKoQomYohcoJonBofooU?m_
oiOoKonHofooVOm]oiWoJonHofSoVOeWoiGnI?n>of;oRoePoi3hIOnAkfGoYOIfojK`MOmPYBko[O=i
ok3lP?nYnGcoZOiookOoSoo7oigoconSomCoXoo?o9oo`?nFok7kR?n^nhOo/_n:ojcoQOnNnGKoV?Qb
oi_oM_nIoWCoVomgoi_oNOnKo7WoW_eoojGoQOnUohOoX?j2oiKkM`;oU?me04koUomfoiOoM?nGogCo
UomdoiGoM?nEog;oTomaoi3oK_n>ofgoRoi[ohSoJon7of[oQOmZoh7mJOmjlUooN^=Cog_ND?mmgU7o
Nm]Cog7BDOmZaDkoJkQ@odb6;oleE@coB5/KoeMW:?moU5?oMi]Cof:<@_mOQckoLIE?ofn>B_mCKR_o
?58AocQA3oliF1;o=5X?oe>4<omZYU3oJK1BofnmF?mbaEgoJKmBofo5E_m]`eCoJ/9BofS1DomY`E?o
J/5Fof_0F?m[_EOoJKMDofNbDomT[E?oHjUAof2TComOX4koGii?oejKCOmMUd_oG9A9oeR<A?mIR4Co
F892oe5i?Om;K3Oo@5d]ocE>9?l`AAko9c/Fobm37_ldBB;o?E@ZodQR=Om5HC7o@Ul_odYZ>Om:JCd2
odUX?007odQW>om9ICcoAf<jodIR>_m5HC_oAEljodAN>`02od9K>`0Dod=K>om1F3_o?UDhociB=om1
D3Wo?Tdfoc]8=?liAC7o>44^ocDl:_lb=ROo;c<Tob@V6?lb=2Ko>3`^oc<g:Ol^=2Ko=3X/ocHn<Old
?2l2ocDk<@;o=3X`0_lc>Bl4oc8h;P;o<CL]00Co<3H/oble:ol^=2[o;S@Z0ola=2d4oc0c;0Co;c8[
00Go;S4Zobd`:Ol[;ROo:B`UobP[9004obTZ9009obPY8olV9b7o9BHPob@U7olg>3;oY:FOooOhl_o:
blGo30d700;o5AH@02?o4a@>obLX8om0@CcomoScooCel?nWZ:?oUYNBoc<d;ol82@Co51D@oaLH4olY
:RGoc<g8oooononNWi[oGUmJog1aK?nHUiGo4Q4=o`T80olS9ASo6b<>o`lL0_m9F3OoDfQ1ofN1E?mV
Q5;oIHMDof>:DomRRe?oGXUAoeZ7C_mHQDcoFH9:oeb3C002oef4C@;oFh9=05;oGHA?of27D_mQQeCo
H8ICoef3D?mKPDkoFGm>oeQnCOmGODcoF7a<oeUjBomGN4WoEGI9oeAeB_mDLd[oDG17odmZAom=IdCo
EV]<odaO@om=FD7oCeM2od]??_m6AcWo>3HYoalM4?lg=BKo?S`]od8j;Om4>S3oG4i5ogAWGom^Hego
E517oeMJDOm=EdcoBEI<odiKD_m5D4So9B/WoaTK6?l^:RWo>S0_oe55AOmLCTko?c@bobTM7Ol_9B?o
>S8_od8k=Om;AT3o?3T`oc<`9olf=Rco?Cldocm1=?m1@cKo@dHkocm6?_lV;b[o7RLToa4I6olI7BKo
3Al]oaU8F?mO/<?o?;?7oc6gd_ld]=Wo=k3Kod2/foll[MWo<K?Eobjedold/Loo=k3=ocVddoll^MOo
>KKFobn^c_l[[<_o;Jk>0_l_/=02oc2_dP;o<jgD02[o=JcDoc>]d_ld[m7o<Zo?obj]cOl][<co;:g=
obj_col^/=3o;k7Coc2`dol_[m;o<:cBoc6[d_ldZmGo=JcFocFZeOldZMCo>k7Ioe77komSfoooEm;d
odC1hOm5aN;oBL[Wocg0g?loaMko:k7:oafS__lHW[_o7j;0obnadOle]mOo:Z[=obZYc?lYZ<_o:j[=
obj]d?l_[]7o;Jc?obb[c_l][<l8obb[cQ7o;Z[>00oo;:S<obZVb_l[Yl_o;Z[>oc2/d?l_Zloo;Z[>
obZVb_l/Z<co;Z[>oc2/d?la[M7o<:c@objZc_l]ZLl00_l^ZM<2objYdP03objZd?l^Z/ko;Z[>00?o
;Z[<00Oo;Z[>objZd?l^ZM;o;ZWBobjYdol^ZM;o;Z[@02Co;Z[>000@objZcQ3o;:_>3ol^Z/h0:Ol[
Zlko:k7DobBUa?ljZLCo>Z>hodJ]__n:lOooQncoob:6Z_lCM:7o>ZC>oc>^d?lYZL;o<jjmog3BgOo@
ooooaoKoodF<W_l0G6_o07:0oaRV/_lX]LKo9i^bok_joooHooooQK[:o`mGE_l8J5coS^_Poloooomj
^/Ko?XnPoaAgS_l7M9Go;:37ocV]e?l]XlWo<jW?ocJ^dol_Ylco;ZS=00;o;Z[>0_l/Zlh2ob^[cP05
obZ/c_l[Zlko;jW>oc6Yc_l_ZLh00_l`Z/l2oc2/d01Qoc2/c_l`[=3o<:c@oc2/d?la[M7o<ZcAoc>]
d_lc[MCo;joBobJcdOlS]=7o9;?AobFdd_lW/mCo:KCEobbbeOl_/MGo=;CIocNcfOlh/]Wo>[3HocV]
e?lk[=Co?:gEod6_e?mIaN;oJ=C^ofkLmomNd>_oD/SToe??jom<bn_o>[_Kobj`d?lUZ/Wo=[SHodo@
l?mHeoSoFmOioecGn?mEdOGo@/?[od[?n?m=e_SoA<kZocW0e?lc^LGo<kJnocJe^om1_/;oA/K9oe3D
f?mNjNkoHOSooe;cnol_f^;o5kk7obZmcOlhaMKo?<oOoc_>g_lnbmoo@lkQod?Bh_loe=_o@M_IodgK
cOm?_JCo04dSoaIH6?mKX4OoK/]FofKGBomZjTooK_ECog[lG_n0of?oQ?mVohSnJOn>ofgoTOm_oiCo
LOnGog3oUom_oiSoKOnHof_oUomZoiGoIonBofCoR?eNoi;oIonRog?oX?I_ojSdM_nAff;oEj8[oj[k
PP02ojCmO`0JojkoR?o0oiOoc?nPolkoX_oBoZGodOnWokgoUonZohGoX?Qmoj7nO?nPog_oV?ecoiKm
L?nIogCoV_meoi[oMonIogSoV_]joj7mPOnYoh[o[?n@ojOoROnDnGGoTOiaoi;oL_nDog<2oiGoM0;o
U?ma04WoToi`oi;oL?n?ofgoSOm]ohWoJon7of[oQ?mXoh;nJ?monFSoN>eNogWPDomkg57oOm]Bog_H
Dom_cU3oJ<1?ofF]B_m5NRSo=E0=odQF6om5D1SoHG0eoeUh=Om7JRSo>ELKodeT;?m@Hbco?DhHocM4
3_m0CaSo@EHKocAB4_m4KRKoI9]:ofZ/E?m^^5WoKl1JofRkDom[_UCoHkU<ofJnD?mT_E7oI[eBofRm
EOmZ_EGoJ[]EofReEOmV/ECoIJ]Bof:VComPXDooGYe>oefJC?mMUd_oFYA:oeZ?AomHQD;oFh=5oeUl
@_m=KSWo?eTZoc177OlY>aGo9SHBobhm7?lnCR[oAe`eodmV??mAJckoAf<cod9S;_m>KScoB6Lk00;o
BVHm01goBFDlodMS>om5HCWoAEljodAN>Om5GC_o@e/kod9J>_m1F3_o@eLkod9F>oloDcSo?50eoci=
=_llBCGo>THbocM3;olf?bko=3/[oc4e9_l^<2;o92HIoc4c9_lg>bgo<SHXobhd:?ld>Rko=Cd`oc8j
;@04oc<i;`Ko<SP^00Co<CL]oc0f;?l_=B_o;cD[0_l^=2X3oc4d;@;o<3</0_l_<R/4obha:P05obd`
:Ol/;bSo:RdVobT/9OlX:b@00olY:R@0;olX:B?o9bPRobHW8OlT9Aoo8b@NobTZ9?mYJVCoo_oioj>T
W_l;30Ko1`P2oadN6?lQ8Qco8R<Noc@e<?ng^;?oo?ghoko0^omGF5?o0`@0ob0Q7?lH6ACo6AXEocHg
<_oXjNCooookoeUJEOl/;BSo<C8]om7@bomCDTgo4A49oaPJ3OlX;1go7BHAodEB>?mNKdooI7YDof=n
EOmTPE?oHhECof:7DomQR57oGhQ@oej7ComOQTooHHIB00;oHXMC0_mPQE402?mPQE;oHHICofB8F?mS
QeOoH8ADoej2D_mLP5;oFWi@0_mIODl0B?mLOE3oFWU=oeMfC?mEM4[oE7=:oe5`Aom?JTOoCVQ5oeI[
C?m@H4GoCe]3odmG@_m:CC[oAdPhocPf9olM6`ko=cDXocPd:?le:b7o=bPQoe4n>?m`GEOoL6=MoeeF
C_mDEDgoCEM<odaICom=GE;o@4a2ob0W8?lJ6aKo=C4^odPn??m>A4;oC44ood8i=?lc:BOo;2<NocH_
:Oln=booAD4hoc4_8olS8AGo9bDHobh_8Old=BOo?Ch`odM9??m:DDWo<SdgobD`;?lA6A_o5aLQoa0L
:_l;<T?oD9^^ocjcaOl`^=3o<kGGocNaf_m0[=_o?JcIobndeol/]MGo<K3AocF]d?ld[m7o=K7CocB`
d_l_[/oo;Zo?oc6ae0;o;joB0_l`[m82oc>]e006ocF/e?lc[MCo=:kCoc6]dOl^[M3o;:_>0_l[Zlh0
6?l][M3o;JgBobb/dOl][M;o<JcEoc>]e_ldZmGo=:WDocJYeOlfZ]?oA[[Qoe?9kOmKdoKoC<OXocnl
f_m<c>OoE=K`odO;i?lg_MKo6Z2ioa6G/_lOYL;o9jW9obRZc0;o;ZkA00So:j[=obf/colc/]Go=kKI
oc>beOlZZLco9jK9ob^Zc@So;:_>4?l^Z/h01_l/Z]3o:jW?obZXc_l[ZLoo;:[@obj/dP;o<:cB0_l^
Z]04obn[d@04objZd?l]ZLoo;:[CobbZd`;o;:[B00?o;:[@obb[c_l^Z/h00ol^Z/h2objZd0;o;ZWB
0_l^ZM<00ol^Z]3o;Z[>objZcP0RobjZcP004?l^Z/h@obb[cPoo;Z[>02_o;:[@oc2_f?lUXlWo=:_;
oc:X`_l^Y<3oD<GVoeG6l?lNSK[o9iBoocVZc?l_Z[co:JF_ocZc_?mF`=3oY??ook;moolTPZCo06n8
o`fBXola^lKo>[[5ocVM[OnajOoof_ooog71c?l0D57o079/ohG/j?oKoooo^M[[offRZ_lULGko051`
oa:3ZolaX/[o;Z;9obnSb_ldZ]3o<j_@objXcOl_ZLko;Z[>00;o;:_>0_l[Zlh00olZ[<ko:j_>objZ
d002obnYd004obn[col/[<oo;:k>obb^cP;o:Zo>00So;:o=obf^c_l_[/oo<Jg?oc>^d?le[M;o<ZkB
obZad@;o9k;A077o:K;BobVbe?l//]Go;K;Eobnadol^[]7o;Zg@oc6[d?ld[<oo=Zc@ocN^d?li[]7o
?Jk>oe2le_mKb=ooK=[aof_MmOmNe^koFMG]od[:iOl^//_o8ZG1obN]b?m5b>CoG^3joekKmomGdnoo
FM;]oeGAkOm7b>SoBm3_odOAkOliaMco:[O8obJb_ol[]Koo<[S1ocg2boloa<goA<[EodoLi_mOlogo
FoOooc_Mj?lK^lOo9KK7ocG2dolkc]ko>lcMock9g_m3c^?oA=?TocgDgOlnf]WoCMkAoeG7[_l0D2So
55PKoeBH@om_bESoIM=<ofOTC?m_le;oO?aOoh;oIOn5oFOoROm[ohooL?nAog7oU?maoiGoL_nEog3o
UOm_oiGoKOnDof[oTomWohooI?n:of;oUOmZoj?oLOnZnWGo[oIlogo8D_mZ^d?oV?AhoiclO_nTohGo
]onBolSoW_o?oj7oc_nQom;nYoo?ojSo]onDojGoQOnIoGWoTOM_oi3hKOnAo6koU?m`oiKoL_nIogCo
V_mgoiSnMonInWWoX_j2ojcoS_n`oiCoZ_n=oi7hLon?o6ooTOiaoi?oL`02oiCoL`1<oi?nL?nAoVoo
TOi_ohooKon>ofgoS?m/ohWoJon4ofWoP_mWoh7mIomilf;oMnUMogSNE?mlfU;oO]QBogWBD?m]b4oo
J;a=ofJ[C_m:Nbco>50BodMA7?lj@@koAe@NoceG6_laCa?o>4`IocE56?lj@aSo@TTModE87Olm@aGo
>DDCocUA5oliGAgoGi97ofRVDom[/ESoJ[MGof>eComV^E7oG;97of6hCOmP^DgoHKQ?ofBiDOmW^E?o
JKMDofNbEOmU[UCoHjM@of:SComNWDkoG9U;oe^EBOmITdOoEXi5oeN:AOmKPdGoFGY1odi/>?lnF2So
<4DLobTk5Ol[>ASo;S`Kod1;:om:F3OoBe`hod]R>?m@JS_oC6XhodEV;om:KCOoAVDiodQT>`;oAf<j
00KoAF4iod=O=om3GCSo@U`iod=K>om1FCT2ocmF>@0>od5E>_loDcSo?E4foc]==OlkBSGo>DHbocM3
;olg@2go=Sd]ocDi:_la<bGo;S0RobDW6_l/;R42oc0d9P04oc0f:_lc>Bgo<SX]oc4i;0So<SP^0ola
=bd01Ol`=Rco;cD[obhd:_l^=2[o;C<Y00;o<C@]0_l`<b`01?l_<R_o;S4Zobha:_l^<BX3obd`:@06
ob`_:?l[;ROo:B`UobP[9?lW:R?o9bPR0olX:B<04OlW:2;o9RLQobDV8?lT9Aoo8B8Loe1ABonj^kGo
Bda6oaTJ5?lH6A?o5AH@ob8S7OlQ8Qgo:2TToh62OOoooo_obL[500;o4A8=01[o3@h9oa`M6?lT9B3o
?SljonGVhOo_l>_o7QlJo`d>2Ol<2`KofmSAolg:`OmMFU7o5AD9oa`N4OlG7Pko;3PTofekH_mGJTco
FFi=oeYdCOmNNdooH89@of>8E?mVReGoIheDof:7D`?oHhQD00CoHXMCof66D_mPQE;oGhAA0_mOPe<0
BOmMPE7oG81@oeYnD?mIODooEg]=oeUjCOmLNdooFGQ<oeIeBomCLTSoDW58oe5]Aom?JDKoCVI4oe9U
Aom=GD3oCEY0odYB>om5B3GoA4<aocLd8olM6P_o;2XNobXV6olW7ACo;A`Eod<[9omKAT7oIUA@oemF
Com@DDWoC5I;odUFC?m3DdSo=D4goahS7?lR8Aco@3/gof5IE_m>AD3o=2/Voche<?m8?c[o@CPaoc`e
;Ol]9Qco<blTob0L4?lF4PKo7A/<obPU5_l^;A_o>cPYodM8>_mBFE7o?DY3ob8^:_l@6ASo61LOoa`S
<ol7:3_o:g:4ocnba?l`^<ko<KKGocJaf_m1Zm_o?JcJobncfOl[]]Oo<[3FocJ]eOlc[M@00_lb[]@0
0ol`[m;o<;3Eoc6ae002obn_dP;o<:oB0_lc[M@01?le[=Co<jgDocB^eolc[]L2oc2^eP0Tobj^eOl]
[MCo;JgDobb/dOlYZM3o;ZcDocB_f?ld[]Oo<ZWCoc>Xdolj[MWo?k?LoeS<lOmIc_7oE/g_odK1h?lo
_=SoBlgWodoCk?ll`]_o:[39oa:H/olCVKKo::g<obf_dOlVZ<co:Z[?obn_e?l/Zlko<k;Eocjmh?m1
`>?o=;?Fob>RaOlRXLCo:j[=2?l/Zlh@objZcP06obj/d_l]Zm7o;:[@ob^YcolZZ<ko:jW?0_l]ZLl0
1?la[M?o<:cBobn[dOl^Z]03obfYc`05obfXdOl/Z]?o;:WEobbZdol/Z]800_l/Z]04objZcP;o;Z[@
00Go;ZWBobjYdol^ZMGo;ZWCobjZd00TobjZcP004?l^Z/h@obb[cPoo;Z[>02_o;jWBoc6Ue_l^Y=Co
:ZoBobJ_colTZ<oo;jcJocJYh_lYW=;o:Z79ocFbb?mBc]3o@[Zhoc2QZOlbW[SoJ]KoofoLoolLR[go
6hnhocRac?m^hoCoP>;]odfEXomiWkKodOooogKHhol0F5ko3i>GoiKgoooWo?ooal;IohNDW?m@O8Go
04MUo`1ZT_lRTk_o=JW@oc2Tbol^Y<[o<Z[?oc2Zcol_ZLko;Z[>00;o;:_>0_l[Zlh02OlZ[<ko:j_>
objZd?l^Z]3o;:[@obb/colY[/oo:K3>obJacP02obJbc@08obNabolY/<go;K3>obn^c_lb[loo<jk@
ocF]d?leZm42ocF[d`09ocJ/e?le[M;o=:kCoc>_dola/=7o=kKFocFfeOld]M;o<kG?00;o<kO>06Ko
<kO<ocNfbOlh/<3o@;K4oeC>gOmNg>_oD=;Rod[?h?llaMGo8JjooaBQ/olO[[ko@m3Qof7Zo?mQi_Oo
EMSZoe7Chom<cn7oC]GXodSDiOllbm_o:ko=ob2haOlR^/Oo:/3>oc32dOlg`mCo><7Coc[1eOm4bmoo
F>?fof7`oom:fnko;;g>ob:_`Olc`=7o>lkNoc[;g?lnbMkoA<oTodGCiolneN3o>]SIodoQe_mOdkco
05D_oaMK8?m?Td3oK<EGof7?B_mThDWoKo=BoggmH?n2ofGoQOeWohcoK?n?og3oT?mboiCoLonEog;o
UOm`oiCoKonDofgoTOmZoi3oIon=ofCoSOmVoiKoJonLmFOo[?Ebojg^M_m//cgoT>Q^oiSlO_nDoGgo
Y?n:okcoUoo9oigoc_nNolgjWoo;nJ7o`_jNohcUKOn@mg3oToidohciK?n8n6SoS_m/oi?oLOnBofoo
UOmaoiKoLonGoGKoVoakojGnQ_n]oi7o/?nDojOoS?n?mW7oS?]^oi3mL?nBog82oi?oL`1;oi7nKon@
oFkoT?e/ohknK?n>ofgoR_m/ohSoJ_n4ofSoPOiVoh7lI_mek5koMNEKogSLEOmjee;oN]A@ogC=COmZ
`dgoI[Q<ofRZD?m?OC;o>dlDodQ?7?lo@A;oA4`Koc994Ol_B17o@E0Uoc]37_lo@1koBd/Woda99_lo
?aWo>D0Doca<6oleE1SoGX]6ofJPDomTZ57oHZmAof2`COmU^53oFZm7oebcB_mK]4[oGKA<of2eC_mT
]U;oI[AAofF^D_mTZU7oH:A=oenPC?mLVD_oFYA8oeNAAomESDCoDXY3oe>4@_mHOT?oDFhhociH:?l`
AQSo:C/EobXh5Ol_>Q[o<C`NocY39_m:ECGoBe/godAI<?m7Hc?oAfPcod=V;?m4Ic7o@f8f00;oAF4i
00?oA60hodAN>Om3GCP00_m1FcP00om0F3So?UHfociB=P02ociB=`0Coca@=OliCCCo>4XbocQ5<Olg
@boo=d0]ocDn:ole?2co=3PYoc4c9Ol^<2;o9bTLobDW6_lW:Qoo;S4Voc8h;?la=b_o;cLZoc0h:`0:
oc4g;@;o<3H/00Co;cD[obhd:_l]<bWo;C<Y0_la=2d2oc0c;003oblb:ol^<B[o;C0Y00?o;C0Y0_l/
;bP01?lZ;BKo:B`UobLZ8olV:B82obHW8@?o9bPR02_o9RLQobDV8?lU9R3o8B8LocPi<om?D4[o7b0J
oa8C3OlS91ko5aPBob0Q6olP8Aco71dHof=TGooZjnKoQhR3o`010?lN7a[o2P/6obLX8olY:RGo7QlJ
okFf/Oo]k^Wo4A8=oaHG4_lP7a[o`Kjeoooom?nc/JGoF5Q<oa`N4OlA5@Oo41P9ocQ3<_m1D3Wo@UDi
od=K>Om9HccoD6e1oeIfAOmLODSoGh9:00;oF7e9057oF7e:oeUnBomIOT_oF7e:oeIjB_mENDWoDGE5
oe9fA_mBMTSoDgM9oe9fB?m@M4KoCW96odm`AOmBLDOoDFe4odiZ@_m<J43oC6Q2od]W@Om:I47oBF4o
odYM?om:FCcoBeDlodI;=?ln@2_o?chZocDb7olM6P_o9bDIob/W7_le:2;o?BXVodP^;OmF?3_oIU5>
ofiSGOm>CTKoBE=8ocm=@?lb@SGo:cL[ob8X7_l^;RKoBTDooeQABomKE4coASlgodDn=_lo>33o=2dS
oclh;_lg<BGo8adAoaLA0olF40;o8Ql>ob`V5_l[:1Go=BlOocho<Om<Dd_oB5E>obTe<OlG81oo4a0I
oahQ<?l793Ko34mRocnba?l`^<ko<KKGocJaf_m1Zm_o?JcJobjdfOl[]MWo<k7IocN^f?ld[]L00_lb
[MH00olb/=Ko<K7Hoc2`e@02obn_e0;o<:kD0_lc[M801?le[M;o<jgDocB]f?ld[mT2oc:`f@;o<:oH
01co;jkGobn_e_l]ZmCo<k7IocRcg?le[mSo<:OAocBYe?m2]]ooDL;ZofGGnomKd?7oE<_[odS4h?m2
_m_oA/SPod34folZ/LOo7::koaJN^?lPY/?o;;7@ob^]colYZloo;JgDob^[d_l]Zm7o>KSK0_m7a^T0
1?la/=?o6iZmoafL_ol^[M08obb[cQ3o;Z[>00So;J_Aobf[dol]Zm?o:jWAobZXd?lYYloo;:O@obfX
d@;o;j[C00?o;ZWBobfXdOl]Ym000_l^Z=401Ol]Z=7o;:[CobbYeOl/Z]?o;:[B00;o;:[@1?l^Z/h2
objZd005obnYd_l_Z=?o;jSEobnXdol^Z]009?l^Z/h0013o;Z[>4?l/Zlh?objZcP0Yoc6Xd?l]WLgo
<ZKEobN_eOlS/MOo9k3NobNVfOl^X]go>jgQocbad_mCamKoVOooog7KeolRQi?o3WNDocjcj?lc[^[o
:9cEocNVe?mM`>3o/_ooolWooom:Ohgo94eSok?Zoon;kO[o061XocV_/on_oooodn[lojVV^OmkPX[o
IhfJo`1?M?l0GHko68^hocbagOlaZmCo9J77obbXc_l`[=001?l^Z/h01?l/Zlko:j_@obZ/d?lZ[=03
obbZd004ob^]colY[/oo:K3>obNacP;o9[;=01oo9k7=obV`cOl]/<ko;Zo>oc:_colc[]3o=Zc@ocRY
dOliZM7o>JSCocVZd_lgZm;o=jgCocB_dOlc[m7o<k;Boc6bcol^//_o;;;;objebol^]l[o;KK9oc2e
b?lh]/Go=k;2odW8eomAeNCo@LKGocO0d?l`_<_o7:Vj00;o;kc=00?oA=3QoeWRl_mFg^h00_m@f>H0
:_m=enCoC][Wod;Agol_`Lko7K?1oabd`OlU_L_o;L?Doc72eOlga=So>/;HocW0e_m0amgoE]gcofK_
oomGh_Oo?LSKob2/_Olb_/oo?LcMocc;g?lmb]ko@m7WodCEj_lne>;o>=KIoe7Tf_mVg<Ko05XfoaaM
9Om?T43oJL9Foeg;A_mSh4SoK_9AogknHOn2ofGoQOeWoh[oK?n@og7oT?mboi?oL`;oU?mb07KoU?m`
oiCoKonCofkoT?m[ohkoI_n9of?oVOm^oj7hKOnfngco[NYcoeZM:OnXoHCoV_YmoiGkNonYoh_o`?nH
olSoV?o:o9Wob?NIokkeV_n^mHooF;Pjog?PDon<o6coSOm[oh_oJ?n@ofgoU?m_ohooJonAoVgoUoec
oi[kN?nOngooZ?n:ok3oT_n^oi;oXob8ohcfL_n:nfooSOaaoi3oM?nAog?oT?mbohooKon=ofcoRomZ
ohcoJon:of_oROm[ohSoJ_n6oVSoQ?aVoh?iIOmciE[oMN5JogOKEomieU;oM/m?og38COmW_T_oIkI=
ofBUBom<NRoo<TX>od=;6?m2AASoB4hPocM55?lgAaSo=3`Goca07om1@27o@SdMod@n7_m7@b3oA4HN
oca86_leDAOoGhQ6ofNMDOmPXDgoGZM=oeb/BomU]U3oGJm9oe^]AomI[TOoGJm9oenaCOmR/TooIK1A
of>/D_mSYe3oH:5=oefLBomIUTSoEi55oeF=A?mDRD7oDHI0oe:0?omDMCkoAV0`ocA:7?l[?AGo:cTE
obhi5ol/=AKo:S4BobT_4om7DS;oE68oodUN=Om5Gc3oA68`od5T;_m5IcCo@elf0om4GST01_m4G3So
@e/iod9J>?m1FCWo?EDeociB=P;o?50e01Co>dldocY><olgBc;o=TP`ocM4<?lf@Rko=Ch]ocDl;?ld
>b_o=3PYoc4c9Ol^<2;o:2XMob0R5OlQ91Wo;C0UocDh;Ol`=R[o;S@Xoc0f:P[o<CL]00Co<3H/oble
:ol_=B_o;S@Z0_l]<bT2oc4d;@05oc0c;?l_<R_o;S4Zobha:_l]<2T01?l/;bP01Ol[;ROo:RdVobP[
9?lW:R?o9RTR00;o9BHP00Co9RLQobLX8_lW:2;o9bPR0_lV9b40Ool[;2Ko7QlIobh_:OlX:B?o51D?
o`830?l_<2[o:R/UoadN6OlQ8Qgo=3<_ohV:QOlk?3Oo8B8Mo`L80olg>3?oH65Loda=B?l92PGoRXb7
onk`jol;3@So4A<>ob<T7_oOg=?ooogbol6o/on0OW;o3`l5oaTK4?lR:1[o5Qh?obXf8_lZ>B;o;3lS
oc578olgD2Wo?UT^odIR<_m:IcOoBVLiodQW>om;IckoBVToodiZ@Om;JT3oBfLnodQW?Om9ICgoB6Ln
odaX@?m;JT7oCFU1odYY@?m9ICooB6@nodYR?_m:H3coB5dlodML>om7G3goB5dnodMJ?_m8F3goB5Hm
odMC>om:DSgo@TLcocTj:_lj>2Wo<c0QoadI3OlC4@Go7QXAoc0U7olm:bOo?RHTod4Y9omB@3coIeaF
ode=@om8D4?o=T@gobPf9olV<2Go:B`QocPe;_mBBd?oIEiHof1IDOlk=2ko=C4Xod0l<om4@3GoA48f
ob4O4olG5@So40h1oaLE1_lZ9aSo<2dNobXW5_l[:1Oo=C<Vod54?OmBG5Co<d@joad/9Ol92@_o5APQ
o`dP;ol:?E3oBZjnocRebold]MGo=[7Jod2/folm[=[o<K;Iobbeeold/][o=k7JocF_f?lc[]Oo<JoE
oc>aeola/MH00_l_[m@01?l_[m;o<:kDoc2_d_lb[]83oc>]dP03obnZdol_Z]Co;ZcE00;o;ZcE0_l_
[MH08_la[=Ko<jkHocVdg_ll]]oo=JoHobnVd?ldZmGoB;gXoe_AnOmKdOGoD/W[odc7i_m:anGoALGP
odG9h_lj`=Wo9J_4oa:J]?lOYL;o;K;Aobf_dOlWYl[o;jgCoc>afOlXXlco<:cBocnkhOm=bo7oB/S^
obj/d_lDU;Wo6YZooc2`dol[Zm02ob^[cP?o;:_>4_l^Z/h2obbZd00@obf[dol/Z]3o:jWAob^Ycol_
Z]?o<JgCobbWd?l/Z<ko;JSAobfYcol^Z=7o;ZS?objXdOl]Z=7o;ZWCobbZd`;o;:[B0_l/Z]04objZ
cP;o;Z[@0_l_ZM800ol_Z=?o;jWBobjZd00QobjZcP7o;Z[@0Ol^Z/h1objZd000;ol^Z/h0:ol_ZLko
<jO<oc:Xc_lZZm?o9JgGobF/folZZ]Wo<ZKEocZTbolmWKGo[Ooool7ooon:gN?o9Gb?o`1:J?lJQK7o
=jWKoc>We_lhVlGoW=coom;oooo8loooEXNHo`0hCOmf_M7o[O[ooaIVKomib/Coc_oooi38_omRShco
FWn7ogZ]b?lQMZco052@ob:FdOlTX=Co;:oMoaVQbOl//]Oo<;;Fobb[c_l_ZLh00_laZLh01Ol^Z]3o
:j_BobN]d_lW[M;o;:cA00;o;Jc?0ol/[<l03Ol[[Loo:jg=ob^]cOl[[Lgo;:g=obf^c_l^[Lko;jk?
oc6]dOla[Loo<ZcAoc:]colb[=400_lc[]02oc>_d@04oc6`dOlb/M;o<[7Aoc6bd@;o<[?B0_lc]=40
?Old]=7o>;C@ocRdd?le]M3o=;SAoc:hdOlb^];o<kWBocFid_la/lgo>[[Coe3@jOmPh?WoG>3goeGN
lOm<fN_o?LcModkOl?lib]go9;G8ob:`a?l[^Lgo=L;FocS3f?lh`=Ko>L3Foc_2e_lma=So?/GIod[C
i_mPk?goF>GgocC1d_lRZkgo>L3Cod37folia=Wo=lcPoccCj?lndnWo@=KWockHh?m;g=OoG]O4oaYe
D_lGDQcoFY=6oenhB_mKbd?oH^59of_bD?mjoEooP?mVoh?oJ?n6of_oR_m/oh_nKOn>oVkoT_m`oi?o
LOnDog400_nBoFl05_nEoVkoU?m_ohWoI?nMogCo[?mfojW[KOnjlG[oJJ@`ok7kP_nTn7coY_moojko
Q?nmoh_o`?b:okkeSOnfl8[o_onRoefcA?leVQKoPo=PohooJOmjlU<3ohgoIP0@oh[kIOnGoW7oVoYh
oioiO_nYoXWo]OnGokWoVon^oi3oVOMoohOfM?n5ng?oROedohooM_nAogKoT?maohgoK@;oR?mX05ko
Q_mWoh?oI_n5ofKoR?mVohGlI?n1legoO^]JogWPFOmhgEgoN=QJogGDE_mcce?oK/I>ofVmCOmW]4co
JZY<oeV:>Om0HAco=4L?oce55?m9BR3oAdDOocXj5_ll@1go>clLocll6om2?Q_oB3lNodQ27_m5@aco
?DDFocU>5_mOPT;oJI]BoenMB_mTZU7oHji?oeRXAOmKZdSoGJU7of2ZBOmQ[D_oHZe>ofB]DOmS[5;o
HjUAof>WD_mPXDgoGIa;oeREAomFST?oEHY2oe:6?_m>P3_oD7Xkoe5^?_llDBSo:S`Fob/k5_la?1[o
<3LFobdb4_l_=1Co;34CocI07_m4CbgoBE/eodQN=om3GS?o?UdaociJ<Om1FCGoA5ThodEJ>Om6Fc[o
B5dlodUN?om3F3Wo>dlcoceA=OlnDCGo?Dleoca>=?ljC3;o>4X`ocI8<?lgAS7o=D0_ocHo;_le>bgo
<cT[oc4g:Ol_=BOo;c<U0_l^<R@02?lN8QCo8B<Fobla9?lb=2Oo<SHXoc@h:_l`<bSo<C@[1ola=2d3
oc<f;`?o<SD^0_la=2d01?la<Rgo<34/obl`:ol^;bX4obd^:@09oc0a;?l_<2_o;BhYob//9olY:RGo
9bPSobHW8_lU9R7o:2LS00Go9bHR0_lV9B40NOlN7AWo<S4]oahM6OlQ81co;B`Xo``;1om>CDWoQHB0
oc0_:olD4`oo6aLDobTX9?l/:bOo6aXFobDV8OmSI5ooi>KQoi2BSOl>40_o;34[omOLe_l730Ko51TC
ohF8POoooOKolnoVok:_Y_nDTHSo;BdQoa/M4?l<407o4aX8ob@]6_lQ;AOo;C/QobPh6ollCBgo<dLT
oc]?:_l_@b3o<4<Uoc95:OlgAbco>4/_oca<<OlkCS;o?DdbocY=<OlmCC?o?4hdod1@=_loDCOo@E4g
oci@=_lnCSCo?DdcodIB??m3C3Oo@DXeod=<=om4CC[o@T/hod99>Om5C3co@TPjodA8>_m4Acco@D<h
oc/l=?lc<b_o:RXRobDU7OlJ5`ko71P=ob<J4Ol[7QKo<24JocDX8?m1=bkoBdLloe=EB?m6CSoo<C`^
obTa8_l^<BKo<S8VodDn=_mPEe3oIEaGoda5?om7@Sko@Chgob/[8ol`<BWo<cH]oaPK4?l82`3o51L<
ob8U6_lZ;1oo:b/OobTY7Ol^;23o<RhUodTo?Om?D4[o@eY8obDn:Ol=60[o51HAoalR:Ol;9CCo>Gf@
ocjR^_m7_=go>[CIocNVdom3]>3o?;SLob^[c_lc/]D00_le/MD2oc:ae0?o<K3C00?o<[7Doc:ad_lb
/M@00_la/=43oc:^d005oc2_d?l`[m;o<ZkBoc:^d_lc[M@00_le[=@0:OlfZmKo>:gHoe78l_mGc_Wo
>[?NobFNbOl`ZmGoBLC^oeKAn_m<b>coALCUod70hOln_moo>kgMoc:ge_lW[/co7jK4ob2Ua?lUZ/Wo
:j_>obb[c_l^Z/ko<:[?oc:YdOl`Yloo>K3JodK0jOmFdO[oClgeobf]e?l>SkKo59Flobf_dolWZ<oo
:J_?obZ/d?l/[=7o:jW?obbXc_l]Ylko;ZS?01;o;Z[>00co;Z[@objZc_l^Z]3o;Z[>objZd?l^Z/ko
;Z[@objZc_l^Z]3o;Z[>objZd?l^Z/h6objZd0So;Z[>1?l^Z]0@objZcQ3o;:_>0_l^Z]01objYdP7o
;Z[@0Ol^ZM8002oo;Z[>02co;j[<oc>XbOlbZL_o;:[CobR[fOlWZm_o:Z[Goc:Xd?llYL?o@i^_ojkl
ooo;ooooV^CaobAfS?l0?5_o47ZRobfPc?l_ZM;o@:K<ok;]oooPoooo[=OXocM_O?l2Be[oLko=okWg
oon2^<;oQKbgoj;Nd_m`^:[o;7=_oc5[NOn=b^WoE:GBobV9^om3[Mgo3H:]obJTc?l^]=Wo9:[?obBZ
cOl[Zm;o;Z[@obnYd0;o<JS@00?o;Z[@ob^[d?l[Zlh02ol][<l2obj]d0?o;jkA0ol_[/l2oc2_d0?o
<K3A0olb/M83oc>bd`;o=;?D00?o>;?EocNceOld]M@00_lb^=D0`Ola^=Go=KSDocJge?ll]mKo@;WH
oeSAk_mZioooGMoiodSCj_m3dNGo@]GWod3Ciol^_mCo8:k4obB`aol_^/oo=koEoc[1eolm`MSo>koD
ocg1e_lma=Oo?<GGodSAhomMj__oF>GfocO4eOlMY[So>;g@od;4f_lia=Wo=/gPocKCi_lkd>So?mCX
ocoHh?m;g=WoG=O5oaekFOlICagoFHe2oengBOmJc4?oHN99of[bD?mhoUooO_mSoh3oIOn4ofWoR?m[
ohSnJ_n=oVkoSom_oi?oLOnCoW3oU?aaoiCmKonFoG3oUOm`oi;oKOnCofWoYo]boj;TI_nPfV;oGIPR
okOlQOnbohCo/on4ok7oPOo4ohoo`on;ol;mTOngn93oZ?F?odbT=?loYAkoO>YEohWlHOn5oEgoS?mS
ohGnFon:oF;oTom/oiCiKonNnW_oZ?f6ojooT?nfoiOo]onHoj_oRonGmgcoQ_MdohClM_n:oWOoS_mg
ohooM?n=ofooR_m[ohOoJOn3ofKoP_mToh3oIOn2ofKoQ?mTohChHOn0kUWoONIHogWMFOmifE_oM=AG
og;@E?m_bU7oJ/==ofRjBomW/TWoIjU8of2F@?m>MRgo?ELHocM54_ln@AKoAD4LodE17_m1@R3o?T8M
od107?m3?acoAShJodE06_m3@A[o?D<Eoc]>5omNOSooJ9M?oenJB_mPYDcoGjY=oeZWAomN[4WoH:M9
of:WB_mSZTcoI:]?ofF[D_mSZE7oHjMBof6UD?mNWdgoFiY;oeVCAomESD;oE8Q0oe63??m?OS[oD7Pl
oe1[?_llD2_o:CXFobHf4_lY=1;o:C0?obX_3ol^<a?o:2d=obhe5?liA2;o@e<_od9H<_llERoo>eLa
od1J=OljCbko?4l_odAD=om6FC_oAEDhoce@<_m1DCKoAEPloci><olkCS;o?DdcocY<<_ljBS3o=TP^
ocI5;_leA2oo=3l^ocDm;_le>bgo<cT[oc4g:Ol_=BL00_l_<bD02Ol/<2;o720BoahP4ol[;B3o;BlR
obla9?lb=2Oo;c4Voc4d:`07oc4d;@;o<cH_0olb=Bh3oc4d;@;o<34/00?o;c0[obh_:_l];RT00ol/
;BP2obd^:@06ob`]:?lZ:bKo:2TTobLX8olV9b;o9BHQ0olX9b<4obLV8P04obHU8OlY:2Co:BPToadL
60;o7ahJ02_o8b8NoiZIUOoNgMWoJ6AQoa0<2OlF4Poo7a/HobHU8OlT8aoo9BHQoi>DSooalnko`L>n
oaHK5OlB5a7oa<W3ob`c;?lR:B;oh>;Moooon_nd[jWoJVMPoibIT?mjNW3o5QP;oa<E1olV:QWo51/9
ocU1;?la>b?o7BX@oblm8olfABSo:3PKodaJ@?m;Ed7oAU8noce9=Olf@Rko<ShZoc4m:Olc?b_o=D4]
00;o?DTe00Oo?4PdocY6<_lhA33o=T8^ocA0;?le?R_o>Sh_00;o>3X/03go>cd_oc`n<Olh>Rgo>3X_
ocXl<Olk?3Co?3deocho>Olm?SSo>CXeoc@e<?l^;b[o:R/UobPU7?lS7aCo8a`BobPO5_l]8a[o;RDL
oc8[8Old<RKo?3haocLm;ol/<RCo:BlQoc0b9Olf<ROoBT0gofIKEOm_J6;oD4]7odA1??m4@cko?d0j
oce0>Ol/<RSo2a<8o`lG3?lH81Go8bTOobT/8olX:Qoo:BTOobh[8_le;RSoAcLgoe1;AOm4G4Ko8d4W
o`/J1OlC5P_o9AlSoaDQ;olZGg7oF:k7ocb[bOln]]Wo>J[Dod2afoli/mSo=K7C00?o<k;C0_lb/M83
oc6`d@?o<[7B0_la/=43oc2_d0;o<:o?0_lb[]008ole[M;o=ZcBocN[e?lgZmCo?K7Joe;5lOmKd?_o
C<?^ocRag?lg/]coAL?/oe7An?m?coCo@lGWod;4i_m6bnco@<OWobbcdolMY<Co6j;2ob>XbOlXZ/co
;jkAoc:^d_lbZ/oo<JO=ocBXcolh[=GoB/7[oegGoomQg?ooA<;ZobBSc?lJVl;o8:C:00;o9Z[@00Oo
9j_AobZ/d?l[Zm3o;:[@obn[dOlaZm;o<ZcC043o;Z[>4?l/Zlh5objYdP00;ol^Z/h0<_l_Z/co<ZW9
oc6Ybol[Zm;o::_GobN[folZZ]Oo<JS@ocZV`om5XKKoW>klolOooonRlOoo:82Fo`16I_lCP:Wo;:G@
obR/d_lbZl[oU^coolgooonFf^?o8F]/o`MGF?mQZ:[ocOkoom;hoon0Z:[oM:NXod68R_l3DEgo6F1l
oh;7i?nIg>goU=cXoh7ChOl3HWCo57jDocR`bolXYlSo9Z_>obN/eOlXZmGo:j[CobjYd_lbZ<ko<jS;
ocJWaoleYlWo<:_=2_l][<l2obj]d0?o;jkA0ol_[/l2oc2_d0?o<K3A1?lb/M83oc>bd`0kocBce?lh
/mGo=k?EocBee?la]mCo<[SEoc6heOld]m?o=[ODocjif?m0^MSoF]?`ofk[oomLg_So@<_Rod7?hom;
g_3o=/OLobFfbolO[L?o:[K=ocG0eOlf_]Co=kkDocc3fOlj_]?o?L7Focg4f?lj`mKoALkPoe_XnOmI
i_Oo>lSIoabU]ole_<oo@LGJoc_6folgc^7o=M;Soc[?iOm0e^Oo?]SRod[LfOmIe/Ko9H9SoaI<6_mC
QccoG[I8oe_;@omQhTWoJ_9@ogSoGOmmof;oOomToh?oI_n8of[oR?iYoh_nJon>ofd00_nBofh0A?nB
oFooT_i]oiGnK_nEofooVOmeohkjI_nVoWCoXn][oh71AomLW2Co__n:okgoSOngohOoZoMiol?oSoni
oHKo__j@okOjTOn5cFWo=HLKodVX9_mlheCoS?YUoi;oJ_n8oEkoO_=DohSiHOnEofooToE^oj;mO_na
ohko]onFokKoUOnaoi;oYob7oiShOOn9n7KoQomiohcoNOn>ogGoS?eaoh_lK?n;oV_oR_mZoh;oIon1
ofGoP?mWoh7oIon2oFCoP?AOog_YE_mgh5;oMm]GogGEEomace?oKL]?of_6COmW`4[oIKU9ofFbB?mS
YTGoJj=<ofB@@om=KB[o=T/Boc0l3?lj@1CoADLP0_lk@A/0A?ln@1_o?cdGoclk5_lo>aGo?SlGoca4
5OljC1SoEgHjofBBB_mNUdSoGZ19oe^TB?mJYDKoGjY;oenVB?mQYTWoHZM<of>XCOmSZ4ooHZI?of2T
ComOXdkoG9e;oeVHBOmFT4CoDh]2oe:5@?m?PCcoCG/jodif>_m>Jc_o?5D]oba16_lV>1;o9C<?ob@`
3?l[<Q7o<cXIob/b4olV;a3o;cXJoci=;?m2ES?o>E4]ocQB;om0FSOo?e8boc];;_lmC2oo@U8eod5?
=OliBBko>TP^od5A=_llBS7o>d/aoc]9<?liBBoo>DL`ocI5;_le@bco=44]oc@o;_le?Bko=3X/oc<i
:ola=bWo;cDW0_l_<bD02Ol/<2;o720BoahP4olZ;1oo:bdPobd_8_lb=2Oo<C<Xoc8e;00:oc8e;P?o
<C@]0_l`<b`01_l`<Bco;c0[obh_:_l^;b[o;BhYob`]:0;o:b`W00Co:R/VobTZ9OlY:RGo:2TT0_lW
:2<2obHW8P;o:BPT0_lX9b<3obLV8P0aobHU8OlW9R;o7QdIob<R7_lT8aoo61LCoc<b;_o6aL7ooook
oj6MV_l>2POo4Ph;oa@@3OlQ81co:BPTob<T7oo2`kkoo_okokFg/_l=3`[o0`P2ok_0^_nRYj7oJFiX
on_]j?oCd<_oGeYDoaTF3omWI5_oVYZ@oadO4_lK7A3o3Q83oa@K2Ol:4P3o:C8ModiJ@_lnC3?oBELm
ob/i7ole@b[o<cl[ocY5=?m3CSgoBeI5odiIB?m;ETGoAE0ood5<>`02ocU4<`09ocQ3<_lg@S7o=T4`
ocE0;old?bko=Sl^ocHj:old=RSo=CLZ00;o>C/^00Go=CLZocDg;?lg>Bko=3D]ocHg;`02ocPi<`08
ocLh<_ld=Boo<34/obd^:?l`;BKo9R8Iob0I4OlT6a@2obXO6@0ZobDL5OlN6a;o;BlTobhd:?l]<bOo
<3<XocLg;Olk=bkoD4DoofiSGOmKE4koCT]6odU6@Om6AD3o>CXdob<V7ol@5@ko1`h6oaXP5_lP9Qco
:2/RobT/8olW:23o:2PPobh[9?lf;bWo@30`odm8@_m6FdSo9d</o`hK1olB5@[o9AlQoaLQ;Ol=?Too
G:k4ocBP_Om2^M_o?:gEoc^_f?le[mCo=kKI0olc/]<2oc:adP?o<K3A0olb/M82oc6`d@?o<:o@0_l_
/=001?l`[m3o<Zk@ocF]d?le[M02ocJ/dP0PocjbfOm:_^OoFLogoegDo_m>b?7o?[WRod:mi_m?cO?o
CLg`od32i?m3aNOoC=7bod37iolRZLWo5Ibloa^R`_lW[<go:Zc>oc2_d_le/MGo<Z[?objTb_lgZm;o
A;SOoeW@n?mOfOooE]7jocJdf_lMWLCo6ic3ob6UbolUZLl2obV]d`06obZ[d_l[Zm;o;J_CobnZdola
ZmCo<ZcC@?l^Z/h@obb[cPGo;ZWB000_objZcP0bobnZc?lbZLWo<JW;ob^[d_lW[=Oo9JcKobR[eol_
ZM3o>:O5odFU_Omgd>3oX_Gooi7XnOlaTJ[o06J9ob>F`_l`[MWo9Jk@obZ[b?m^e^oo_?ooohcViol>
IEoo2e]BogJe[OoVoooof_GlogZJYOmLSI_o3EY/o`1ILolWPJKoJ[kJokWooOo5oo_oUn3Ioa1TI_l0
FfOo5X2FobVP__lb/]Oo9jcEobF]eolW[=Go:j_Boc6Yc?lfYlWo?JC3ocZUaOlbZ/`:obf/c`;o;Zg@
0ol_[]43obn^c`;o<:o@1Ola/=43oc:adP?o<k;C00?o=k;DocJbe?ld]M@00_la]m@0`Ola^=Go=;OC
ocFfdolj]MCo@;WHoe[Cl?mYi_ooFM_eodG@iom6e>SoB]g_oc31e_lU/lWo9;37oc>oe_lmaM_o=[kD
ocBkdOlk`]So>[kCoc_2e_lma=So>L;Eod;>gomJioSoFNShocg:folMZK[o=KkAod;6follam[o>M3Q
ocOBi?lkd>Ko@]SYocgGhOm8g=coE]C6oc6@L_lCBacoC80foebdA_mKbd?oH^=:of[bD?mgoUcoO?mO
oggoHOn0ofGoQOmWohKoI_n8oVWoS?m[oi3oKOnBofgoTOi]oi;nKOnCofkoUOm_oiGoK_nCoFWoXomd
ojCeL_mNZ2_oKK<iokcoROnhohGo_On:ojSeMOnoohco/?Z1okWmS?nfnI3oIjU7obYc2_m?YB[oR>QP
oiGlKOn;n67oK=e3ogWZD?n=nfKoS_EVoiKfLOnWohCo]OnDokOoU_nboi7oZoj:ojKkQ?nKngkoT?ml
ohkoO?nCogcoTOmgohglLOn9nV[oROaYohWoJon3ofSoPOmWoh7oJOn0ofSoOoYSogW_Fomfhe;oLm]@
ogCGE_mcdUCoK/a@ofW7BomW`TWoIKi8ofBhB?mU/TSoGjE2offXC_m^WdkoG84kod5N7_lcB0oo=48?
ocM35Olf@AKo>D4Hoc]06?lk?AKo>c/Eoc`m5Oln@AKo?TLHocM;5_m=K33oH8]6of6GBOmMWDWoFZ17
oeVTAomMZ4WoGjI:of2UB_mQYT_oHJI=of2TCOmOXdkoGJ5<oenPC_mJVD[oEiA7oeF=A?mBQcooD88m
odim>Om;N3OoBW<goda/>om3GS?o=TlUoc567ol]?aWo;C/GocE07_loBBOo>44RobPc4olX=QGo?D`]
odII>OllDC;o<T/[ocQ@<?lgAb[o<D0Sobdj7_l_?R7o>4D[oca:<?lkB2ko=T@Zoc]7;oljB2oo>dL_
ocU7;_lhA2ko=T@]ocE1:old@2co=Cd^oc@l;Old>Rco<SPZoc0f:?l_=BL00_l_<bD02Ol`=2Ko8BDG
ob8T5ol/;R7o;BlRobla9?le=b[o=CL/oc8e;007oc8e;PCo<C@]0ol`<b`02Ol_<R_o;c0[obl`:ol^
;b[o;BhYob`]:?l[;2Oo:R/VobTZ9@08obHW8P?o:BPT00?o:2LSobLV8_lW9R800_lV9B40<?lP7a_o
7QdIob<R7_lL6aOo5aHBoc8a;Onc/ZkoookjojVUX_lD40go4@d:oaDA3_lQ81co92<Oob<T7oo3a;oo
oookofi`JolA4`ko418=oiBITooen_Cob<g7okBf/Ong/k3o7QTEo`/80olX9Ako=cL_oeQHC_nZ[:7o
82@Fob``8Ol9403o>44^oeURCOm1CCOoGfeFoeMUC?m;FD;oCUY6odMB@OlmB3Oo=T4`oc@o;_liA3?o
@D`kodMB@@Co?TTh00ko?4LfocU4<olf@C3o=Sl^ocLk;?lf>2[o=CLZocLi;?lf>2_o<cDXoc@f:oli
>c3o=CH^ocHg;`;o=SLa03Co=3D_oc4b;?l^;b[o;2dWobl/9OlT81Oo71D=oalF3olV6A?o91TCoalF
3olJ5Pgo:bdRoc8e:_lb>2co=CP]ocPh;_ll=BgoDTDoofiSGomMF5CoF5MBoe9AC?m;C4Ko>C`eoaPM
5_l:3`So51/CoahT6_lT9ako:B`SobX[8olY:B7o:bPQoblZ9?lf;BSo>b/[odi7@Om<GD_o;TH`oa4L
2olE5`co9R0Roa/S;_l0:c_o?h^RocnW`_m4^M[o>jgBocV_eOlf/]Ko=KCG0olc/]<2oc:adP?o<K3A
0olb/M82oc6`d@?o<:o@0ol_/=003ol`[m3o<jk@ocF]d?le[M;o=ZcBoc^_e_lm/MSoClG[of?IoomL
e?WoAKoTod6kh?m<bnko@/;Uocg2h`02od76i`0Fobnfe_lIX<3o5Yfmob>XbOl[[Loo:Z[=oc2/d?ld
[]?o<ZS>obnSb_m0/MWoDlO^oeoGo?m<b>co?k_OocBbf?lVY/_o6i_0oanPaol]/MOo:joEobb]e0;o
;:cC00Go;J_CobnZdol^Ym;o;:K?objZd00oobjZcQ3o;:_>1Ol^ZM8002oo;Z[>03;o;j[<oc6ZbOl_
Z/_o:j_@obN/eOlU[=Wo9jcGobjZd?leYlWo@:Jood^Z__mV`mGoJLSNocBL^OlIRJko;JKCobZ[eOlU
Z/_o<kG?oe?:h?nMooooQo3co`QYH?lLJU[o/nWKoncoooo7f^3oLiBUocifSol0BfSo58:Uoc^_f?mo
jooo^Ooooik/e?m__Joo@I>?oaacOOl0FFoo7XZWocN]dOlZZm?o9JgEobB^eOlX[=;o;j[<ocJWbOm0
X/Go?JC5oc>Zc0[o;Jc?0_l^[M03obn^d@?o;jk?0_l`[m06oc6`d@?o<[7B0_lc/]<00olg/]Co=[;D
oc>dd`02oc6ge03<oc2ge?ld]m?o=KKCocNbdOm5_]goFmCaof3MnOmEeo7oCMS_odWGjolkc^3o9[O<
ob:`b?lW/l[o=/;Iock6g_lf_]Ko=;_Aoc[1eolg_]Co>/7Gocc3eolj`mKo@lkQoe_Xn_mGi_Ko><OG
ob2]_olc_]7o?LCHocc7f_ljd^3o=m?Roc[?hom1e^[o>]KRodSNgomEe<Wo?in4oa9;7_m5NS;oG;97
oe_;AOmRhd[oJ_9@ogKmFomioekoN_iMoggoHOn0of?oP_mSohKoI_n9ofSoSOmZohkoJ_n>oV_oTOm/
oi?oK_nEofooTOUVoi_oLOnGn6goSn]Vod2E5?n1d5?o/_b1ok3hNoo3ohoo[oalokcoSOn]oH;o]?j;
ok7dRomHTC;o<Vh<oeNT<?nKlW3oS^aTofC7>Om2ZQOoN>9>oiKmKOn9kV;oW_]iojgoROnhoiGo/onB
ojclRonWnXKoYob5oj7oPonHoh7oUOn0oiOoOOnDogSoS_e`oh[jJ_n9nfSoQ_iYoh;nJ?n0ofSoPOmZ
ogonIomkmV3oMN]Iog;OD?m`f4ooLmACog;>D_m]b4ooJLA;ofO0B_mT^dSoHkM7of>bAomLY43oIZI8
of^QBomQT4;oDgPbod9R8OlbBa7o:3d5ocA45Olg@QOo>D8GocU05_li?QGo>ClCocY15OlhAQGo=4PC
od9P9?mGP3coHYE:oefJB_mJWTOoFZ=9oeVRA_mOY4_oHJ=;of2RB_mPXT_oGJ5:oe^OB_mLWD_oG9e=
oeRGB?mETTGoDh]2oe25?om>OcgoC7XiodUe=_m8LCGoAf`hodEU=_m1GS3o?EH/ocU@9_ljC2Ko@4h[
odUD<_m4Cboo;CPHob<`4_lfABSo@e<focI:;_lY?B7o9cXNoa`Z4?lT<AOo9c4Hob0]4olY<a[o=T<Y
oci8<?lg@b_o?4D`ocY6<?llAC3o>DD_ocY3<?lf@Rko=d0]ocHo;?ld?2go<c/^oc<i;Olb>2co<3HZ
oble:Ol`<bSo;c8Woc4d:OlR9A[o92HKobh`9Ol];bCo;S0UocDg;?lf>2go<SD/1olb=Bh01?la=2go
<3</oc0c;?l`<b`4oblb:`?o;RlZ00Go;BhYob`]:?lZ:bKo:2TTobLX8`02ob@U80;o9BHQ0olV9b80
1_lW:2?o:BPTobTX9?lX9b?o9bHRobHU8@;o9B@P047o92<Oob8Q7OlY:2Co7A`Ho`P70olH5a?o:2LS
ogimNOo8al?oNWIcoaXF4olA3@[o7a/HobHU8OlK6QKo:2LSoiVJUOoin_Go>c`goaTK5_lG6ACoLG=^
oo?el?odm_7oVIZEod91?OlK5aCo8alLoa`I5?mbLFcog=cDomWJd_m;CT?o0@@0oadS5Om0B3Wo:C8Q
oc]4<om;Ed?oBEE1odiJA_m@FDSoEEe>oeaTEOmPJ5WoGFEFoeALCOm9DD;o@TXkodUA@_m:DT?oBe=4
odYB@om6CSoo?dLhocU1<_le>bgo=c/]oc@f:Olb=2Oo<38Uobd_9?lZ;27o;S0Uoc@f:`03ocHg;`0e
ocDf;_lc=2ko<C8/obl`:_l^;bWo<2dVobPS7OlR6aGo8QTDobDG5?lQ5Q;o8APCob4L5_l[;2Co<SD/
oc<f;Olc=2co=C8[ocP_:_m=?ccoJf1LofeZIOmFFE;o@4<locTl=Olc>37o7B8Ko``A2_l@5@ko7B0I
ob8U7_lX:B?o;2/VobdZ9Ol]:2Co;bXVoc<Y9oll;2coD4M2oe1LC_lbAC7o5Ah=oaLI3_lY8bGo7RD_
o`4X=olAEF[oDk?<odBedolj[=3o>K7Foc^gfol^[]400olc/]<2oc:adP?o<K3A0olb/M82oc6`d@;o
<:o@00Oo;k3@obj`d_l^/=;o;k3@oc2_d?lb[]3o<jk@00;o=Jg@02Wo=jgAocBZc_m3^MgoFm7eoekF
n?m>a^SoB<3Rodk;jolm_n7o@l[Zod78j?l^]MGo6Z71oaFL_?lPYLKo:Zo@ob^]colXZ<_o:jO;oc6Y
c_lbY/go>J[Bod^li?mNd_WoF];eodS4i_lm^M_o>[WLocBdeolYZLco:J_?oc>efOlZZm;o:J[AobVX
dOl[Z]?o;ZcEobf[e?l]Z=Co:ZG?objZd00oobjZcQ3o;:_>1Ol^ZM8002oo;Z[>03;o;Z[<obnZbOl^
Zl_o:Zc@obN]dolU[MOo9jcEobbZd_lbZL_o?:[5ocFK/_loXk[oAJg6ocFSa?l/X/So;JcIobNXd_lX
YlSo=K7;od6id_n6noooWoooodV/ZOm5Sh3o]NSIol7Je?nU_<;oEX2Fo`eDL_l0G7oo8Z36ocNlgonP
ooooXOoooe:gYoljUY7oL/[>ofo2d_lOMHko57>CobjI_Ol_ZLko::cBobB^d_lU[]3o;:_>oc>Wc?lm
Xl_o?:C;oc>Yc@[o;Jc?0_l^[M03obn^d@?o;jk?0_l`[m03oc6`d@04oc2_d?la/=7o<K3Aoc6`d@Co
<[7B06Wo=[7CocJbe?lc]=?o<;KCoc6ge?l`]mCo<kKBocBed_li]=?oBL;QoecEl_mMf_KoE=K`odoJ
lOm3dNGo:K[=oa^Y`OlP[<Go:KG<ocBoe_li`MWo=[kFocNne?lj`MOo=kkDocS0e_lj`mKo>LCGodKC
iOmMj_coENCdoc70dOlQ[l?o<;gAoc_2eOlnb]_o@=KToc_Dh_lfbmoo><oRocODhom6g^?oDmK>odb`
V?lCCBCo@7D_oe^`B?mKbDCoHn9;of[bD?meo5[oMoiLogWmG?mkoekoO_mPoh3oHOn3of7oQomUoh[o
Ion=of[oSOmYohooJ_nCofkoUOm_oi[mK_nRogKoS?=VofoCC?m3XakoTnUZok3lP?ndo7oo_On9okCo
POncohOoYof0ojWhPonOhWWoBW/OocY[3omYZcooX>ifofk3A?lgT`co9hP0og[PD?nJog7oTO5YojOo
Pon`ohco]?nAojknSOnWnXSoYob7ojOoQOnSohGoV_n1oiOoO_nGog_oU?mhoi?oLon=o6ooR?UYoh?i
IOn1nfP00_mooVT06OmjnFCoMNmNog7TEOm^fU3oKmE>ofo>D?m_b53oJlA<ofS1BomV_DSoHkY7of:d
A_mQ[TCoGJE1oenR@OmQVdCoH9E3oej=?omBO3Co>UlJobI41_laAA3o<d4@oc4n4?lb?Q000_ld@180
<_la?`ko;Cd<oc174OldDQKoC70`oen=AOmLUDSoG9a8oebRB_mGWDGoGZ9;of2RBomOXD[oGIi:oebM
BOmJVdWoFIY:oeZHBomHUDSoEY16oeB9@om@Pd3oCgdlodah>Om8M3GoAg0fod9Y=?m3J3GoAFDfodAQ
<om1FS3o@5L]odIG<om;FCKoAU@cobdj7?lO;13o:3HLoc519_lZ?2;o7S0Foa/[4OlL:13o;cTPocM1
:?l/=Qgo8B/BobH`6?lc?BGo?4H^1?lj@bh04?li@Roo=d0]ocHo;?le?Rgo<c//oc8j;Olb>2co<CL[
oc0f:_l_=BWo<3<Xoblb9ol]<2Go82<Hob<U6_l];b@2ob/]8P03oc4c:?lc=B[o<C@]00Oo<C@]0_l`
<b`3oblb:`?o;S4Z0_l];RT01_l^;b[o;BhYob`]:?lY:RGo9bPSobDV8@;o92DP0_lU9R43obHW8P0_
obLX8olX9b?o:2LSobLV8_lV9B7o9B@Pob@S7olS8Qko8R4MoalN6_lY:2Co7ahJo`P70olR8Ago7A`H
oc/j=_mWIV;o?c/hoadI5_lE4@ko920MobLV8_lI61Co:BPTofIUHOoWj>?o=cPco`830?lC5A3oXjFP
ooWkm_oGfMCoKVmZob8Q7ol60P7o81`Kochj=on[ZZKoooojomCEcomkO7Co6ahEo`/>0olF713o7BDF
ocDm;_lP:1T00_lY<B806?lc>bco<3PYob`d9Ol[<bCo<3PYocY2<om5CCkoC5A5odA<?Om7Cd3oBe=4
odiFAom?EdSoC5A5odQ@@Om6C3ko@4@focdo<_lj?2oo=cT/oc0b9ol/;R?o;c4VocHh;@Co<c@/1?lc
=2h07?le=Bgo<BhWoblX8_l/8ako:1dIob<H5?lT6aKo9B0Job`]9Olb=Bco<cH]oc<d;?lg<Rco>S4/
oe11?_m]HUkoHf9ModaAB_lj?cSo;C8[oadR6ol@5@ko3Q<<oa8G4?lN8A[o8R<MobPW8_l]:RD2obhY
9@0Boc4Y9_ld:BOo@S0`oe97@omAFDco<d4`oaHL3_lJ6Q3o;B@Wob<V;ol=;C[o03=5oeB/`_m1[LOo
>Jo=ocRceOlj^Mco;Jg@0olc/]<2oc:adP?o<K3A0olb/M82oc6`d@;o<:o@03;o;k3@obj`d_l//M;o
;[3@obn`d?l`[m3o<Zk@oc>^d?le[Loo=Zk@ocB[cOll/mGoClKVoeWBlOmGd>goD/_Xodk;jOm2anKo
Alk^occ3holQZ<So4IRhoaRO_olW[<go;k7Cob^[c_lZZLco:jG:objVbolh[=?oAkSPoeS8l?mQdoSo
B/GVodk;jom7a^Ko>KSIocFfe_lk^mko>;[Lobj`e?lZZm;o9jS?obFTcOlWY/oo;:WEobj[eol`ZmOo
;ZWCobjZd3oo;Z[>4?l/Zlh5objYdP00;ol^Z/h0<_l^Z/co;Z_;obb[bolZ[=3o9jgCobF]eolW[=Go
:j_BobnZc?lhZlSo<j:mocJT_olfYL7o<j[<oc:]e_lXZmWo;:_FocBUaolfXl3o=jS:ofCElonUoooo
WO[oogfo_On>_KGoR:RUof^BVOlWIGco051_o`f5YolV/<go9k?<ogoooomTl_co6IfYob:EZ?m/c^Oo
Y_WoogC2i_lCIH[o6WJKocRVaol^Zl_o9jk<obB_d?lX[=;o;ZWCocFUdolfYM?o<:[A2_l][<l2obj]
d0?o;jkA0ol_[/l2oc2_d0?o<K3A0_l`[m03oc6`d@?o<[7B00?o=[7CocFadolc]=<00_l`]]<0Z?l`
]mCo<kKBocBed_lh/m;oA;gLoeWBkomQg_[oEmWcodSCj_liam_o8[?6oaRT_OlV/<[o<;[DocBle_le
_MGo=koGocS0f?lg_mOo=[kDocG0eOlh`mSo>lKKod[GjOmQk_ooDn3bobVhbOlR/lKo<KoCoco6fOm:
dn?oCn?_odGMj_lgb]co<LSKocCDi?m5gnOoDMSBoeJmZ?lCDB[o>g8_oeV`AomKbDCoI>=<of_aD_me
o5[oM_eKogKmFOmjoU_oOOmNogkoG_n0oeooQ?mQohWoIOn:ofOoSOmWohkoJ?nAofcoV?m`oj7oM?nJ
nfkoR?1Uoe6m<omZdD[oW?Ugoj_lO?nfoh;o/_elokWoQonZoh;oXomnoikaNon8bf;o?VT?oceU3?mj
/TgoTmMVodNB6olZO03o=i<<ohWZGonKng?oW?agoj_oQon`ohko[_n=ojWlR_nWo8OoZ?n8ojOoQ_nO
oh7oU_mkoi7oMonAog?oTomcoiKoMOnBog;oR_U/oh7gIOmnn6OoNoUWog[hI_mflV3oL>MIofcMDOm[
edkoKM9@ofc8C?m/`dkoJL1;ofNnBomV^TSoI;I7of2_@_mMZT3oGZI2oefP@OmIV3goFY@ooefB@?mI
RS_oAW@YocIN6?l^A`go;d4=obi03_lbA1;o>D/Ioc]=6olfBQOo<4@Aoc174OlYA@_o?V0SoeN0??mG
Rd7oFiE8oenPC_mFVTGoH:5=of2PC?mNWT[oG9a8oeZIB?mIV4WoF9M8oeRFBOmHU4[oEXm8oe>8A?m?
PT3oCW`lod]g>_m9LSKoAVleod9Z=Om3JcKoA6Tfod9S=?m2Gc?o@U/aodIJ=Om9FSKoA5<boc918_lQ
;aGo7R`Cob4_5P;o82lH00?o8BlHoc@n9_le?BH00_lh@2T01?l[<aco7bLBobL_6_li@B`4ocPo;@0D
ocLn;_lf?Bgo=C`/oc@k:olb>R_o<SX]oc8h;?la=b_o<3HZobhd:?l`<bSo;c8WobT/8OlM81Go8R@I
ob`^8olY:b3o:2XOobh`9Ol_<BH8oc0c;0?o;c8[0ol^<BX2obd`:@08ob`]:?l];RWo;RlZobd^:Ol/
;BSo:BXUobHW8_lT9B03obDV8@Go9RLR0_lW9R803olV9B7o92<Oob<R7_lR8Ago8B0Lob0O6olL6aOo
5aHBob0O6olD4`oo8b8NoaXI5OlL6aOo81lKob<R7P02oadL600boalN6_lS8Qko7QdIob4P7?ln?CWo
][Faog1_JolR8Ago=SLbomgNfOoblnkoTY>>ob//9ol40`7o6aLHobXX:Om/JfWon_WgolS7`omOH5_o
IFIPoi2CS?ll?cSo0PD0oahT6_lV;2;o61hBocY0=?l`=R[o9R`PobX`9?l`=R[o=C/_ocLm<Old>Rko
<3HZobdc9oli?c?o>d4eocm5>Om4BSkoB4i2odaBA_m=DdOoCUA8odE8?Om5Acco@dDjod12=olg>Bh2
obh`9@03oc<e:_l`<BWo<34Y00;o<34Y03Co<S<[oc<d;?le=Rko=SL_ocPg<_lf<bko=Rh[ocD[:Ola
9RCo:1dKob@J6?lR7AWo;2/Voc8c;Olb=Bko=CH`oc/f<_lo=3;oE492ofaQGomNGeOoCEE:odU@B?lh
?cOo5ahFoa8G4?lO91go8B@Mob@U8?lU9R7o9bHRobXV8ol/9bCo;bLUoc8X9ole:BWoAcDeoe=8A?m@
DdSo<3/]oaHI3_lJ6Q;o;RDVobHU:olG;C[o0cA3ocb=W_lmY[_o?[C>ocJcdolf]MSo<k?F0olc/]<2
oc:adP?o<K3A0olb/M82oc6`d@;o<:o@03;o;k3@obj`d_l//M;o;[3Bobn_d_l_/=3o<:o@oc:_colc
[/oo<Zg>ocJ_c_li/]7o@;WFoe78i_mNe_7oF];]odS5hOm6bn[o>L;RobRadOlIX/;o5ijnob2Ua_l[
[Loo<;3Cobb[c_l_Zloo<:S=oc:Xc_m2]]goF<Waof3@n?mJc?7oAL3Ood[:iom7anCo>k[JocNheoln
_moo@<3SocVig_lg]mko;joFobFTcOlRXL[o9Z??ob^Xe_l^ZmWo;Z_GobjZd3oo;Z[>4?l/Zlh5objY
dP00;ol^Z/h01Ol^Z/co;Z_;obb[c?lZ[=3o::cB00;o9jcE02_o:Z_Bobb[c_l]Y/Go<jW7ocJ/b_l^
YLGo;Z[>ob^/e?lRY]Ko<:oJocbYb?llY<7o>:S>ocb/d_mihOoo^?ooojOWlon2]KWoHI2Foc=/Mol4
EVko0VZ7oc2Ya_lf^=3o;J^iodS<f?l``MCo2iNbobfR`om;Zm7o/?_ookSkoolHGHKo0eEjocfT`ola
Z/Oo9jk;ob>`c_lT[]?o::_GobnWfOlaYmOo;j[C00[o;Jc?0_l^[M03obn^d@?o;jk?0_l`[m03oc6`
d@?o<:o@0_la/=43oc:adP03ocJadole/M?o<[?B00;o<;KC09_o<;ODoc>fd_ld]M;o=:o>oc^ddomD
cN[oInCooe_Mmom2cNCo<l7EobFfbolNZ<;o<KWCoc[2g?lf_]So<k_EocS0f?li`MWo<[gDocG0eOld
_mCo=l;Gocg8gOm>fngoHo3ooe7Nl?lT//Ko9KS<oc;3e_m4bmkoEMg[oec_nOm@i?3o>/_Lobg4eolb
dnGo@n7ZodoKf_mIaKGo4E<_ocMb<?mH/4SoFLQ5ofKRC_m[lE;oMO]LogKmFomeo5SoN?mKogcoG?mm
oegoO_mMoh7oGon6of;oROmUohcoIOn>ofSoTOm/oiSoL?nNnfooR^IMoh?^I?lm[B?oS_YcoiOkMonP
mGCo[_emojclNOnoohkoZOn2ojCoQ?nMlW_oO/5HoceT2om4I0ooQ;=CohK0FOl_L`;o=H09oe^`;onL
n7?oVOIaojCoOOn]oh_o[On=oj_oRonUo8OoYon8oj[oROnUohCoVomjoi7oLon<ofkoS?a/oi7nLOnG
ogKoUOmeoh_jKOn2m6SoOOAVog[eI_mhlfGoLnaOofgQF?mYee3oJm9?ofc?D?mY`T[oJ[i<ofVmBomX
^T_oJ;M:ofFcA_mPZdCoGJE1of2VA?mOX4;oF9LnoeFA>omIT3goFHhnodn4=_m9M2co<ThAocA94?lb
Ba;o>e@ModIQ:_m;IS7oB60/od5I9Ol_B17o8Sh4ocID6?mAMCGoDh8loe^AA_mPWe3oF9U7of6PComO
Wd_oGIe9oe^JBOmIV4WoF9I9oeNEB?mHU4[oFI9;oeJ=BOmDQdGoD812odmk?_m=MScoBW4hodM^=`02
odE]>00FodAZ=om0I3Co@5lcod=N=Om6G3KoAUXgod=D=?ljBBco:CLMoa`Z4OlH9Poo7R`EobPe8Ol^
>bOo?4D`ob8Z4olM9@ko<c/TocQ0:olU;ASo8b/FocHn:@?o=Sd[01Go=Sd]ocDl;?ld>b_o<cXZoc8h
:_lb>Rgo<CT/oc8h;?la=b_o;cDYobhd:?l`<bSo;c8WobP[8?lM81Go92HKobh`9OlZ;27o:2XOobd_
9?l^;bL02_l_<R/3obha:P?o;C0Y00So;2dXobd^:Ol];RWo;BhYob//9olX:BCo9BHQob<T7`So9RLR
0_lV9B40?_lU923o8b8Nob8Q7OlQ81co81lKoalN6_lR8Ago1@@0oaLF4_lB4@go5aHBoalN6_l_;R[o
7ahJob@S7olP7a_o9bHRoaXI5OlL6aOo8R4MoaHE4OlY:2CoO7]gokjm^On5Q83oLW5]olo>b_nc]:oo
EEA@o``;1olK6A[o5a<Dob`Z:ombL77o`;nmodi=BolK6aWo:b`WoiNHTonGVICo8B<Noa8E3_lW:R?o
;38Xobld;OlQ9ago<3H/oble:Ol`<bSo;C<Woc0c:?l`=R[o=CP]oc@j;_lf>Bko<cT]oc@g;?lb>2co
=ST^ocHl<?lk?S?o?D0e0_lm?c@01oln@3Go?3hcoc4c:?lU9aco8B<Hob@V6ola<RX00_l`<BT0=_l_
<2So<34Yoc4b:_lc=2co=3D]ocDf<?lb<Bco=2l[ocL_;?le:bWo:b4Oob4I5_lL5a?o9bHQobd^:?l^
<B[o<S<]ocTd<?ll<BooCC/kof9GEOmLGeKo?4HkocDo=_l[=Bco5QdEoadR6olU:27o30l8ob//9olZ
:BGo:RHSobTT8Ol[8b7o;RHToc<Y:_lg:b_oAcLgoe97AOm>CdOo;cDYoa<F2olI6A7o;BDSobPS:OlM
:S?o7D=@obI^O?lmWZooAKW@ocBacola/=?o?;[Poc>be@;o<k;C0_lb/M83oc6`d@?o<[7B0_la/=42
oc2_d003obn`d?l^/=;o;[3B00;o;[3B0_l_/=00:ol`[loo<Zo?obn/b_lf/M3o=K7=ocJ_c?m:`]go
H=Scoe_Ck?m0_]OoAL[YobRcd_lEW[ko5ijnob6Xb?lVZlco:j_>oc2_d_l]ZLgo=:kCocF]d_lg[M?o
C;gUof?Do?mTe?coD/CYodg8iom2`]go@<3ModG5h_m2`n;o>kcKod;3hom@d??oALGZocRhgolXYm3o
7ik7ob6Nb_lVXm7o:jSFobfZe_l^Z]00?ol^Z/h@obb[cPGo;ZWB000`objZcP;o;:_<00Oo:Zc@obR/
d_lX[=?o::cCobZ[d_l[Zm3o;Z[<00;o;j[;02Ko;Z[>ob^[d_lXZmGo9JcIob^ZdolcXKcoAJo9ocRY
dOl[VlWoDKGVoiKZoonfn?ooYnCioeJGZOlPKh3o4G><ob^I]?m3/l_oGLOGoefk_Om9[Joo99f^obfV
`olcUKSoGjkEol7nooo4n_oo;FRBo`==M?laT[?o<JO3obbcd?lP[lgo7j_?obJ^f?l^[=ko;:KGobf[
d`[o;Jc?0_l^[M03obn^d@?o;Zg>0_l_[/l6oc2_d0;o<K3A0olb/M800ole/=;o=;3Boc6bd@02obne
dP0?obnfdolb]M7o<kCAocfheolo^=OoD<WVofWVoom/k_ooC]W`obfkcolMZl7o9Zk8objddOlf_=Wo
>;kI00;o><3J0_lg`]T0N?lf`MSo><CKocK3eolkb=coDMkboek[oom4dNGo7:ZnobRjdOlgaM_oA<WL
oe;Gi_mSl_[oHOClodOFiolZ`MCo7l;Eoc[Liom5eMKoHMC5o`989_lgMCCoE[5:oeS7A?mSgd_oJNa@
og7dE_mbmUGoL?MCogCkEomioe_oOOmKogooG?n9ofOoO_]IohKoH?nCofcoSOmWoi3oJonAnVWoUO1W
oiOaJolgWQOoNNUQoiKoO_nFog[oVoIcoj[oNonYogSoY_miojooRonMogcoR^9Xof2R>?lfFP;oBFDA
oh^bFOmWVCSo=g88ocb24?n8f5goSnQVoj;oNon[ohSoZ_n9ojOoQ_nUoXKoYOn7ojOoR?nTohKoW_mo
oiKoMon7n6SoPoISohCdH_n<nF[oVOmhoiooOonGog_oR_Y`ogO[H_m`jEkoK>ELof_QFOm]g5WoKMQF
ofW>C_mVa4SoJL1;ofRjBomV]TOoI;95of>^AOmRZTCoGJ=1oeZM?_mMWT;oFYHnoeF?>_mCSCWoEH`i
oeF<>omDRScoFHLnoeMg=_mKMCSoFGLkoeYi?OmJO43oFW]2oeUh?omHMCgo=TlHobi74?lW@`Wo>eXN
oeN0?_mLSTOoE8i4oeJDA`;oFII602KoFYM7oeZGBOmJUdWoF9E8oeJBB?mETDWoEXm:oe>:AomAPdCo
CWi2odij?om=MSkoBW4jodM^>Om3JcKo@FTeod1V=Om0I3Co@f8fodEQ>?m5GSOoAE/godMH>?lkBRgo
:SPNoal[4olN:QCo9c<Ooc<n;OlkAc?o?DD`ocDj9_la=R;o=3TUoc0d8olX;1_o:BdLoc8f9@?o=c//
1?lg>bd00ole>bgo<c/^oc4i;P04oc0f;006oc0c:_l^<BSo92LNoalR6OlP8AWo9bPP0_l^;bL2obd^
9P04oc0c;?l_<R_o;S4Zobha:P;o;C0Y0_l^<BX3oblb:`?o;S4Z0_l]<2T01_l];RWo;2dXob//9ol[
;2Oo:R/VobTZ9@Co:2TT1OlW:2<05olV9b;o:bXVobPW8olU923o8b8Nob8Q7OlO7Q[o6APDoa@C3olE
513o4A0<o`l>2_lD4`oo7A`Hob<R7_lQ81co7A`Hob0O6olQ81co8R4Mob4P7?lO7Q[o7A`H00;o71/G
02SoBdM4oj>OW?o`k>WoblO4ojbXYOmOGU[o81`Io``;1ol91`So>cTjobh/;Olc<C;oJfUZocDd<_lM
71[o:b/Yoe]KFOoooogoEUIDoaLI5?lK7ASo;2lXobX/9ol[;ROo;2lVobd`9ol`<BWo<C@[oc@e;Old
=bko=CH^ocDh;ole=Rko=CP_ocPi<Olh>c;o>S/cocTl<oli>S;o>3Ta0olg>3002?lh>C7o>CXboc/l
=?lm?SKo?SlgobLY7_lb=2Wo>3X_0_ld=R/0=oli>c3o>S`aocDg;?le=Rko=cP`ocTf;olf<B_o=B`W
oc8Y9?lV8A_o71TBoahO5olX:b;o<SD/oc8c:ola;2Ko>Rl[oe0n??mJCd_oFeiEodIBA_lnB3go;3H[
oaHM5OlK81Wo92HQoa@E4?l/:bOo8b8Nob@P7ol^:2So<bX[ob`S9?l]92Oo=B//odPj>_mLDDooBdY5
ob@W7_lE60oo820Hoc4Y9olg<C?oCE1Iob]6DOl0?4Oo<HfJocjaa?lk^M;o>KGIocNefole]=Oo<[7B
oc6`dOlb/M800_ld/m@00ol`[m3o;Jc=oc>bd`02oc>bd`;o<[7B0ola/=402_la/MCo<;3Coc2`dola
/MCo<;7Aobj_col_/<oo<[7AobVYa_la[/`2oc>_b`0Uod6jeOmCc>OoFM?[oe3>iolb]mKo7ZO7oaNN
__lOY/Ko::g>obZ/c_l/Zlko<joCocNae_l_Ylco<JO=odNmhomPdOWoHmCloeO8l?m:_^?oBLKToco1
fom1`mgoA/OTod2ogol`[loo;Zg>ocVhfolj^=koB/S`odG3k?lTX/_o4Y6loafLaolXYmCo9Z??objZ
d00oobjZcQ3o;:_>1Ol^ZM80033o;Z[>00Co;:_>ob^[c_l[Zm3o:Zc@0olZZm80:_l[Zm3o;:_>obb[
c_l/Z]3o:j_@obZ[dolXZmGo9jcGobZ[d_l`Ykoo>:c5obfYcolXXM3o@:WPofS2mon0b_OoNlGXoeFY
`olTQ9co98jXoeg7gonHm?ooZ_Sooi??cOm^[:OoD:>[odNM[_m0QYooJjC2olOeooo2kooo9ej7o`10
IolcU;Oo<:O7ob^bd?lP[loo7j_>obJ^e?l][=Wo;:OCobf[d@[o;Jc?0_l^[M03obn^d@?o;Zg>0_l_
[/l6oc2_d0;o<K3A0olb/M800ole/=;o=;3Boc6bd@02obnedP2;obnfdolb]M7o<kCAocNbdOlj/m;o
BlCQof;OnomWjOooC=O^obnmdOlO[L?o8jW4obf`c_li_=[oA<[Wod[Bk?m8d>[o?<KPoc6me?l_^m;o
<koFocG2e_lkb=coBMKZodoLl?loc>3o9K?9obVke?ljb>3oA/WModoAgomQk??oIoKnoeCSlolme>Oo
7L;FobkDh_loe=SoG]K<oaEP@OleMcWoD[59oeK7A?mRg4_oInQ?ofo`EOm^lE?oK_9Aog7hE?mgoUWo
O?mJoggoF_n:ofKoP?iLohGoGon9ofCoQ_UPohkoJOnBnFWoXoYeodnV8omigU[oRoUboi7oNon>nW?o
W?ehoiklM?nUogOoW?mcoj7oO_nHogSoSnM]oe^M<olnHP[oBF@CoeIh9?m8LaWo<6L2odf?8On?gFGo
W?9cojKoOon]oh[oX_n3oj7oPonPoX;oWon1oicoOonHogSoT?abohSiJOn4nVGoPoUTohGgHon:nVSo
U_mdoigoOonGogcoSOeeogW]I_m]hUgoIMYEofOJEom]eeWoJm5DofO7C?mW`4[oJ;a<ofNfBOmT/DOo
HZe6of:XAOmRYDKoHZ56of>MA_mOUT;oHII4oejC@omGRSgoE8LjoeB9>omAQ3WoC7XaoeQh=OmIMcOo
EWTgoeEl>omEOcooEGm0oeAj?omEMSgo@UdVocQ?6Ol/@`go=U8Hodmc=OmHQD;oDh]4oeNCB@02oeZD
A`0Voe^EB?mIUTWoF9E8oeNCBOmETDWoEHi9oeJ=B_mDR4SoDH55odml@om?N43oCG@oodY_>om7K3Wo
A6`hod5Y=om0ISGo@6@fod9Q=Om3GcKo@e/god9G=_m2ECOo>d/^oc4m9OlZ=Qko:SHPoblk9olf@C3o
?DHcocPo;Olf>bOo=CXVocHj:Ol]<B3o8RHEob<W5_l^<R<2ocHj:`Go=SX/00Co=3X^oc<k<?la>Bko
<3H/0ol_=B/02?l^<BSo;2lVobT/8olP8a[o6a`Dob4R6_lZ:b?o;BhV0_l^;bL00ol_<R_o;S4Zobha
:P03obd`:@;o;S4Z0_l_<R/3obha:P?o;C0Y0_l/;BP01?l[;2Oo:R/VobTZ9OlY:RD3obPY90Co9bPS
0olV9b800olV9B7o92<Oob4P7002ob4P700;oahM6OlI61Co5A@@oa@C3olB4@go4a8>oaLF4_lN7AWo
8R4Mob4P7?lN7AT00_lQ81`00olP7a_o7ahJoahM6@02oahM6@0MoalN6_lK5aCoIF5NojfYY_nk]kCo
UI6>obPT8Ol;1`Co6aLDoc0_;Ol`;Roo@3hooclm?_le<cCo;B//ocDd<_lU92;oGEeKoogmnommOG_o
5ADCoaDF4OlW:BCo:BXUoc@e<?l^;bWo;c0Xoc4b:_lb<b/01Old=Bd00ole=Rko=cP`ocTj<P03ocTj
<P07ocPi<Oli>S;o>3TaocLh<?lf=boo=CH^oc<d;002oc8c:`10obHX7Ola<bSo>3X_ocLi;_lf>2go
>C/`ocXl<Olg>Bko>C`aocXm<_lj>S;o>3D/ocXc;Oli<R[o<BhWobPX7_lJ7ACo7bDIobT_9Olb=2Wo
=C8[ocdd;Om@@CkoGU=?of5TFom4D4Co<S`aoalW7?l?50go6ahGob@U8?lC50oo9RDQob/W9?lY9BCo
9R0PobPR9?l`:Rco=S0bocL^<Om7?CcoFDm=odM4?olR8ago5QTBob0Q6ol^9R?o=2X[ode8C_lnCECo
4499ob9fP?leY;Go=K?:ocZdfOli]M_o=;?Foc:ad_la/=7o<[7BocBce?le]=Go<k;Coc6`d@?o<k;C
0_lb/M83oc6`d@;o<K3C01Ko<[7Doc2`dol^[loo:jc<obb]c?l^[lko<K;Aoc>cd?la[/co;Z_7ocNc
com9aMooE];/oeSElOl^/m;o7jK6oaRO_olRYlSo;:k@obb/col_Zloo=:kC0_laZLh05oll/]SoD<K/
oeoCn_mNd_WoELW`odk4j?m7anCo@L?Moco1foll_M[o<K3@obFTa?lVYLKo;jk?ocZig?m;bNooBlWa
oc6_f?lLVlCo7Yg8obNVdOlZZM;o;:[@03oo;Z[>4?l/Zlh5objYdP00<?l^Z/h00ol/Zlko:j_@ob^[
d007ob^[d00Wob^[d_lZZm;o:Z_CobZ[dolXZmGo::g@ob^_a_lU[L?o8Jg>obF]eol`YM_o>YkIodVP
eOmAZ]Ko@ZW:oc:N^_m@^]CoUo7oolOooonbg>SoSjNWogF:POmbTXGoLI:9ofR6R?n1WJSo[<_Poi2g
e_l@BVoo04M^oc6G_ol]Ylco:;7Eob:^dOlRZlgo:jg?oc6[d?l_Yl[o;j_?00[o;Jc?0_l^[M03obn^
d@?o;Zg>0_l_[/l6oc2_d0;o<K3A0olb/M800ole/=;o=;3Boc6bd@02obnedP1fobnfdolb]M7o<kCA
ocJad?li/]7oA[oLoe[GlomQhogoBmK]objld?lMZl7o9jg8oc2ad?lm`=koCM?`oeSOo?mDg?Ko@/cV
oc>of?l[]lko;;[@oc6oeOlha]co?/cPocg;golhaMWo</3FobfmeolobnCoA/OLodS8eOmKh^SoIoCk
oeo]nom<hoKo8/_Pob7;g?lidm_oFMK>oc61I?laNC[oCk19oeK7A?mOf4_oIn=?ofgYDom[je3oJ^a>
og3dDOmgneOoNomKog[mEon9ofGoPomOohKoH?n6neooQOQOoi?oK?nDnF_oRn9OodJL7On[ohWoW_n4
oi;mNOn;nG;oUomhoh_fJ?nCofgoRoUVoh[jJ_n=lf_oR=eTodB36_liH0Oo?EX8ocYI2Om0IQ7o>V`=
ofb[@_nIi6koYO]noj?oP?nSoh?oWOmooikoPonPohGoWOn1oiGoN_n=o77oQ_UVoh3hH_n1oF7oQ?eR
ohOkI?n9nfOoT_m`oi[oO?nHoggoTomkogo`K?mXfeSoG<a<of;ADOm/dEOoI/Q?of>nAomX_4[oI[E8
ofBaBOmSZdOoHJM5of:SAOmSWDKoHiQ6of>DAOmGQC[oGHQ0oeV4?@;oDG`g03_oEh@ooeb7@_mIPSco
FW/foeUj=OmDOCOoDH0jodn2?Om?PSooD7`moe9h?OmBKCSoAE`Xoc534Ol_AQ3oA6<Zoe5i>omBQD?o
F95:oeVAA_mHTTKoFI=7oeVCBOmHTTSoEi19oeF>BOmDRdSoE8]:oe:6B?m?Od?oCGY1odee@?m;LCko
B6djodEZ=om5JCWo@fLiod1T=_m0HCKo@5leod5M=Om0F3Co?e@coce@<_lkBbko>4@/ocI2:_lh@Bco
>D8]ocY3<?lj@Boo=ch/oc@k:Olb>BOo;SDUob<Z6_lJ8A7o82LGobhd9P02oc<i:`Ko<cT]00?o<c/`
oc4i;_l_=B/00_l^=2X02ol]<bWo;C0WobX]9?l^<BSo8RDLoaXK4olL7AGo92DMobTZ8_l/;BGo;RlW
00;o;2lX1_l]<2T3obha:P?o;C0Y0_l/;bP3ob//9`03obX[9_lY:RGo:BXU00;o:2TT0olW:2<2obHW
8P?o9BHQ00?o8R4Mob4P7?lQ81`00_lQ81`02OlP7a_o71/GoaTH5?lC4Pko5A@@oaTH5?lM71So7ahJ
ob4P7002ob0O6`0Pob4R7OlO81_o7QdIoa`K5olM71So7ahJob@P7OlV8Qoo7QXGobdY9_m1?3WoKFQU
ofAOG?l@2`So50l<ob/V8omKEeKoTI2>ojb[ZOn3PX3o?Sdkob0O7OlE51;o:BPVogmnO?odlo7oV9NE
oa<B4?lE51;o;2`ZobXY9ol`;b/2oc8a;003oc<b;Old<bko=3<^00?o=3<^0_le=2l00olg=S7o>3Lb
ocTh<`03ocTh<`;o>CXd04?o>3TcocLh<_ld=Bgo<34Yobd^9_l[;2Co8bDJobd_9?lg>Bko>C/`ocPj
;Oli>bko>S`_ocTm;olh?S3o>40aocPk<?ld=RWo=S<ZocLe:Olb<RSo;2hQoahT6?lJ8Q?o82PKoblc
9Ole<RWo=bhUodHg<_mEBTCoJFaSod]EB_ld?37o7RHKoaHK5?lS9Qoo:BXUoa/J5_lV8R7o<Bd/ob`X
:OlH51Go5Q4EobTT:?ld;c?o;RX[od0k>?m>AT?o?STfob4P7?lK7ASo9BHPobhV8ola9RCoBCXoode@
EOlTCE7o4EiTobfKZ?l^Zl7o>K7FocVcg?lg/mOo<k;Coc6`dOlb/M;o=;?D00;o=KCE00Co=;?Doc>b
dolc/]?o<k;C0_lb/M83oc6`d@04oc:^d_ld/=Co=K7Coc2_d0;o;:g=02_o;[3@oc6dd_le^=Ko<[?B
obb]c?l[ZlSo<Zo=ocjkeom:an?oD=3]obb^c_lPYLKo7j73obVYc?l`[m;o<JgAoc6[d?le[M;o<:S=
ocbbf?m>a>[oFm7goeW?mOm@a^coBl7WodS3iOm5a>Co@<?OocVjeol][/_o8Z71oanN__lUXL?o;:S:
ocFaeOm6`^SoC/cbocnmiOlTY<_o69O0oajOaolZZ]7o;:[@03oo;Z[>4?l/Zlh5objYdP00;ol^Z/h0
0ol/Zlko;:[@ob^[d002obbZd004objZd?l/Z]3o;:[@obbZd0;o:j_B0olZZm<2ob^[dP0RobZ/c_lX
//co7k78oabcd?lU]M[o;:[JobbKd?leV]3o?ZCDob^Oa?lgZ/OoK]C[ok;oooo:nOooS:NbogB3Q_md
OWKoMh1]ogb5L?mdP7KoNhn>ogRHXom@P9Ko041Oo`=KPOl_W<Go;:O@obV_eOlT[M7o9Z_>obf/cOld
Zl_o<JS8obn[c@[o;Jc?0_l^[M03obn^d@?o;Zg>0_l_[/l6oc2_d0;o<K3A0olb/M800ole/=;o=;3B
oc6bd@02obnedP2_obnfdolb]M7o<kCAoc^feOlj/m;o@K[Goe;?jomMgoWoC]W`obnmdOlFY;[o<;??
ocNfe_m3a>?oE=OeoecRoomDg_[oA];[occ:h_l/^]3o9[C:obZhc_le`mWo><KJoc;0e?ld`MGo>lWO
oc;2gOm0b^KoA<?FodG1cOmGfn3oJ?7gof3/nOm<hoKo<M_boag:folbdmgoC]7;odRNPOl]NC_oBZm7
oeK9B?mOeD_oIMm>of_UD_mZidooJ>Q=ofoaDOmgnEOoNomKogSkEon5of?oPomPohSoI?n8o6?oRoaV
oiOoLOn9kV;oG[DcoiO/KOnYohGoZOn9oiSoO?nBogWoS_mcogoeHon=ofooSOm/oi3oK_nAmFkoP]=K
oc9a2?lkIPco?eh>od5M4?m5IQGoAG@HohG2F_nMigCoZ_n3oj7oOonLog_oU_mjoi[oOonMohCoVOn0
ohooMOn4o6WoO_]Qog_kG_moof3oPomRohGnHon7nfKoSOe]oiOoNOnIoh3oUon1oh?dLOmUeEGoDl54
oek8C_mXbeCoIL1;of:fA_mX^4WoI;59of6/AomPYTCoHZ=7ofBNAomPU4;oEhDjoe1h<_loI27o>UdM
ocAF6OlaDaKo<eDIoc]O8Om:KS7oF7/koe]l=omGOCCoDGlfodj2>?m<QScoBh@modao?OmANCgoFWM1
oe1T<OleAACo:cd;ocaG8_m;LCKoD812oeJ=BOmFSTGoEhm4oeN?A_mFT4KoEXm8oeB=B?mCRTOoDXU8
oe>7BOm@PTOoCW]2od]f@?m;LCkoBFhkodMY=om5ISOo@f@god5R=om0GcGo?Uddod1L=?loFCCo@5Dd
ocmB<_llC2oo>d/^oc]8;_lkAboo?4H^ocY3;_lh@2_o=C`ZocLn;?l`=bGo:2lOob<Z6P02oa`S4`04
obL]7old>Rco<CLYoc4g:@Ko<CL[00?o<SX_oc0h;Ol^=2X00_l]<bT02ol/<RSo:bhUobT/8ol^<BSo
9RTPob0Q6OlN7aOo7b0Hob0Q6OlU9Qko:R/S00;o:RdV00?o:bhWob`_:?l/;bP01ol]<2T3ob`_:004
ob/^9ol[;2Oo:R/VobX[9P;o:BXU0olX:B@2obLX8`;o9RLR00Co9BHQob@U8?lT9B3o92DP1?lT8al0
1olS8Qko8B0LoahM6OlL6aOo4a8>oaPG4olN7AT00_lQ81`2ob0O6`0Sob4P7?lQ8Qgo7QlJoa`K5olK
6QKo7A`Hob8Q7OlX927o:RHSoc@`;OlI5A;o30L4ob@O7?lf<Bko8ahKoblW9Om6@Cko];2_ono^k?oA
d<ko[Zf[ohN6Q?m]K6[oCdi<oeUHE_nQX9koemKDog1_KOl<2`Wo5aHDocHe<ola<2ko:2LUoc@c;old
<bh00_le=2l2oc@c;P06oc<b;Olb<Bco<c8]oc@c;_le=2oo=SD`0_lh=c82ocTh<`13ocLh<_lh>C?o
>CXdocTj=?lh>C7o=CH^oc8c:ol`<BWo828GobPZ7olb=2Wo>3X_ocPj;Olf>2_o>3X]ocXn<?lg@S;o
>4<bocQ0<Olf>R_o=cL[ocLh:_lb=2Oo:C0PoalZ6_lC7Pgo4ah>obD/7?l^;R;o;RPLoc`_9om;@SWo
IVUNoeALDOlmAC[o9bdSob4T7OlZ:bGo;bhZobLV8_le<C3o>SHeoc0/;OlH51Go3P`?oa/I7?lW9B[o
9bDXoc<_;?ll>CCo<bh[ob4P7?lR9b7o:bdXoc0Y8old9B;o@B/]oe9<C_leE5Ko45IHoc6LY_l/Y[_o
<ZS>ocV^fOlh]=So=KCEocBce002oc>bd`?o=;?D0olc/]<2oc:adP;o<K3A03;o<joAoc>]d_le[mCo
=K3Boc6]col_[/oo=;GEoc^mgOm0`^;o>;[Joc2bd_lXZ/[o:J[:obn`cold/m?o>;OGocZifOl[[Loo
9JO9obJVbOl][<oo<joCoc:/dOlbZ/oo=:[@oc2Vc?m4^^3oFLoeoegEn_m@b>go@[cQodBnhom:a^So
@L;QocZmfOl][/go8:70oajM_OlUY<Co;JW;objZc?l`[=3o@KgQoe;>l_m<b_3o;joDoaNG_?lHV[ko
:JW>obb[cSoo;Z[>4?l/Zlh5objYdP00;ol^Z/h01Ol/Z]3o;:[Bob^[d_l/Z]3o;Z[@00?o;jW>02[o
;Z[@obbZd_l[Z]?o:Z_EobZ[dol[Zm;o;:[@objZc_l/Zlko9k3Bob6bdOlK]Loo7[C?obZ_d_lcZ]Co
=ZKDocBWdolYZ<Wo=Zk7ogWJkOnooooocOCoogbFYOmkVJ?oSZRWohfJROn7TgooKh=gof^>R_mBQ8_o
;6n0o`1>JOl6KHko;J78obZXd?l[[=Co::cBobZZcol_Zlgo<j[:oc6Xb?l_Zld:obf/c`;o;Zg@0ol_
[]43obj]cP;o;jk?1_l`[m02oc6`d@?o<[7B00?o=K3BocB`d_la/]400_l_]M80W_l_]]?o<[GAoc>d
dOll]mKo>K;Aoc^ddOm9a^;oFmggoeGPmolha][o6ZRnob^^c?lf]MKoBL[Zoe_MoOmMhoooD]chod[F
kom8e^ko</3Hob:bb_lP/LKo;l3EocO5fola_mGo=<3Gocg;holc`^3o?/STodFoe?m;`m7oHN3Vofgb
momQjOOoBn3dod7]oolRdnOo;]CPoco7`omB[iCo:gdoodF`B?mFbdWoG]9;ofOLD?m/he?oJ^E?ofSW
Com_lE?oN?YHogcoFomjoEWoPOmOoh7mGOn9ofCoR_eTohkoJOn?nf[oJm16oenh=_o6oikoX_Ilojgo
R_nQoh7oU_mkoh;iJOminV;oN_eQohSoKOnAog3oR^YTofBb>olTH@3o=VL;ociT4Om4H1Go>UT;odAa
5_nCd6WoYNmloj_oQ_nTohCoUomiohglL_nAogOoTomlohkoM_n3oF[oNOQPogOkF_mgoU[oOOmNoh7o
H?n4ofCoQ?]Soh[lJOnCogOoVOn0oi[oQOn5m7CoI=9Eoe6j@omK`4[oILA@of:iB?mQ/4?oIk=7of>^
BOmQYdGoH:55of>MA_mSUTOoFH@lodI[:?lgEaSo>U<Jobe43_lW?P[o:d<?obY24?lW?`_o=E0ModaY
;omJNcKoE7daodf0<om;Q3OoB8HkodR6?Om9P3goCWXmoeUf@?mDISCo>TLIobXj2oliDAooBfhfoe1m
@_mDR4KoEHY4oeB<@omDS4GoEHe6oeB;AomBRDGoD8M4odn6AOm@Q4KoCGm4od]h@Om8LckoB6hkodIZ
>_m4ICKo@f8fod5M=OloFc?o?UPa0_lmEc804olmEC?o?E8aoca?;ollC2oo>TX]ocY7;OlhAB_o>D<Z
ocQ0:Olf>bGo<CTTobhe8olV;ako8BXIob0Y6?lS:aco9blPob`d9Olb>R/00_l_=bX6oblg;003oc4h
<?l_=Rko;S</00;o;C8[00oo;34Zob/^9olY;2Go;2lXobX]9_lY:RCo9RLQoahO6OlH6A?o71dGob<T
7_lW:R?o:2/TobT/9Ol[;RL01?l/;bP01?l]<2Wo;2lXob`_:?l/;bP4ob/^9`03obX[9_lY:RGo:BXU
00;o:BXU0olX:B@2obLX8`03obHW8_lU9R7o92DP00;o8b@O01?o8R<NobDT8?lU923o9B@Pob@S7olQ
81co7QdIoa/J5_lJ6AGo5A@@oa/J5_lQ81co8b8Nob4P7?lO7Q[o81lKob4P7?lP8Aco7AhI00;o6aXF
01co81lKobDT8?lZ9R?o:bLTob@O7?lA30Wo9AdKob@L6_lW7ago<2PVoc<Y:?mkLg7ooo_hooKelOn]
[:SoY:>Ooh^:Q_n>SHWoWIbHohV8Q?nSXZ3oY:>Qobl[:_l?2`[o61@CocLc<_lk=cKo<2`[0olh=342
ocLc<004ocDa;_ld<2go<bl/oc@`;@;o=C4^00Oo=S8_ocPd<Oli=C;o>SHcocTh=?lf=c;o=cPc00?o
>CXd043o=SLaoc@e;Olb<b_o828Gob8T6OlZ;1oo=CLZocPj;Old=RWo=CLYocLn;_liASCo?4/focm:
>OloB3Go@THgod96=Olk@S;o<c`Yob@a7olD8@go4Ql=ob8[6?l];b7o;BXKocX`9_m:@SOoFEaAoeEM
D?m3BCoo:2/RoadN6?lT8ako;bhZoc/g=?m>B4So@Shooc@_<olT8RGo5aHKoa8C5olL7B;o:BX/obPY
9?la<2_o;BTVobHU8olX;R[o;34[obdX8_le8aoo?b<Roe53@oloEeOo65QHocFNY?l]Y[_o;Ik6ocJY
e_lj]=Wo=kKGocJee_ld/mCo<k;C0_lb/M84oc>bd`;o<[7B0_la/=404_lc[m7o=Jg@ocR^d_le[M3o
<Jc>ocBce?m2`n?oCLoaoe7CmOm2anSo=K[KobJ[c?lQY/Oo:J_=oc2`dol_[m;o:Z[=obf]d0;o;:_>
01ko<JgAoc>]d_lcZm3o<jW?ocBZd?leZm7oBKoUoe_Cn?mIdOKoBL?Xod6mhOm7a^WoD];eoc^mgOl`
/m7o8J;2oaVJ^_lPWl3o;j_=oc>^d?l^ZL_o<Zg?od:nh?mGdoGoFMSkocfmh?lNW/7o6I^mobNYbol/
ZlhoobjZcQ3o;:_>1Ol^ZM8002oo;Z[>00Go;:[@obbZd_l/Z]?o;ZWBobnYcP02oc6Yc00[oc6Yc_l^
Z]3o;:[Bob^ZdolZZmGo:j[CobbZd?l_ZLko<JW;obnZc?l[Z]Go9ZkFoafabolL[l?o:Jg6ocB_c_le
[M;o;:S>obZ`cOlk]LcoS^knolgooon^fNWo@fYiof6LZ_n9a<coXl[9ojG8a?n:^kSoN;Fhocb9TolB
KGoo06IloaJ9Y_l/YlWo;:S>ob^YdOl/Z];o;Z[@obn[col`Z/oo;j[<obn[c`0:obf/c`;o;Zg@0ol_
[]43obj]cP;o;jk?1_l`[m02oc6`d@?o<[7B00?o=K3BocB`d_la/]400_l_]M80SOl_]]?o<[GAoc>d
dOli]=?o=k3?ocJ_c?lo_=SoDmG_oeWTnom6e>So;[[Aob:S`_le/M?oClk_of?UoomQioooD]chod_G
l?m>g?Co=<CLob6abOlL[L;o:kcAocS6g?le`mWo=<3Goc_7h?ld`Moo?LCQod[3f?mLd]koL>gaog3d
n?mRj?CoCnChodOcool/hOKo;]SUocG4`?mJ^Yoo<8I9odBaB?mAb4SoFlm:ofOID?m/hECoK>AAof[W
Com`l5?oMoUIogcnG?mooekoOomMogokFon8of?oR?YTohklJOn4kEooBZlUohoZJOnYoH7o/?n7ojoo
QonWoh?oTO]eogSfI?mfofKoJ?IFogooJ?n8nVKoMmE=odF>6?ldKPOoAWTLoe1j9_mCLRKo=eH8odij
8OnUhW_o/_n;ojOoPonSohCoS_ecohkoMOn>ogOoSOmgohGoKomko6CoMO]LogCoF_mhoegoN_mLogoo
G_n1of3oP_UQohWkJ?nCogGoV?n1oiWoQOn1kg;oIM5Goe:iA?mE^4CoHK]:of6eA_mQ[4?oIJa4of2X
AOmOYDGoGYe4oefD@OmFQ3WoAVdZocEC5olY@P_o<dDCobdm3_la?Q?o>4LLocA36?lY>Pko<T<GodAK
9omGN3?oDG`]odYo;om6Pc?oAHPiodF7?Om9PSgoCG/koeEb??mDISCo?DTKob`i2oliCakoC6dhodml
@om>PT;oDXM3oe>8@002oe::@`0Toe68A?m?QT?oCHA3odj2A?m>P4GoC7]4odYe@?m8L3coAf/kodEV
=om3HSKo@UheocmI=?lnES;o?5@bocYB<?llDC3o>e0_ocU<;?lgBR[o=dLZocE49olc@2Ko<3dSoc<k
8ola>B7o<CHOobde7_lR:aSo8BXIob</6olZ<b;o<CTZoc8j:ol_=bSo:S8S0_l_=bX6oblg;003oc0g
;ol^=Bgo;C8[00?o;C8[00Oo;C0Yob/^9olZ;BKo:bhWobh_:Ol[;2Ko8B8L00;o5aPB00Go71dGob@W
8?lU:27o:2/TobX]9P03ob`_:003ob/^9ol/;bSo;2lX00?o:bhW0olZ;BH3obTZ9@Go:2TT00Ko9bPS
obHW8_lU9R7o92DPob<T7olR8ah2ob4R7@0=ob8Q7OlS8Qko92<Oob4P7?lL6aOo61LCoaHE4OlE513o
6APDoadL6?lR8Ago8b8Nob4P7002oalN6P0Oob4P7?lO81_o71dHoa/J5_lN7AWo92<OobPW8ol[9bCo
:BDRoadH5Ol=20Go;RHToblW9OlZ8R3o;RHToc0V9Ond[:[oookkomKEdOn9R8CoU9>?ojFTX?nNWIWo
X9nKoiVHU?nMW9[oMWEcoaHB4OlO6a[o6aLFob`X9`02ocTe=0Co>3@a00?o=c<`ocHb;old<2d00olc
;b`0B?ld<2go=C4^ocHb;olh=37o>SHcocTh=?lh=c?o=cPcocLh<_lf=c7o=CH`oc8c;Ol`<BWo;RlW
ob@V6olN81Go8R@Goc4c9_lh>Rgo<cDXoc8d9_lf?Bgo=4<^ocI9<oloC3So@ThjodU@?_m;DT3oATll
oci:=_lkB3Co;C`WobLf8Ol^>RKo<cLVoc0^7olf;R7o?SP/oe1BAOmIGe?oBdi5obTZ8_lJ6ACo7QdH
ocHb;omBCT_oFE=Eod4m?_l`;S7o;2`^oalP9?l<41?o4QDJobL[;_lT:BGo;BlZobl[:_lZ:BOo:S0/
obP]9olZ9Aoo>2DOodLU9?mE@3oo@UECoaYFE_lWSY?o<jZnobjNa_lcXm7o=[3EocFde@;o=[GF00Co
<k;Coc6`dOla/=7o<[7B0olc/]<2oc:adP;o<K3A01;o<joAocN]dOli[M;o=J_?ocB/colm^M_oClk_
oeSJo?mEf__oC]Geod36jOlY[m;o69k3oabPa_l/[MCo<;7HobZ/d?l_[]42oc6]d@0Noc:/dOlbZ/oo
<jW?ocJZdOlh[=?oCl?Zoe[@m_mOeocoE<kcodC0i?ln_N3o@l?VodW;kOlb]mKo9:W8oaVK^olJVk_o
9JC5obn[cOl_Z/co:jK8oc6/c_m0^mgoEM7coe[In_m2`n?o8ZC4oaJK^_lOXL7o;:_>?ol^Z/h@obb[
cPGo;ZWB000_objZcP05obbZd?l/Z]?o;:[CobnYd_laZLh00_lbZ<`0:olaZLko;jW@obbZd_l[Z]?o
:j[EobbZdol^Z]3o<JW;oc>YaoleYlco=JCKobnTfOlV[<Wo9Jk0obf/_Ola[;ko;JW5obVYa_lX/<Ko
=;;1oi[hooo;ooooQ[o:o`0mBolURi[oCKS<oggCj_n;gOGoOm_bofoFjOlYVJgo1WnBo`^8W_l[ZL3o
;j_7obnWbOl`Y/co<JS@oc2Zdol]ZmCo:Z[GobZ[eOl/[=402_l][<l2obj]d0?o;jkA0ol^[Lh2obn^
c`Ko<:o@0_la/=43oc:adP03ocF`d_ld/=;o<K;A00;o;kGB08go;kKCoc:edOlc]=7o=k;AocZcd_lg
/<go=[??odC6h?mBgOCoD=kbodGAj?lZZl[o>[KHoe3?l?mSi?ooG^CoodkHm?m:e_7oDMkioc?3folQ
/l[o7:c4obVidOlgaM_o=/CJocC0eolf`]_o=/7Pod36homFcN?oKn3^ogWemom[kNooF^3/oe?Xo?ln
k?oo=>[ooc?OkOlea/?oGl6XocbDF?m1/4WoBL91oe[;B?mUeDooKMmDofcQD_m/ie7oL?1EogKhF?mj
o5[oPOmOoh7oGOn2o5coR_iUohKfHon>nVWoPNQKocnQ6_nXohGoV^idokSoSOn[mWooZOn2oi;iM?mf
n6CoKomSofWoGOmmof[oPO=OofW5?_lmPPgoJ:<iog:YBomlZECoMI=9od9Q5OmQSCCo/o29ok[oU?nG
lgCoW_mnoh[kKonCog_oS_miohSoM?mnoVWoMOYPog;mF_mdoe_oNOmNogOoF_mloecoO?aMoh3iG_n8
nfSoT_meoiOoP?nFoh;oO>U/ofSAF_mE^DGoDK91oeZbA?mQ/4GoHjY4of:V@OmKXD7oGZ54oejJA?mB
QcOo@6/Soc5D5?l]APoo;T0@oblj3oli@ASo?dDQocY07?la=aGo;C@Boc0j5Ola@a?oEG@`odii:_m7
ORgoA8<bod68>?m3Qc[oAh<modil??mBKcWoEfLfod9;7_l]>0go>TdOodi/>_m>ND?oBge0oe25@OmA
QT000_mBQd<06?m?QT?oCHA1odf1@Om<P4;oC7i3odYi@_m8LckoAFdiodEY>Om3I3Oo@F0dod1L<om1
FCGo@5DdocaA<_ljCc3o>D`^ocI9:olbABOo<D4TobXi7?lW=QWo9C8Fob@a5@;o:34F00Ko:BlEobH^
5olT;A[o9C0PobTd9?l^>BT2oc4l;003obdh:_lX<bGo;SP]00?o;SP]1?l^>2l01?l_=Rko;C@/obdb
:ol]<R/2obhc;008oblb:ol]<2Wo;2lXobX]9_lZ:bGo:b`VobHW8OlM7QP2oaLH4P06ob8U7_lT9b3o
9bXSobX]9_l[;ROo;2lX1Ol[;RL3obX]9P;o:B`U2?lX:B@01_lW:2?o9RLRobDV8OlT9B3o8b@Oob4R
7@;o824L00Ko81lKob8Q7OlR8Ago81lKoa/J5_lF5A42oa@C3`05oadL6?lO7Q[o81lKob4P7?lP7a/0
0olO7QX08?lM7QWo6a`Goa`M6?lQ8Qgo:2LSobXY9OlZ9R?o9R8OoalJ5olJ5A;o81PFobXR8?l`9RGo
;B<RocX`;ooDc<[ono[eogIgLOm2@CcoJFQSoknn^OoAd<_oZjZVoj>RW_n>RXOoA40moadI5_lU8Ako
9b<Robl[:_le;boo>S@d1?lh=3<01?lg<c;o=S8aocDa<?ld<2l3oc8^;@1:oc<_;_le<C3o=c<bocXf
=Oli>3Ko>3LcocLh<ole=S7o<c@_oc4b;?l_<2[o;RlWobd^9_l[;B;o7AlDoadO4_l_<BCo>C/]oc@f
:?lb=2Ko=C`/obm1:olaB2ko>TTboce;=?m5CSWoBe@oodYC?_m2D3WoBUU2od9D??loDCWo@4hgod15
<Olj>BOo>34QocLa8om3ACSoFEmCoeAGC_le=Rko92<NobHS7_ll=cCoGEQEoe]EEom1?Cko<2haobh]
<_lR8bSo3A0Eo``A5olM8RGo8bTUob`a:ol^;B_o:bTZobH_:_lS:R?o;2POod8_:OmH<S7oHTI5odA@
C?l@B4Go2FmdocR_`olfXlco;ik<oc2Zcola/=7o=KCEocJee_le]=D2oc:adPCo<k;C0_lb/M82oc6`
d@0BocB_dOlh[M3o?:cAocJZcolg[M7oA;kSoeGDmomGfOgoCM;eodS>lOm4cO7o;kSLoaJL`_lCVKoo
9j_Boc2dfol[[=?o;ZcB0_lb[=407_laZLko<JO=ocFYd?lk[mKo@;CKof3DnomQeogoFm?hodc6jom0
_n;o?[kQocbnh?lh_Mko9jc=oabQ`_lIVkgo8j?6ob^ZcOl/Z<co;:O9oc6Yc?lbZ/go?KSJodo<k?mE
e?Co@lCSobNZb?lEVkSo5YVgobb[c3oo;Z[>4?l/Zlh5objYdP00;ol^Z/h01Ol^Z]3o;:[BobbZd_l_
ZM3o<JW>00;o<ZS<02ko<JW>obnYd?l/Z];o:j_BobbZdol/Z];o;jW>oc6YbolcZLOo=JO<ocVTf_la
X=Go:j[;oc6cbOlb/L;o:ZNkobVW`?l^[/Wo;K78obBO[on5io;oa_oooh?9dol0Ae?o7XjLobfV^om9
]=CoDKWLodRifOm?b>Go9jO0oafQ]_lTZ;oo<KG>obf]b_l]Z/[o;JO>objYdol][=Wo::cLob>]g_lU
[]co;:_Fobn[dOl]Zm7o;Jc?1?l/[Ld2obb/c`03obf/col][M3o;Jg@00?o;Jo?00?o;Jk>obj]c_l^
[Lh00_l_[/l6oc2_d0;o<K3A0olb/M807?ld/=;o<[7Boc6bd_la]=;o;kGBoc2fdolb]M?o<kCAocRe
dolm^=Oo>[GDoc6^b_lg^M?oB];Zoe?Om_mCg_Go?[kIodC1gom@d>goFmcioeKLmOm8dn[oB=C[oe3Q
m_l``MKo8[G9oaj_a?lX^Lh2ocG3f@1doc>oe_ld_]So>L;RodO8iomNeNWoMnggogOgn_mMhnKoCMOQ
oe7YmolhhoCo?Nknoc[RkolibL[oG/VeocnPJoln/4ko@kTnoeO7AomSdTooJmeDof_RE?m[iU3oL^eD
ogSfEomknESoOomMoggoGOmnof3oQ_mYohKhIOnCng3oSNUTodVP7_nRnGOo/_n9ojSiPOnLlWOoXOmm
oi;oMOmfnEooKOUJofK`E?mclU_oKMI8odfW8olUL@3oOL5@oh32G_n7_FGoQJYModEX6?mUUS[o[o67
okCoSon3if?oV?mlohcoLon?ogWoR?mdogknJomemeooKOAIofcgE?m_oUKoM?mKogOoGOmkoekoO?UM
ogogHOn:nf_oU_mhoiWoOonFogooN^9Yof_@F_mG^TKoD:`moeR[@OmP[DGoHJQ2oenQ@?mHVCgoGYa6
of2EAOm<NS7o<eHFobE11olZ@@go>4TLodYK;_mKK43oFFXnocm>9Ola?AOo=d4Loc]37_l_?a3oDg8_
od]g:?m7O2coA84aod>6=om4Qc[oBH8modil??mAL3OoEVXgod1=7ol[>0co=T`Mod][>Om?Md;oB7Xo
odn3@Om>QSl2odn6@P0Iodj5@_m>PT;oC812odan@om<NdCoBWM0odQ`??m5Jc[o@fLiod9S=_m0Gc?o
?e/cod9J>?m2ECOo?E0docU<<?lhB2go=4@Yoc0n9?l]>b7o7BX@oa/X3_lK9@co72H=oalW3`02ob0X
4008oalW4?l]=RGo;STYoblj:_l/=bOo:C@Tob/f9_l]>2X3obhi:`Ko;SP]00Co;SD]obdd;?l]<R_o
;C8[0_l_=2d04_l`<bco;c8[oc0c;?lX:bCo9BHPobPY8olY:RCo8b@NoaXK5OlE5Q3o8B8Lob<V7olV
:B;o:B`Uob/^9ol/;bSo:bhWobX]9P;o:bhW0olZ;BH3obT/9@So:2TT0_lV9b803?lU9R7o92DPob8S
7_lQ8Qgo824LoalP6olO7Q[o8R4Mob<R7_lQ81co71/GoaPG4`;o5aHB2?lO7QX2oa/L5`0NoadN6OlT
8aoo:bXVobhZ9olY9B;o9B0Mo``71?l_:ROo9alMoc4Y9olc:bWo9QhLod8j>?oFdLkomoKao`T:1?lB
4@co=3<^oe9AC?nDThkoZ:NSojNVX_maKF[o3@T6oa/G5?lG4a3o<Rh]ocdi>?lf<S7o=c<b1Olh=3<0
0olg<c;o=S8aocDa<004oc8^;@0:oc@`;olg<c;o>CDdocTh=?lh=c?o=SLbocDd<?lc=2ko<c8]oc4b
;0;o<S8Z03go<C4WoahN5?lK6`oo;RhRoc/k;olf=bWo<c@VocLk;?lfAC3o=dTaocY9<_llBS?o@Thh
odQD?_m9ECooA58kod1B>_m4ESkoAeU1odUH@Om8DCcoATTfod91;olm?2[o<S<UoeIHBomJFU3o@D4g
oc<`:Ol/:B;o>3D`oeMCD?mNFUWoAdE6ocLg>Ola<SKo9bP]oa<F7Ol>4Q_o5a`Pob8V9Ol/;R_o;B//
obTY:OlU:bOo8RLPoc4]9?m>>cCoHChjofYACOm6C4So2CHco`1?E?m5[koo@Z[=obbLa?lYYLWo:Zc>
oc:beOle]]Ko=[GE00;o=;?C00Ko=KCDoc:cdolb/m?o<[;Eoc6ae?lb/M@2oc>_d@0cocJ^dOlgZm3o
>jgBocN[d?li/MCoB<?UoeOFnOmCdoKo@LKWocVoh_m4b^go>KoToaZPaOlBV;ko9:[@objbfOlWZ<oo
;Z[@oc6[d?lcZm3o;jO<obnUbolfZ/oo?k?HodJjgomIcO;oE/c`od_6j?m2_^;o?koRod?5ioloa>Go
>;gNoajSa?lHV[co79k0obb/colc[m?o;JS:oc2Xboli/M?o=joBod>kgOm@cNgoEMCdodO:j?l]/m3o
6J2moa:G]_l[Zlko;:_>03ko;Z[>4?l/Zlh2objZd07o;ZWB0Ol^Z]01objYdP00<?l^Z/h2objZd003
objZc_l_ZLko;jW>00;o;jW>00?o;Z[>objZd?l/Z]000_l^Z]002?l^Z/ko;j[<obnZc?laZLco<JSB
obnYd_l/Zlko:jc<0_l/Zl/0:ol^Z/co;Z_;obfV`olm/L[oHl[MojWooonDj??o5f]eoaI`NOn5ioCo
QN_oobJB[ol:NIGo;j:mocB]b?lZZ<7o;:g:obb^c_l]/]?o9ZcAobF]eOlT[m[o7J_Iob6aholR/nSo
7:SKobfWf_l/X<oo;j[Cobb/colQYlCo;;C>ocBle_lTZ/Oo:Zc<obZ/c_l[Zm3o:jg?obR_cOlW/Lgo
9K?9obJbbOl/[ld00_l^[Lh2obn^c`Ko<:o@0_la/=43oc:adP06oc:ae?la/];o<K;Boc:cdola/m?o
<[GC0_lc]=<0Y_le]=Co=[KCocJfdole]M;o=[ODoco2g_m=dnkoFmofoeGFjom>cN3oB<WNod_@hom<
eNOoB=CUodGBhom2dnCo</?DobBgaolP/LCo:K[=oc;0e?lc`=Co><?Hod;:i?ll_^3oD]7aof[Xmom/
kO?oGNCXoe3Nh?m?i>SoDNobod?YjOmCn?[oFOGood_Jh_m?b<7o?:b4obVK@om@`dkoElM;oek?C?mU
fe?oJ^=FofoWE?mcjU;oN^mAog_cDommoecoM_mLog7oGommofgoPoYZohWZIon4be?oCHdEojGaJon]
og_oV?]lohgnN_n9og;oO?mOogSjD_maiTOoJLi2ohWTHomK/C;o<H/7oefk<Omie5?oKL1Fogo1Iomm
ZUWoEX0/ofbT@onVl7ooWOUjoi_oNon9ofkoT?mhoh7oK?mkofOoMOYQog?hGombmegoL_YLogCoG?mh
of;oM_aOogWjHOmkmV3oP_=SohkiKonIoGOoV_]joiCbM_mkfV;oJ<MCoe:_?Om;XcGoDj@koejYA?mN
Y47oFIXloeNC?OmHRckoHHY4od1N8?l^@0co<d<Dobi24OlmF2GoEWU1oe5j?_m<N3_oD7Plod]Y<olc
AQSo:S89oc=04_llFaSoAW0Vodmo<om:P3CoB80eodf5??m?PSooCGTjoe5d>_m9IS3o>DlNobU14Ol`
C1_oAFLeoe1f@om:ND;oBX4nodZ3?_m;Q43oC8=0odZ1@?m:OSkoBG/nodUi?om7M3goAG0jodE[>?m3
IcOo@f@gocmP=OllFc7o>UH^od9J>_lmDCGo>T`boca<<_ljB2oo<CdUobPb6_lT;1Go7R<?oadR3_lK
8Q3o82LEobL^7?l/=B82obhg9003oc0i:?l`>2Wo<3PY00Go<3PY0_la>BX01?la>Bco<3P[oc0h:ol`
>2/2oblg:P06oc0f;?l`=Bko<C@]oc4d;Ol`<bco;c8[0_l_<2X00ol^;bWo;2dWob/Z9@02ob/Z9@06
obLV8OlP7a[o6QTDob8S7_lU9R7o:BXU0ol[;2L00ol/;BSo;BhYob//9`02ob//9`?o:R/V0_lY:RD3
obTX9P;o:2LU0olW9R@00olY:2Ko9RDSob<R8002ob4P7P05ob0O7OlO7Qco7A`JoalN7?lN7A/00_lO
7Q`01_lH5aGo4Q4?oaLF5?lR8Aoo92<Qob4P7P;o7QdK02co8B0Nob8Q7olP7ago7A`JoadN6OlR8ako
:2LSobTX9?l]:BKo;BPUobLR7olP61Ko6A4?ob`T8_l]:2Go91lLoc@`;OlY9B;o>cXfokBc[ooOg][o
5A@@oaHE4OlZ:BGo<C0/ocLf<_lh=c?oDe9>od=2?_lb<Bgo:BPTobl^:_lb<Bgo;B`Xobh]:Olg=S;o
;bhZod=2?_le=33o=3<_ocTh=?lf=C7o<C0/ocTh=0;o;bhZ0_l^;BT02_l_;R[o<C0/oc<b;_ld<boo
>CPdocPg<_lh=C3o=C@_ocDb;Olc<b/2oc@a:P04oc4^9OlW91_o71T@obHT60;o>CDZ00Wo=C4Voc`m
;ole?2co=d<_oci:=_m3Cc_oAE8nodED?om7ESl00_m6F400=Om3Ecko@eDkodEE>om6E3_oAe<kodQB
>_m9CSSoBTLfodi8>_m^J5[oH5e>ocPd:?ld<RKoADDkoeaLE?mBDdgo@d=1ocXl>olh>Cgo:BTaoa8B
7?l=3AWo6ALRobhY;ol/9b_o:BLZobLY:?lW;2So<3</od@m<omEAccoFd<ioee:@om1@3_o9d0moaMA
DolSMH3oL=7Toc>U_olHV[co8Z[@obnef?lb]=Co;Zo<obn_b_lb//go<[?@oc6dd_la/mGo<K?Goc2b
e_lb/=Ko=:kC00;o=jgA03So=jgCocN_e?lc[M;o>;?Eodk:k?mRgoooEMCdoc^lfom<cngoALSVoc6f
eOlMX/?o6j33obN/col]/MOo:Zc@oc6_eOl_Zm7o;jW>oc:ZcolbZ<co=jk@odRohOmKd_CoH=OioeG=
kom8aNGo@l;SodC6j?m0aNKo<[SKobBZcOlEV[go7Io3obJVbOl][<oo<Jc>oc:Zc?lbZL_o<ZW9ocV`
d_m4_=koE=7aoe_Lnom:cnko:[?CoaBO__l>UkOo9:K:obNWc?l[Z/go;:_>ob^WbolYYLWo;ZW;oc>^
d0;o;j[<0_l_ZLh2objZcP;o;Z[@4?l^Z/h@obb[cR;o;Z[>0Ol^Z]01objZcP7o;Z[@0010objZcP;o
;:_<02oo:j_>ob^[d?l[Zm3o:j_@obbZd?l_Z/co;ZG5oc>T`_m7/LWoS_?oojWooom[`lgoEjZbog?;
eomWbn;o27JAo`1UPOl/Wk[o?;C?obbXa?l[Z/[o;k7AobR]d?lPZLgo9[3EobZeg_lOZ]Go6JKCob6[
f_lWZm_o;J7DobnRdOlc[]Oo<K?CobB^b?lR[LCo:;38obV_b_l[[<co;:_>ob^[d?l[[Loo::o=obNa
cOlV//Wo9k;9obb_c@02obj]cP;o;jk?1_l`[m03oc6`d@;o<[7B0_la/M@01?la/];o<[?Coc:cdolc
]=@2oc>dd`2PocBee?le]]Go=KKCocBed_le]]?o?KkKod_<jOmEenooHN;eoe_MkOmCenKoCmCSodkH
iOm>f^WoC=[XodSGiOl[_Lco8[C3ob>b`ol__/oo=lCHocK1e_le`=Go?<;Modo>komMgO[oJN_iofO^
m?mJiN[oCN7SodcVi_m@kn_oD?7YoeCckomHko[oDmo/oeKFeolm]9Ko8iM6odBdA_mD`d_oFl];of3H
D_mWh5?oKNEBog?WD?mjk4ooNo1AogcoFomeoecoKOmQogOoJomlmfSoPn9Roh:nCOm9OP[o/?I_ojoo
N_n@ngWoPOmgoh;oL_mkoeooMoE9of[D=_mlcDcoFJ8]ocZ:4Om>YbGoKmA6ofoECOmV`e7oML1QohRi
IomLRCCoK:Q6oj?bOonHnGKoTomeoh3oIOn7ofkoO_mXogKmH_m`mEcoKoAKog7fGOmcn5koMO]NogSn
HOmjo6CoNoMSoggbHon7mV_oVOmhoj?oPOnNnWgoT^iboggHHOmX`U3oCjLiodFK<?m>W3KoF:0moeRK
>_mETCOoG9=2oeV7?omIN3co>U4Koc4m3ole@1Go<dDEodYW<OmBOSooChA0odV2>om;P3[oBG4cocE@
6ol]>0go=40BoceK6om6L2SoCgddodan=Om:OSKoCh8modn0?_m=McSoCW4god]Y<oliE27o9T0@ob]8
6?m3Hc;oCg=3odYe?om:OSkoB84lodR1?Om9P3goBWhnodUk?_m8N3koB7DlodIa>om5KCWoA6PhodAU
>?m2HcSo@5leocaK<OljES3o@5Ljoc]?=?lhBS3o>TX`ocM5;_l_>2?o9BdHob8W4`;o8bHE00Ko8bLH
obD/7?l[<R;o;cPWobhi:?l]>2L8oc0h:@;o<CTZ0ol`>2T2oblg:008oblg:_l_=B_o;S</oc0c;?l_
<R_o;S4Zobd`:Ol^;bT2obd^:00:ob//9_lZ:BCo:RTTobXY9?lV9B3o8AhIoaTH4olS8Qko9BHQobPY
90?o:R/V00Co:b`Wob`]:?l[;2Oo:b`W0olZ:bH3obTZ9@;o:BPV0olX9bD3obLV9003obPW9OlV9B?o
8b8P00?o8B0N00Co7ahLoadL6_lN7A_o7A`J0_lO7Q`01OlH5aGo4a8@oaTH5_lS8R3o8B0N00?o81lM
0_lQ81h01?lO7Qco7A`Job0Q7?lU9R42obTX90;o;RTV01Oo:R8Pob8J6?lL51;o:R8Pob`W9?lV8Qoo
=30]obPW8ola<RgoRhb7onSWholQ81co40l;obPW8ommO7SoHV5Mo`/:1_lY:2Co=cHboc0_:ol_;R[o
=SDaocPg<`02oc@c;`0AocXi=Ola<2co?3/gocdl>?l];2So>STeobl^:_le=33o<C0/oc0_:ol_;R[o
;RdYobd/:?l^;BWo;bhZoc8a;Olc<Rh00ole<Rd05old<Bco=34ZocDb:ole<R_o=S</oc4]9?l`;2?o
920GoalK4_lZ8aWo;bPNocL`9_m3@CGo=SX[ocU0<?loB3Go@Thjod=@??m4DckoA5HnodEG?om4F3oo
@UHm00;o@U@j03;oAEDkodAD>_m3DCOoAThfoe1;>?m>ACCoJV5@of9MB_m3@2oo@3l]od=4=?m8C3go
Bdi3oca2>?lh?COo>clnoc8c=olJ6R;o30`Fo`l<5olZ82So<2L/obl]<?l[;Bco:2dYoc@e;om8A3Wo
FTi2oe4o<om9>c3o>C@^obLf<olLA4Ko7UmUoe^d_?m4/lKo8ZC4oanZdOlW/=;o;[?Boc:cd?lc/lko
<[;=oc>cd?la]=;o;kCEoc6ceol`/MSo<[3FocB^d`;o=jgA03Co=ZkCocJ`eole/MGo>[KHoe3<k_mS
h?ooE]Kcocjnfom=c^_oB<WVocFhe_lPXl7o6IjoobBYb_l//MCo;:kBoc6_eOla[M?o<J_@oc>[c_lf
[=3o@;OIoe;9jOmRfOWoE<g/odc7i_m4`N7o@<7Poco1holg_]ko9k3BoabRaOlIW/7o8J?7obZYc?l`
[<ko<Jc>oc:Zc?ldZL[o=J[;ocN^c_m>anKoGM[joeGFmOloa^Ko:kKEoaVUa_l<UkSo8:G8obRXcOl/
[<oo;Jc?0_l^Z/h2oc2[c@;o;j[<0_l_ZLh2objZcP;o;Z[@4?l^Z/h@obb[cRGo;Z[>0010objZcP03
objZc?l/Zlco:j_>00?o:j_@02So;:[@objZc_l`Z<[o<JC1oc>O^OmYcnGoX_oooj[ooon:h^coDJjm
ob>=YOl0Hh7o06n>ob^R`?li/]7o;j[9obf/c?l/Zl_o9jK6obb[bolc/=3o;ZW:obfVaOll/m?o?[?D
obbN`_lcX<_o=:GAobb[c_lY/<ko9kG=ob2/aOlTYl?o<Zo?oc6Yc?laZLko;Z[@obf[dOl[[Loo;:k>
0_l^[//00ol^[Lgo;Zg>obj]cP02obn^c`Oo<:o@0ola/=401?lb/M;o<K7Doc6ae?la/]82oc:cd`2S
oc>de?lc]=?o<kCCoc>ddold]MCo=;GBoc>ddOld]M;o>K[God;3h?m:c>KoFM[_oecMl?mIg>koDMKW
odgFi_m=fN[oA=7RocW6eolU]<Go8[72obRebOle`=Go>/GLocS0f?lg_MKo?;oKof7PoomUiOooJ>[h
of?Zl?mKi^goE>GZoe?[k_mClO3oCo3XodGTh?m<hnkoF^KcofKViom7_j?o8YM9ocVZ?_mA_TWoElM9
oecDC_mTgE3oJ^9?ofkUCOmfjDcoMnm?ogWlF?meoecoKOmOogGoJOmglV?oNmaKogJe@olkLP3oZNeV
ok7oOOnFogooQ?miogkoL?mcoUWoKnY4of;9<?m[_Coo<W`9ocR94OmbcD[oO>5CofgCBOm_c5WoMl=Q
oig?N_mVTckoJJE3oig/NOnDmG;oT_mcogkkHOn1ofSoO?mVog3gG?mYkUGoKNmGog?eGOmen5koMOQL
ogGhG_mblEcoL^aKogSZG_n6lVSoV_mioj;oP_nDlWKoP=iTogoLIomWa57oCJHhodFH;_m<V3CoF9/l
oeVF>OmGSS[oGi97oeJ0@?m5I2Wo;d<@oc0m3olb?Q3o=4HDoeIc>omBO3coDXHnodf5??m<PC_oC7@f
oc]F8ol`?A;o;c`@od1P8Om7LR_oCW`dod]m=?m:OSKoCH0kodmm??m<MSOoBfhdodi/=_lnFBKo93h>
obI24_m1GRkoCg11odM_>_m7NC[oAG`iodIm>_m9OC_oAg/kodIh>om6Lc[oAG0hodE]>?m3JCKo@f@e
od9Q=Om0GcGo@5`coceI<OlkEC3o?5<focU=<_lgBC7o=dH_oc4o:?lX<Aco7bHDoa/R4002obP/6`07
obX^7ol/<b?o<3LWoc8k:_l_>RWo;STXoc0h:@0:oc4g:@?o<3HX00Go;cDWoble:Ol]<bWo;C8[obha
:P02obd`:@05ob`_:?l/;BOo;2dWobd^:?l[;2H00olZ:B@01_lV9B3o8AhIoaPG4_lR8Ago92DPobLX
8`?o:BXU00?o:R/Vob//9olZ:bH00_lZ:bH3obTZ9@;o:2TT00Co:BPVobPW9OlX9bGo:2LU1?lW9R@0
0olX9bGo9B@Rob<R8003ob4P7P0<oalN7?lN7A_o7A`JoadL6_lN7A_o7A`JoaPG5OlE51;o6aXHob<R
8?lN7A_o81lM0_lQ81h07OlP7ago7QdKoahM6olN7A_o9BHQobPY9?l[:RKo:RTUobhY9_l_:ROo;2@R
obHN7?lO5aGo9QhLob`W9?lZ9R?o<bl/ob/Z9_lY:RGoEeQComCCcon;RXKo>cXfoeUHE?n[ZZKoC4]7
oa0?2olE513o=3<_00;o=C@`00Oo=3<_oc8a;Ola<2co<S4]oc<b;_lh=c?o=C@`00;o=SDa00?o>STe
ocPg<old<bl00_la<2`01ol`;b_o;B`Xob/Z9_l[:RKo;B`Xoc0_:olb<Bd00_lf<bh2ocLd;`0HocLd
;Olh=Bko>3D^ocPe;_ld<2Oo<BdTob8N5OlK5`ko9R8GobdY7_l`;27o>3HZocLk;?li@33o?TLdod5=
>Om2Cc_o@e8mod=E?Om4ESko@eLnod9F?Om1DcWo@U@j0_m4E3X0<?m2D3KoA4`dodY5<Om2>ROoG5@o
oemJA?mDDS_oFee7oeIJ@om<DC_oB4lmod=<>om3Bcko@DQ0oc0e;olG6a[o3Q8CoaHF6?lL4aKo:QlS
obh/;Ol/;Rgo;S<_ocm1??mDDDSoGeI=oddo=_lj;BCo=S4[ob`g<olO@d?o4de?od2?U?mUc=_o=;GD
oaj/d?lMYl_o:K3@ocJge_lf]]?o=K;@ocBcdolb/m?o<K?Eoc:beola/MSo<[3FocB^d`;o=ZkA03So
<jgBocJ`eolf/]Ko?KWKoe7=komRgoooF=SeodC4hOm<cN[oA/OTocBgeOlPXl7o6ifoobBVb?l[/=?o
;[3DocB`e_ld[]Go=:cAocB/colm/mOoC<?Uoe[AlOmQf?SoC<GTodS5hom5a>CoA<OUock3i?lb^MWo
8J[<oaNP`_lOY<Oo9ZS<obf/col`[<ko<:_=oc6YboleZ/_o=jc=oc^bd_mHdo;oIN;oodg>kOle_=co
;KSGoan[c?l;U[Oo8:;6obZXc_l^[M3o;:_>obn[colc[m?o<ZkBob^Wb`Ko;Z[>0_l^Z]0@objZcQ3o
;:_>9Ol^Z/h0043o;Z[>0_l^Z/`0;ol/Zlko:j_>ob^[d?l[Zm;o;:[@objZc_l`Z<_o=Zc:oc>R__m7
/LWoLmS/oj;ooonMn_ooD[?4o`1IM?l0LY;o89Nioc6Ybol[Y/So<:c>oc>`d?lVXl?o;ZO4oc^acOlh
Z/Co;Y^boe2gb_n4iOSoKL[LoaajTol`U[co=JK>obFVa_lJY/7o9KG=obNecOlXZ<Go=Jc>ocFWc?le
Y/ko<JS@obn[dOl][<oo<:c@ocFYc_leZ/go<Jc>00;o;Zg>0_l_[/l3oc2_d0;o;jk?0ol`[m03oc6`
d@;o<K7D00Co<K;Boc:cdolb/m?o<kCD0_lc]=<00olb/m;o<kCCocBedP02oc>dd@2>ocFfdolj^mSo
?/3Jod;3fOm?d^CoEM[]oe3Ej?m<dnKoB]?UocS3e_lS[/7o9[74obVdbOlb^]3o>L7GocVof?lf_=Go
?/;KodS9i_mSi?ooH>7noe_Ok?mGgNKoEMoYoeGUkOmCjo3oDNo^occMeOl]c<So?]GPoecXmom_k_Co
DLV`obVME?lhZD7oCKY7oeG3A_mIdDcoH=]=ofGOC?m[i4_oM>M<ogG]COmfnEGoMOmLofooH?mdofOo
M>mPogSIF?mb/T3o=V`0ohc?Bon[ogGoWon7ohWoOOmenfKoIN]>ofWN@_mSaSOo?8dDocf:6_mQ]3ko
P=]Jog3BAomXcD?oMmEMogo<I_n[gh[oIiA1oebJ=on@gfcoSo1]oiCoM?moo6CoPOmXogcoIom/lESo
I>I@ofc/EomemF3oM_MOog;eFomdle_oM_1Mogg`HOn5m6WoToeeoj7oP_nSohGoTo=hogoNI_mmg6So
H/1>odVP=Om3U2goCYDeoeRG??mLTS[oFh`koeN6@_m;LcOo=54KobTm3?lc@1Co;c`>oc=74_mGMCWo
CGPcodn3>Om;PcSoBGdeodYb=_lkEbKo;C`CobXi3_m6IBWoBG@]odik=_m;OCKoBWdhod]n>om=Nc_o
C7@hodY[=?mAKC[o@e/[obHn3_lR?0go?UXZodm/?_m5JcSoAWHjodEi=om7NSSoB7XkodMg>om4M3[o
@fhfod=[=_m1IcCo?f<cocmN<P;o?e/b00oo?UPaoceF;olkDboo>dlcocQ:<?leAboo=4</obdi8olR
:aKo6b8@oaTP3_l/<1oo;C4Poc0d9Ola>2P00_lb>bX00ol_>RWo;cPWoc0f:00;oc0f:0?o;cDW00Go
;S@Xobdc:Ol/<B[o;S4Zobd`:@02ob`_:0;o;2dW00?o;BhXob//9_lZ:B@00_lZ:B@01_lV9B3o8AhI
oaTH4olQ81co8b@OobHW8P?o:2TT00?o:BXUobX[9_lY:RD00olY:RD3obPY9004obLX8olX9bGo:2LU
obPW9@?o9bHT0_lV9B<00olW9RCo9B@Rob8Q7`03ob4P7P03ob0O7OlN7A_o71/I00;o7A`J00Wo71/I
oaPG5OlH5aGo71/Iob8Q7olN7A_o81lMob4P7_lO7Q`00_lL6aT07OlP7ago92<QobTZ9Ol/;BSo;2/W
obXY9Ol^:BKo;bXWobhV9?lX81ko7QHDobDM6ol^:BKo<2`Yoc4]:_l];2So:R/Voc@e<?n<RhOof=OC
okRg/on_[Z[oO7]goaXI5OlK6QKo8b8NocPg<oli>3Co=3<_00;o;B`X00ko<C0/oc@c;olb<Bgo=C@`
ocHe<Old<boo?C`hobl^:_m2@Cgo<C0/oc@c;olc<Rko<2l[obd/:0;o:RTU00?o;2/Wobh]:Ol`;b/0
0olg=2l00olh=C3o>3D^ocPe;P02ocLd;@0BocTe;?lX91_o61@;ob<O5_li=B[o=C4VobHR5olS8AGo
>3`]ocY1<OloB3Go@Ddiod9?>om3DSgo@eDmodEG?om4F3oo@eLn0_m3EC/0;Om6EScoA5@jod9@=_m4
C3Co;2LAob4I0_li<A[o@CdRodM6:_mQI4OoHfU=oeIO@_m<ESgoCUY2odiJA?lnBcWo8B`Lo`/F2?lA
6a3o9bXSoaX@3_lW6a_o:bLVobd_;?lh?S[oBe1<oeAEComBCTGoCD<joc8X7olh<bgo=3dhobE2@?l;
>c_o9FIXogC@fom;b>Co8k7EoaNQaOlTZl_o=[OGocNfe_le/M?o=[;Doc>be@02oc>ae`0moc:`e_lb
/MCo<joCoc>_dOld[m7o<jgBocF_e_le/MGo>[KHodc8j_mNfo_oF][godc<jOm9b^Oo?l3Mobf^cOlM
X;ko7Io1obNYbol^/=Co;joDocB`e_lf[MGo<j_@ocR^d_m7_N7oElk`oe[AlOmDcNcoA;oNodK3hOm8
anOoB<_Yock3i?l[]=Co6jK7oaFN`?lSZ<_o:Z[?obj]d?l`[<ko;ZW;oc2Xb_lf[Lgo>k;BodO0gomJ
eOCoGmclodW:jOle_=co;KSGoan[c?l=V;Wo8:;6ob^Ycol^[M3o:JS;obfYcOld/=Co<joCobZVbP06
objZcP;o;Z[@4?l^Z/h@obb[cRGo;Z[>0010objZcP;o;Z[<0_l/Zlh2ob^[d00Xob^[d_l/Z]3o:J?8
ocJ]coleZ<Oo=jG0odNabOmigoGoTOCooeg3f_l0IX?o4Hb]oc>^d?lb[]3o9JC7ob^ZcOla[Loo::?2
ocN]bOliYkko>9faodbX]on>h>_o`OooohG;cOl<EV7o6GBAoc2N`Ol/[L[o7:[2ob6cb_lW]Lgo;JS9
ocRXc_ljY<ko>JC>oc:Xd?l_Zm7o;J_Aoc>ZdP;o>jK@00?o<j_>obj]c_l^[Lh00_l_[/l3oc2_d0?o
;jk?0ol`[m02oc6`d@;o<K7D00Co<K;Boc:cdolb/m?o<kCD0_lc]=<00olb/m;o<kCCoc>dd@03oc>d
d@2PocFfdolg^M?o=KO=odG8g?m=dNKoB/kSodK=hOm5c>3o=[kDob:Z`?l/]<[o<[[BocVof?lk_mSo
=kSEocVjeom:b^OoG=ciof7RoomHg?GoCmCSodcEgOm?fNCoD>3Yod_RjOm8hnGo9lK1oafl^?lhc]co
F>CeofSYkomCcKSo<ZMSocRZB?m;]DKoD/13oeO?B_mNfDgoHmm=ofSSB_mbid_oLne=og?fD_mdoe_o
K_mQog;oIOmak5goMmYIog>f@olgL03oL;4_oi[ZHonDoGcoPO]eog;cHomThU3oIM91oeVf<OlKJ`3o
FJLiogkCG_med57oI/HnofS8@?mhe5SoSMY`ojkSRomMSCWoC8XWoh;AG_n;jVSoU?mfoh;mIon3of_o
O_mVofc]EOmRhTooK>YHogKdH_mem5ooL?5Iog?_FOmbiEKoO^eRohcfK_nEo7GoV?ekoi?fMon4iVgo
MMMPog7BGomF]4Co?YD/ocn=:_m>Sc?oFHlioef:>OmKPc[oAFhbocQM:OlT@13o:3h@ocE56?l^?Poo
>e0HoeEc=Om;MRkoC7lbodUo<om8NS?oAflcocQD8ol/?1Oo;3dCodU[;om:MC3oC7/god]m>?m9O3Wo
BW/jod]g>?m:LSKoBVPboe1[>?m2F2Wo:3/>ob<h3OljE2OoC6LlodMY=om7LcSoA7HgodMg>Om8N3co
B7DjodE`>?m4JcKo@VLdod1Q<_lnGC7o?5T]oc]F;OlkE2go>e<_oc]A;OljCBgo>D/aocQ7<?lfABko
<T0YobTe7olN9a;o6R4?oa/R4?l]<B;o;c<Toc0g9olb>BWo<CTZoc0h:@;o;SHW2Ol`=RX3oble:@Co
;S@X00[o;C<Yobdb:ol^<B[o;S4Zobd`:Ol/;bSo;BhXob`]9ol^;bWo;2dW0ol[:RD01_lW9R7o8QlJ
oaTH4olO7Q[o8B8MobDV8@?o9bPS00?o:2TTobTZ9OlY:RD00olX:B@4obLX8`;o:2LU0olW9R@3obHU
8`03obLV9?lT8b7o8R4O00?o8B0N00?o81lMoalN7?lL6aT00_lM71X0:_lJ6AOo61LEoaTH5_lM71[o
8B0Nob0O7OlQ81ko7ahLoa`K6OlJ6AOo7A`Job@S8OlZ:BOo;2dXobd^:Ol];2So:RTUobdX9Ol_:ROo
;RHTobPP7_lK4a7o:20NoblZ9olb;R_o;b/Xobd/:?l`<Bco:b`Wocln>_nKVYKooookomOFd_l/:bOo
5QDAo`T81?l];2So=C@`ocHe<Olc<Rko;bhZoc<b;P;o>CPd01Go=3<_ob`[9omGEU;oL6m[ob`[9olK
6QKo<C0/ocLf<_l_;R[o=3<_oc8a;Ol^;BWo:bXVobXY9Ol[:RKo;B`Xobh]:Ol`;BSo<BhYoc<`:old
<B`01?le<R/0@?lg=2_o8QlFoaTF3Ola;RGoA48foc4_8olN713o8R8FocXn;olk@S;o?dPeod5=>Om2
Cc_o@e8mod=E?Om5EcooAUY1odEI@?m5EcgoAUPnodQH?_m6ESco@e4godA=<_lZ9Pgo8AX0oc</4_lb
;Q7o=SLHoe]P@?mZM57oIW5?oe9R?_m@HCooBEXjocQ8;OlO<AOo4bD=oaLY4OlV;aco9A`CobTL5_lV
8Ago;S0[od=9AomAFUOoC55=ochm>?m>Ad7o<b`TocTd;_lf>cGo83D`o`4U8Ol6>3OoGJbcoeWAj_l/
^=_o6:?4ob:Xbolb]=Ko=KCGocFaeOlh/]L3ocFae`0moc:`e_lb/MCo<;3Coc2adOla/=7o<joCoc>_
eOlb[];o=K7Cod>ohOmDdO7oE]Kcoe7Ak_m3`n3o=KKCobBUa?lMW[go8j?6obf_dOl_/MGo;JgBocB[
dolcZM7o=J_Aod:ffomFb^ooH]Ojoe[AlOm<aNCo@;_Jocnog?m4aNCo@lWVocRogolRZl_o59o0oa6J
_?lUZ/go:j_@obj]d?l^Z/co;:O9oc6Ybolj/M7o@[WIoeO@komCc^goC/g]odS;jOll`n?o:kKEoaZV
aolAV[co9:C7obfYcOl_Zm7o:ZK<ob^WcOl`[=;o;jgCobVWc@02obbZd0Co;Z[@4_l^Z/h@obb[cRGo
;Z[>000oobjZcP;o;Z[<00?o;Z_;obb[c?l/Zlh00_l[Zm003Ol[Zm;o;:[BobbXc_lb[=7o<:O9oc:U
a?lbXKgoB[K@ofG=i_m6//ko9IZkob:N`?lVYLP00_l][M805_lWYlco::O:oc:]c_lk[/Wo<I^aodFU
]On1dmko_?oool;ooomk[j_o5U=Fo`EGKolQRZSo<K7:obVgcOlP//Wo8Jg8obnWb_llZ<oo?:?>ocVT
c_laZLh2obb/d@04oc6[d_lkY]Co?:GBoc>[d0;o;Zg>0_l_[/l3oc2_d004obj]c_l_[/oo;jk?obn^
c`Co<:o@0_la/M@01?la/];o<[?Coc:cdolc]=@2oc>dd`;o<[?B0olc]=42ocBedP2KocBfd?ld]/ko
?;kDoco3f_lk_mKo>;oEoc[1eole_=;o;k?<ocJjdolj_]Oo?/3JocZle_lh^=Go@l3NoeWDlomZiooo
In[ooecRnomBf^SoD=WSoe?Mj_mAgn_oAm_UocgFfolN_KSo8;biocgAgom?fncoF][UoeC?_Olj/7?o
=ZM;odNa@omB_4;oELY8oeWFC?mNg4coI^5:ofoVC?mbk4coL?9@og?nFom^oeooKoaRofgXF_mgfUWo
MK]7ocef1OmOVaooQ=5?oggSHomaj6KoLo1XofoUFomQaD7o@9HKobem3_m[^TgoNM1Mofc6Bomccd[o
MM5<og_EFOnOjgkoX]Mooe61;Om2P1ooO<YJohGTI?n@oG3oP?QSohGoKOmmo6GoJ^UDof?NCom]j5Wo
Mo5Rog?_GOm]k5OoL^aIog7PEOn4jfCoTOM`oi;gLon;kVooP>=UogCGH?m[cUWoJ<YIodj[@?ljSb[o
@8X[oeB>=omMS3_oHH<ioeim>_lcF2Co94PJoaXe2_l[@1Go<D8Foc124_m8H2KoE7@aodeg;Om;O2go
B7d_od]j=?m7Kc?o=50Pob`m6OlgBB?oC6dfodYd=?m9McKoB7TgodMh=om6MSSoAW8eodQ^=Om9IC;o
BF4aoce>8_lW>0co93H<ocQ=8_m7H3KoAfLhodI_=om5LSOoAg@iodUd??m7LS[oA6`god9W=?m0HC;o
?E``oc]G;_lhDb[o=e0YocQ>:_lhC2Wo>DXXocQ8:olhB2ko=dD^ocA2:ol_>bGo9RlJoa/T3olK8Q3o
8BPFobda8_l_<b@00_l`=bL01?l^=ROo;3@Uob`d9Ol]=BH:oble:@?o;S@X0ol]<bL2obdb:`04obha
:_l]<2Wo;C0Yob`_:0;o;2dW00?o;BhXob//9_lZ:B@00_lZ:B@01_lV9B3o8AhIoaTH4olN7AWo824L
ob@U80?o9RLR00Co9bPSobPY9?lX:BCo:2TT0olW:2<3obHW8PCo9bHT0olV9B<01OlU92;o9RDSob@S
8OlR8Aoo8B0N00;o8R4O00So8B0NoalN7?lL6aWo7ahLoahM6olI61Ko5aHDoa/J60;o7QdK00co8B0N
oalN7?lM71[o71/IoadL6_lQ81ko:BPVobh]:ol[;2Oo;BhYobd/:?lZ:BD2obdX9@0Eob`T8_lU7A_o
6A4?ob`T8_l/9bCo<BdZoc0/:Ol[:RKo=3D`obd^:OlU923oBTU5ojb[Yon_[Z[o3Pd9oaLF4_lS8Qko
;RdYoc8a;Olc<Rko=3<_00;o=SDa013o<c8^oc0_:ol];2SoBDQ4oifLV?o=c<So71/Goa@C3olJ6AGo
@T4mobl^:_le=33o<c8^oc4`;?l^;BWo;2/W0ol[:RH01Ol/:BCo;R/Voc4^:Old<Bco=S</00?o=c@]
013o;R/RobLT6olZ9ako>cP_oclm<OlW9AWo8R0DocLg:olj?Roo>d8boci7=?loBcOo@4diod5@>om2
E3coA5Hn0_m6FT42odMI?`0/odUI?om7EcgoA58hodA=<_lk=ako=RlEod<m8olc;a;o:2T:od]A;omP
JTGoGfi7oeU[AOm>Hcco@5H`ocY@;?lhD2ko=dl]oba49?lU<aWo;2DEobPK4_lT81Oo<cH_odQAC_mC
GEcoBeAAod15@Om>CDSo?STcocXg<?lc=Rgo5b@Mo`0H4_l071Ko<gAhoeW9gola^][o8ZS;obFZcOl`
/MSo=;;JocF`fOlg/MX3ocJ`e`0gocB`e?lb/MCo<;3CobnadOl_/M?o<JoEoc:^e?l`[=3o<Jg?ocZf
f?m7a>CoC<cYod[:iolj^]Oo;jo<ob:S`_lQX/7o:JW<oc6ae?l`/=Go;J_Aoc>YdOlcYm3o?K7Hoe75
j_mPe?WoHMKioeO>k_m>anKoA/7Pod;2gom4aNCo@/SUocJmgOlQZ/[o59o0oaFN`?lWZLgo;:[@oc2/
d?l]ZL_o;:O9ocB/c_m2^MWoCLKUoekGm_m:aNCo@L3PodS;jOm2bNWo:K;BoaJQ`_lDWKoo9ZK9obfY
c@02oc6]d`06objZd?l[Ylgo:ZS>obbZd?l/Z];o;:[@1?l^Z]0BobjZcQ3o;:_>9Ol^Z/h003oo;Z[>
0_l^Z/`00ol^Zl_o;:_<obb[cP02ob^[d0;o:j_B02Wo;ZcDoc2/d_lZY<Wo<ZW;oc2S`_l_X;ko?Zg;
obnP__lj/M?o:jO9ob:Qa?l[Zm3o<K;IobNXcolUYL[o=K3BocNZaom2[<CoL/oQojWiooncmo[oU<c9
ofZITom0MWSo5f9goa5cS_lMUjko:;?8ob:bb_lP[<Oo<JO;oc^Vd?llXlco>:G<obb[c?lX[loo9ZoA
obf]e?lhYmGo>ZKDoc>[d002obj]cP;o;jk?0ol`[m02obj]cP?o;jk?0ol`[m02oc6ae004oc6bd_lb
/m?o<[?Coc>de0?o<kCC00Co<[?Boc:cd?lc]=7o=;GB0_le]]<01?ld]M;o<kO@ocBhcold^=43oc>g
d004ocBhdOlf]mCo>kcIocblf@;o?K[H09GoA;oNoe7<jomRfo[oJNKoofOZoomLi?[oEMoZoeCNj?mD
h>ooCmc]od3Bgolab<oo8[jkob[4a?m4f>KoA]7Tod_=f_mJe<Wo@kb6oc:TCOm5ZdGoCkI1oe?5BOmF
dd_oFmU:of;NB_m[i4_oKnQ;ofo_D?mcne_oJ_YLofScF_mUh5;oL]MEogBmB_loN@WoCXP@ogNo@_m_
eEKoJ=aMog7VI?m^fecoF[<kobek2omEXSSoL<9Fog78EomZ`d_oO=9Eoh;HFOn7gF3oXNinohk3Jom7
NBCoAH<Rogo=GOn0geooQ>mUogO]Fon4ofWoOOMTof_UE?mUfdooKnEIogK/H?m`ieWoJ^AEog;WF_n5
kfOoU_Yfoj7oOonLoGcoSnmboh7SJ?mef6?oK]5Mof?3EOm9Y3_o>H/YodB9<?mJSScoHXPmof5j>?mK
LcOo=54Soahn5OlH<`[o;4<IobHh3_l]@A3oEFhdoe5a;_m>N2koAgPYodMg:om=NSGoAV`aobe86ol/
?A_o@ED`ode^>Om8L3;oAG4bodId=_m3LcGo@Vldod9[<Om4Ic7oAf4aocmE9olb@AKo93<:obDe3_ld
AQko@UPaodQU=om4JcKo@fhfodE`>?m8LCWoAfhiod=X=Om1HC3o?e`^oceH;OljDb_o=ddWocE99_lf
AbGo=DHVocE49Old@bKo=48YocA0:_la?BWo;3DRob0Y5_lH8@ko7B@DobH]7Ol[<R;o;C@Toble9ol^
=2Ko;38Tob/a8ol[<bCo;CDVoble:@07oc4d:@?o<3<X0ol_<RL2obha9P07ob`a:_l[<2Wo;C0Yob`_
:?l[;ROo:RdVob//9P02obX[9@0:obPY8olW9R7o9bHQobLV8OlS8Qgo7Q/FoaHE4?lM71So7b0Kob<T
7`?o9BHQ00?o9RLRobLX8olW:2<00_lW:2<3obHW8P;o9BHQ0olW9R@3obHU8`;o9B@R00Co9RDSob@S
8OlQ81ko8B0N0_lR8Al05_lQ81ko81lMoahM6olQ81ko7ahLoaPG5OlG5QCo6aXHoadL6_lK6QSo7QdK
oadL6_lL6aWo7QdKob<R8?lX9bGo;2/Yobh]:olZ:bKo;2dXob`[9olY:2@2ob`W900BobTQ7olR6QSo
6Q8@oc0X9_lV8Ako;2PUoc<_;?lY:2Co<34/obd^:Ol^;BWo<S4]od=2?_mSHUko81lKoaDD4?m3@Sko
<2l[0_lc<Rh08olf=C7o>3Lcoc8a;Ol/:bOo<c8^od50??nCTXkog]gIonc[iolZ:BGo5aHBoaTH5?la
<2co>3LcocDd<?ld<boo<c8^oc4`;?l_;R[o;2/WobXY9OlY:2Co:RLRob`Y9?l^:bKo<2dXoc0]9_l_
;2Go;R/TobdZ8olQ8AOo;blUocLg;Olk>c7o>SX^00;o;BdQ03oo?3haocPl;Oli@33o?4Dboca8=?lm
BSKo?Tdhod1B>_m2E3coAUY1odEI@?m6F3koAeToodUI?om6ESco@U0fod=;<ol_;AKo=2`GodDo9ol[
:Pko5AP0oc8i5om4D2[o@U8[odmT>om6GcGo?EP_ociI<?m8I3coCf]3odAP>_ljBb_o?CPRocT]7Ole
<BGo?d8iodE>BOm3Cdgo@de<odM@COm9BdKoATHnocHc:_l[;B;o3QH;o`/H3_l56A3o5dU:odbeb?ld
]mGo;k7Cobj`e?lb/M[o=K?LocJagOlf[m[o>:oIocR_eolh/=Go=K3Boc:ad_l_/M400_l]/]<01_l`
[]Co<joEoc:^d_l`[<ko=;3BocZge`;o?[_I01oo<[;?obj^bol[Z/[o;:_;obn^dOl`[m;o<:kDoc6]
doleZM;o>Z_EodZkhomOdOKoG];goe35j?m:`N7oCLSWodg:j?m4aN;o@/GSod36hold^m_o8:W9oaNR
`olJXlGo9jW=obf[dOla[M7o;j_=obnZc?lh/mCoBlCS00;oFM;a017oAL;PocjmgOm7b^So@LKWobN`
d?lEX<7o5YboobRWb_l^Z<go=k7Hocjhgolf/M[o::?<obFSbol^[=Co:j[Cob^[dP02obbZdP;o;:[@
4_l^Z/h@obb[cRGo;Z[>000oobjZcP;o;Z[<00?o;Z_;obb[c?l/Zl`00_l[Zm02ob^[dP06obVWcol]
Zm?o:ZK<ocF_e?leZloo;:740_lh[Lh08OlYXL?o<jk@oc2_d_l[Zm3o;JkEobR/dolVYlko;Jc?obnV
a_mNb^KoW_kookCooon?eMgoIj>Tof>ET_mUVYko?H6Do`YRN_l0LXOo7Z2fobJbbolY/<ko=ZcBocVT
c_ljY<co=JO;obZ]bolT/Lgo8[7?obN`e?lcZ]Go=JSEoc6[d002obj]cP;o;jk?0ol`[m03obj]cP;o
;jk?0ol`[m02oc6ae004oc6bd_lb/m?o<[?Coc>de0?o<kCC00Co<[?Boc:cd?lc]=7o=KKC0olf]m@0
0olc]m3o<[K?ocFidP02ocVmeP2GocFgdOle]]?o>[[Gocfmf_lk^=Ko>KCCocjif?m?b>OoG]OfofON
o_mThOooFMojoe3Kk_m<fN?oCmWTodoKk?m7e>Ko=<KEobFi`olV`;ko<L_;odSLj_lob]goALOGof3K
e_m=aiSo<Z=EodFVAOm?/D;oD/58oeG>BomHedcoG]a:ofWQBom]iT_oKna@ogCgFomZmE[oI^aGof3I
C?m^de?oL[]8ocmi2oloM@?oL[M0og;FF_mYg5goK=YOofO8E?mEXcKo:G08ofReCOmb`e[oKlEFofRo
C?mc`TgoQ]ALoi3QJ?nHh7;oOkALod9c8Om:QbSoQM=UogkJGOmii5[oKn9Aoh;jIomllf?oJn9DofGI
D?mahe[oM^QOofcQEOmXgU;oLN=HohK[IonClW;oV?Mgoi3_LOn3hFOoMMANofW:EomQ`E?oGKY@odBL
>?lfPROo@h<_oeV7??mOOS[oG6hboeEV<?llEbco8ClIoa/e3_l[A1co6S45obHn3?mHMC_oC6l[odih
;_m6LRGo@g4Vodeh<om5J33o9d8GobPk6om7FcSoCF/iodI/<Om4KC?o@fldod9_=?loJS;o?fH_od5S
<?m4GRoo>TdPobXi4?lS;`Oo9C@=obm16OloE2goB6<hod9W=?m2Jc?oAFdhodM^>Om5JSOo@f@eod1M
;olmF2go?5D]ocY@:_lfBROo=DHVocA39?le@RKo<d0Toc@n9Old?BSo<c`Woc0i9_lX<Ako7BHCoaHO
3?lN9AGo:C0Pob`c8ol^=BGo;cDWobdc9@02obX`8P03ob`d9Ol`=RSo<C@Y00Oo<C@Y0_l`<bP3oblb
9`;o;S4V00Go;S4XobX_:?lZ;bSo:bhWobX]9P02obT/9@;o:BXT00?o:2TSobHW8OlU91l00_lU91l0
1olQ81_o71TDoa@C3_lM71So7b0Kob<T7olT9B000olU9R43obLX8`?o9RLR0olU9R43obLV90;o9RDS
0olU92801?lV9B?o8b8Pob4P7_lQ81h2ob8Q7`0:ob4P7_lP7ago7ahLob8Q7olO7Qco61LEoaLF5?lK
6QSo7A`JoaXI5`;o6aXH00?o71/Iob4P7_lX9bD00_l];2X01Ol/:bWo:2TTob//9ol/:bOo:BPT00;o
:bHS02;o9alMob0H5_lL51;o<b/Yob0K6?lX927o=C4^obLV8_l[;2Oo:R/Voc8a;OlT8aoo?C`hoc4`
;?ld<boo:RTUobd/:?l`;b_o<S4]oc0_:ole=33o>CPdoc<b;_ld<booCdi:og1_JooDdloono[fol_:
a_m1@3co61LCob<R7_l=30So?chj0_le=3001old<boo<c8^oc4`;?l];2So:RTUobPW8olV8ah00_lW
91l05olV8ako8b0IoalL5OlK617o5QH>oa`L4_lc<bWo?3`bocTi;olo?c?o?d4docLi;?la=BOo=C`/
ocLn;_lj@c3o>THboc]8=?llBcKo?Dlgod1B>_m5FD3oA5Po00;oAUPn06coB5PnodEE>om1CcGo@DTa
obXW5?lg<1koCdXfocPf7olP8`So=d0QodID<Om2E2ko>DlXocaG;_lmFC3o>EP^ocmN=?m:JD3oCFa3
odmS@?mLFcooEThiodm>??m=D4Go>dHnobPg<_l[>SGo?DY3oc]2>om2ACco:BTMob0P5?l6203o5A/?
oaHN4ol:<C3oAZ>docRac?lk]]Oo=[GHocFcg?le]>7o=[?QocB^gOlh[m[o>:oGocR`eOle/=;o<[7B
obnadOl//m?o;;;Eobn_e?ld/=Ko=;3Doc:^d?la[Loo<Zo?oc:_cOla[/co;Jg:oc2`cOlc/];o=;?C
oc6`dol][<oo<:cBocB^eOlh[=Go@K3KoeC5kOmUeocoEl_`ocbceOli/]7oB/GTod_;j?m1`]oo>kkL
ocVog?l^]MGo6jC4oaBM_olJX<?o::S=obf[dOla[M7o<:c>oc6/c_ll]mSoDL[YoeoJnOm?b^WoA<7O
od31h?m5b>Ko?L;SobR_colGX<;o5iboobZVb_l`Z<go?[GModS2jOlm^>7o9j;;ob:PbOl^[MH2ob^Z
d`04obbZdol/Z];o;:[@obbZd1;o;Z[>4?l/ZlhUobjZcP00?ol^Z/h2objZc003obj[bol/Zlco;:_<
00;o:j_@0ol[Zm82obbZdP0VobjZd?l_ZLko<JW>oc6Yc?laZL_o<Z_:oc>/bol`[<ko;:_>obNXcolT
Z<oo9Z[AobZ[d_lg/MKoELSWok?ooonUooooCYn`oe2HY?ma/K[oT]7JohO8f_m3TJOo05AZo`AlU?l^
[lco8jC4obnUbolhZ<ko;io4ob^T`olU[LGo8[C;oajdcOlO/<oo::cCobf[e?l^[M07obj]cP?o;jk?
0_l`[m03oc6`d@;o<K7D00Co<K;Boc:cdolb/m?o<kCD1?lc]=<00olc]=7o=;GBocBedP03ocFfd`07
oc6dd?l`]]7o=[WEocRkeolg^=Go=;GBoc^kf002odG2h02?ocNbdOlk]m?oB<7Noe;;j?m/iOooMo3o
oeoLn?m2cNCoC=_/oe?Pj_m=fNKoBm?YodG@iol`_];o5ZReocgEe_lecLko=l[JodGBi_m9c>3oG][J
ofGO^?lgZFCoCjiDodn/@_m8]D3oC<E6oe7?AomHeTOoI=a9ofgSC_m`j5;oK^eEof_`FOmRhe;oI=QA
og7DE_mY/d;oAh8HobYM0?me]DGoH<A8ofSHF_m^dUkoK<9Gobi`3_m5PR?oL;]FofRiD?mV_4ooK/1B
oh?8GOnGffkoT=UVogZmDon1]F3o@GDRoe:B<_mmbegoLLe@oe_2>omTeDOoQOY[oh3eJ?m[gE;oH]9<
ofgMEomdi5koKmmIofoQF?mkjF;oT_MeoiGdM_nDl7CoPmiUofo:EOm]bUOoKLUJof2lDOmH/4co=h/]
oc5i8om=QSWoFX8lod]S9Om<ER7oFV<doeE^A?ldDb[o6cL?oa`g3_l`BAoo@Uh]odYY<?m:KBgoBG4Z
od9/8_m6KbWoC7<doceN:OlV?aOo;3lQod=F=_m9ICGo@fH^ocmV;oloJ33o@FXbod1X<olnHboo?Ed/
od5H:_lS=0[o8Bd7ob`h4_lU<`oo;CdHod9D;_m6GcGo@68`ocmV<Om2J3GoA6TfodEV=om2HCGo@5da
ociI<?lmDbgo?E4^ocI79olX=a[o82dAobD_5_l^>1oo=3`UocHn:Old>bWo:S4OoahU4olI813o7bHF
obT`8?l]=2@00_lY<B801?l[<B?o;38Tobdc9ol]<bL2obhd:003oc0c:_la=2_o<C@[00;o<C@[00Co
<3<Zoblb:Ol^<BSo<C@[0_l`<bX02ol_<RWo;S4Xobd`9ol/;bKo:bhUob`a:_l[<2Wo:bhWobT/9OlX
:bCo9bXS00;o9bPR00[o92DOobLX8_lY:2?o8b8MoaXI5?lF5A3o71TDoalN6OlT8aoo8b@O0olR8ah0
0olS91oo92DPob@U8003obPY90?o9bPS0_lV9b82obHU8`04obDT8_lT8b7o92<Qob<R80;o8R4O00Co
8b8Pob4P7_lP7ago8B0N0_lR8Al01olQ81ko7ahLoalN7?lM71[o6aXHoaXI5olK6QP01?lL6aT04_lO
7Qco8b8PobPW9OlZ:BOo:bXXobXY9olY:2Ko;c0[obd^:Ol[:RKo9bHRob`W9?l]:2Go:20NoalG5OlN
5QCo9alMob/V8`;o:RHS00?o;B`Xobl`:ol`<B`00ola<2`2oc8a;@?o<c8^033o=SDaob/Z9_lc<Rko
@3lkoc8a;Ola<2coNGQdomGDd?odlnooe=??oinNV_n@Sh_oJVUUoa4@3?lI61Co5aHBob/Z9_lo?S[o
<S4]oc0_:olc<Rko;B`Xoc8a;OlZ:BGo<c0[obXU8OlS7Q[o5a8>ob8O6?l`;BKo9RHNoc8b:_ld=2[o
=CL/ocTk<?lm?cCo@48eoce1<olg>bgo<cLYobP_7ola>2So>D8_oc]7<olhAC7o>4Lboca>=_m1Dc/2
odEI@00iodIH?_m7FCooB5Pnod=C>OlkBBoo=clXob4N3ol_9a[o<2XLoc0_7Olk?bSo@D/`od1?<?m3
EcCoA5dfocaF;olhE2co?E`codAS>_m4I3goAfM0oe5W@omLHD7oG5/ooh65K_mnQgKo>DHlobTj<_lo
Dd[o<44goc8o=OlmACSo8bLHo`H70?lB4`Go928EoalO4ol98b3o8G5lodBab?m3]=;o=joBocB_fOl^
[M[o?;[Zobn/f_lh/Mco>K3HocR`dolh/=;o<k;Coc:de_l/]MOo;[CIoc6ae_ld/=Ko=;3D00;o<joA
03_o<Zo?oc:_cOlb[lgo<:g;oc^he_ld/M7o:JK6obn[cold/=Co<J_Boc:YdOljZmGoC[gXof?Do?m=
_nCoDLGZodRohOm=b>Oo?[_IodO7i?li^]Oo;:o=oc2fdolc^][o8ZW9oaFK__lOY<Oo;JgBoc>_eOlb
[=7o<Jc>ocjifomAc>goE]7`odo:jOm4`Moo@L7NodC5i?m6bNOo>;gNob6Xb?lDWKoo6Yo2obfWc?l_
YL_oA[cTof;IoomCcOKo:JC>oaRE`OlVYM3o:JSCobf^e_l^[MKo:JW@obVWcOl^[=;o<:c@obfYb`0@
objZcQ3o;:_>9Ol^Z/h0043o;Z[>00Ko;Z[<obj[bol/Zlco;:_>ob^[c_l[Zm04ob^[dP03obbZd_l^
ZM;o;Z[@00;o;jW@00Oo;j[<obfVaOl_Z<Oo<:_<obn^dOl][]Go:joF00;o:ZkE01Wo:ZS>odBlgonC
ooooNn?ooc>AZ_leS:3oD:6dogS1d_ngn_ooU]o`oc>>Xol0EFoo796bobbTaolh[]Co<jO<ocV`c_l_
[LKo:kC7obFfaolM[lKo7k3;obRdeol[/MKo;Jg@00Oo;Zg>0ol_[/l2oc2_d0?o<K3A0_la/M@01?la
/];o<[?Coc:cdolb/m<4oc>dd`2Noc>ddOld]M;o=;GBocBed_le]]?o=;OCoc:edOla]m;o=KSDocNj
e_lf]mCo>;SEodK3hOmBcngoCl[YocFacOlj/m3oD/_XoekGm?mWhogoJ^Kooe_Km?mBgo?oAMOVodSF
h_m?fn[oALgUobbfd_lX]<_o</CCocS>coljd=7o?/oPodKBjOm8b^;oH=gSog;_comB`XOoDjaJoe:X
AOm3ZSgo@;Hlodg9AOmKf4koIMY=ofCGA_mZh4coK>ICof[ZEomOgDkoG/m;of_:D_mX/DGoCXPRobiN
0?mf/d_oI<I=ofOEF_mYaeOoH:e7obmT2_mMTSSoM;]Eof6cAomV^DgoNLAMoh>oGon5_EcoQLAKohG3
G_mbYU?oAWXXoebL?_mjb5_oJ<A8oe_0??mZfDkoSomdohKfK?m/g5CoH<]9ofSCD_mag5_oLMmLogOW
HOn4lVgoT?=doho]LOn<ifkoO=EOof_3D_mZ`UCoJL1GoeZ`Bom=XD?o=X8ZocAe9Om<P3SoDgHfod9E
7Om0AQKoBe8VoeA^@Om7J3go>EP^obe<8_ldDBGo@V8aodY[=_m7JbkoBFh[od=X8om6JbSoBfdaoceI
:?lT>Q?o8SDGoc=69_m9HcKoAV@bod9T<OloI37o?F<`ocaR;olmGbgo@5d_oceB9olT=0go7b/5ob@`
2_lQ;@Wo:c/FocmA:oloF2ko@64bociT<Om2IcCoAFHgodET>?m3GcKo@5/bociG<?lkDBgo>d`/oc50
8olR;aGo6bD<oa/U3OlP:17o8BTDobL[6_lW:QWo8RDDoadQ4?lQ9AKo9bhNob`c8ol[<R82obTa8P;o
:c4S00Co;38Vobdc9ol^=2So;S@X0_l`<bX2oc4d:`04oc0c:_l_<RWo;c8Yobha:0?o;c8Y00?o;S4X
obd`9ol]<2L00_l/;bH01_l[<2Wo:RlXob/^9olY;2Go:2/TobLZ8`;o9bPR0_lU9R001olS8Qgo7QdH
oaTH4olI61?o8AhIob@S7_lT8al01?lR8ah00olS91oo92DPobDV8@02obPY90?o9bPS0olV9b82obHU
8`04obDT8_lT8b7o8b8Pob<R80?o8R4O00?o8B0Nob0O7OlP7ad00_lR8Al01?lQ81ko7ahLoahM6olM
71X2oa`K6@;o7A`J00Ko7QdKoadL6_lN7A_o8B0NobDT8_lY:2H2ob/Z:00=obXY9olY:2Ko:b`Wob//
9olZ:BGo9bHRob/V8ol/9bCo9alMoahF5?lM5A?o9QhLob/V8`02ob/W9003obd/:?l_<2_o;c0[00?o
<C0/0_lb<Bd3oc<b;P0`ocPg<ol`;b_o<c8^ocLf<_l^;BWoADA0ojBSWooooo_o];>_oemNF_mIF5Co
RhZ6okJe/On2PGgo3Pd9oa/J5_lV9B7o=SDaoc@c;ol`;b_o<C0/obh]:Ol_;R[o;B`XobTT8?lQ71So
7aXFoaPC3olV8aco>3D^obd]9Olc<b_o=CL/ocHh;Oli>c3o?3ldoci2=?lm@C?o>Cd_oc<i:ol^=BGo
=Sd]oce6<olmBCGo>dPdocY9=?llCSKo@E<k0_m3Ech0>Om6F3koAeToodMG?Om1DCOo>TP^ocQ2:_l[
:Aco;RLMob<O5?lP8A?o=3TUod9<=?m4DcKoAUTiodEM>olmEc;o?UXdodMU?om<JTCoAFE0odAR?_m=
ID7oDedjogn5Hon3S77oLGmXofIgIom0E4So:3hboceAAOlgBCWo<Sl]oalV5?lC5P?o6QP9ob0M3_lU
7a?o6RXWo`92Bom6XkGoC;7=oe72i?ln^>7o@/7^obRZfol_[mko<JoHocJ`eoli/MCo>[;DocNceOla
/mGo;K?Hobbbf?la/MSo=;3FocB`e002oc>_d@0koc:_colb[lgo<Zo=obn/b_lf/m7o=K;Boc>`d?lg
/MKo<ZcAobfWc_lf[MGoC/;[oeK7lOmTeOgoD/K[oe;8k?m1^M_oAlCRod?3h?lj^mSo:J[7obFXa_lk
`Mko@/OXobFZbolGW;oo;:kBobf[dOl[Ylgo<:[?ocjifom>bN_oE<o`oe;=k?m=b^So>k_HocZkf?lm
`=ko?/7Oobjce?lJXL7o59ZmoajP`_lcZm3o<ZK;odBhhOmLdogoELkioc:_folNWLSo8J;<ob>Sd?lY
Z]Co;JcGobZYd_lZZ=3o;Jc?oc2/d?l]ZL/04?l^Z/h@obb[cRGo;Z[>0010objZcP;o;:_<1?l/Zlh4
obbZd0;o;Z[@0ol^ZM808_l_ZLko<JW;oc2Yb?l^ZL[o;Z[<obb/dOl[[=?o9j_AobJZd?lZZ]7o:ZK<
odk6jOm1/mGo;YViocZQ`?llW[_oDZ[2oi7Iioo9ooooUn?jo`1CLOl9KI7o9iBkocV]d_la[<go=kG>
obNX^ol[[kko:k?1ob6Z_OlU/L[o:KSHoanYcOl/[]07obj]cP?o;jk?0_l`[m03oc6`d@;o<K7D0_la
/]82oc:cd`04oc:cd_lc]=?o<kCCoc>dd`;o<kCA0old]M800old]m?o<kKBoc6gdP02ocFhe02DocFg
dOlk^mKoClcXof;Nn_mGdnoo>;C>ocVecomGdngoHmoioe_Il?mHe^ooDmO/oe?Rlom6f^SoA]KQodKD
h_ld_][o7jW6obRdcOm3d^;o=LW;oc[@dOlmc]ooB=;/oe;ElOm]joOoN_SPoe_:UOmDZ5goF:M;od^]
A_m2/d7oA/54oe??BOmPe4_oH]=7ofGFB?mWg4ooI^5Coe_DBomEa4CoHL1:ofF^@omESRgo:ED0ofbU
A_mK_DKoG/Y@ofg5EomXZTWo?fTEognYDon1aEkoI;A5ofRjC_n0aVCoNjYIofJ@?_m]X4?oQKaOoeZ;
>_m7O2[oI:E7og6oD_mK]3coFKhlog;LE?nDogSoS_Ycog?NF_mRb4WoIL]>ofoGF_mggf;oP>e/ohgh
Mon:kW3oQ^I[oh?NIomhdEgoKL5BofboEOmW^E?oEZI5od>==?lhO2Wo?7HZodai=_m:Ibgo=T@AocLh
3_m1Aa_oFG=3oen4DOmLP53oAFTkocUM;om0I3KoAV/hodEX<_m;Kc;oA6HYodQW;?m=J3?o@5LYobLk
5_lP<1?o:3PKoceB:OlmEbSo?e`/ociN;olmGRoo>e`]oceJ;?lnEbgo?U<Zobhl6?lU<@go8Rh:ob<^
3?lb@Qko@ED`ocmH<?loH3?o?V8bod9S=?m3I3Oo@f8fod9N=OloFC;o?EDaocU>;OlgAb[o;C/Qob4]
5OlL9Pko72@?oaTQ3?lG6`[o6ah=oahO4OlO81;o8B<EobT]7_l_=RKo;S@VobL_80;o:30Q00Co:C4T
obXb9Ol/<RKo;38V0_l_<RT00ol`<BWo<C8Zoc4b:P02oc4b:P03oc0a:Ol_<2So;RlW00Ko;RlW00So
;BhVob`_9_lY;ROo:BhWobX]9_lY;2Go:2/TobLZ8`?o9bPR00So8b@NoadL5olH5a;o5aHAoa/J5OlS
81_o9B@Oob<R7PCo8R<N00?o8b@Oob@U8?lU9R400olW:2<3obHW8P;o9BHQ00Go9RDSobDT8_lU92;o
92<Qob<R8003ob8Q7`0=ob0O7OlO7Qco7ahLob0O7OlQ81ko8R4Oob0O7OlN7A_o6QTGoa/J6?lL6aWo
7A`JoahM6`02oalN7005oahM6olS8R3o9B@RobPW9OlZ:BL00_l[:RP01_lZ:BOo:BPVobLX8olY:RGo
:BPTobPW8`;o:bHS00So9QhLoadE4olJ4Q3o91`Job/V8ol/:2Go;BTVobl^:P;o;c0[0ola<2`2oc8a
;@?o<c8^023o=SDaoc@c;olg=S;o=cHboc0_:om1@3coPX5molS7`omUI63o7QdIobXY9OmHEe?oX9nK
on3OfomYJ6Co5QDAoadL6?lV9B7o=C@`oc<b;_la<2co<S4]ob/Z9_l^;BWo:RDQoalJ5_lP6aOo6A@@
obDR6olk>37o=3@/ocDe;@;o>3X_013o>3/`ocXm<_lm@C?o>d4cocTo<Olg?Boo=Sd]oca3<om1BSOo
@4`hoce:=_lkBSGo?4hfod1B>_loDc[o@eLn0_m7FCl0>_m5EC_o?dleoc]9;ollAC3o=SHZoblZ9?lH
5@co4aD8ob`c8Om2CSSoB5HlodUL?_m9GSoo@E/hodUT@OmLMeCoGWUFode[BOm8Hd;oCfM3of=cC?n>
WGKoOHa[of=fF_mZP6_o@5M3oaD/6_l/@boo>e4joa/]5Ol=6@7o5Qh7oadN3?lN6`co9QdDoahW9?l0
;37oAI6Oog79hOmWc^goE<[bodG5l_lNX];o9jkKobVZd_l_[]7o=k;Coc^ddolh]MGo<[;Eobfaf?l/
[mWo<K7Hoc:`e_lb/MCo<K3Aoc>_dOlb[ll2oc:_c@0hobnZbOlc[/go>;?Dod>ngom5_N;o<JW>obbS
boln]MgoG=3ioeG9l_mIcOCoDLO[odo7j_lj]MKo@;gKodG5h_l^[lco79fjob:U`om9c>[oDM?eobJX
b_lDU;Wo;ZcBoc6]dol/Y/go=JoDodk9jomLeoWoEM3aodW6i?m7a>;o?koLod31g_m2aN?o?/7OobZ_
d?lGW[ko69k1obJXb_lcZLoo<J?8ocZ^eom@aO3oE<ghocnlj?lWY]?o6Y[7oafMc?lRYM7o:Z_Eob^Z
dol[ZM7o;:_>obn[col^Z/`@objZcQ3o;:_>9Ol^Z/h0043o;Z[>0_l/Zl`6obb[cP03obbZd?l^Z]3o
;Z[@00;o;Z[@0_l^ZM801ol_ZM3o=ZkAoc:Zc?l/YlSo:ZK8obZYc?l[Zlh00_l/[=406Ol][M;o9:?6
ob^WbolWWl;o<jW=od6ceol`X<Go?J2moe2NZ_o3ooooc_oooc5jVol0CWOo8HB^oc>Wc?l_[<[o;:g2
obRW]_lk/l7o@[S6objW^_l/[<Go;;KCoa^VaOl/[]001ol^[Lh3obn^c`;o<:o@0ola/=42oc2`d`?o
<K;B00?o<[?Coc:cd_lb/m800_lb/m83oc>dd@?o=;GB09Oo<[GAoc6gd_lf^MGo=kWCocJfdOln^mOo
D/kZofGQnomQgOOoC<SPodS6gomIenkoFmcboe;Cj?m?dNOoDM[/od;Dhom<hnkoBmkXocC1d_lS[L[o
:k;BocK0gOljamWo=/[<ocS<c_lgaMWoB]C`ofGWoommo?ooN?OTodjnT?mAXEcoGZQCoeZhEomD`ECo
Aki6od>l>omFadCoJ]QAofC@AomRdDOoH=A=oeS;B?mD_TCoG;U7of6Y@omES2oo9e40oenE?OmE]T;o
E/16ogC7Fomi]5KoDG8SohR[Eon>d6KoKki;ofjkDOmg]U_oI8Q2odMT8Om?N2WoK9a8od9c9?m3N2So
HJ94of:_AOm@ZC?oF[dlogCKE?nBo7CoU?ijoh3VI_m]dEGoK=1FogGIGomnhfWoPne_oh[dM_n1if[o
NmeTogcGH_mgcUgoKl5EoffkEOmT[TgoDILnocYn:OlmNRgoBG`godme>?loEb?o;CT;ocPi4Om:CbKo
J8=>ofbCF_m/TekoEWi<od1W>?liH3?o?F<dod1T=?m4I3;o?edYociI9?m3FB[o>T`RobPh5?lO;Q7o
8S4DobTi5?lZ?aCo;TLMocAA9OliF2co>eX^ocaG;?lmDbco@U@^ocU78ol/>1Co8Bd9obDc4?liBRKo
AETdod1J<olmGS7o?F4cod1Q=?m0HCKo@5leocmK<olmEc;o?5@bocY=;olhB2go;cdTobPd7?lW<1_o
:30Kob8Y5olK7`ko7QlAobHT5ol[:Aco;2dOobla8ol`=bOo;C<U00;o9blP00Go:30QobP`8olY<BCo
:c4Uob`b9P02obha:0Go<34Y00?o;c0Xobh_9ol^;bL00ol/;BD4obd^9P07ob`_9_lZ;BKo:2dVobT/
9OlX:bCo9bXSobHY8P02obDV8009obHW8OlP8A_o6APCoaHE4?lH5a;o71/Fob4N6OlP7a[o8R4M00?o
8B8M00Co8R<Nob<T7olT9B3o9BHQ1?lV9b83obDV8@03ob@U8?lU92;o9B@R00;o92<Q00Co8b8Pob8Q
7olQ81ko8B0N0olN7A/02?lO7Qco8B0Nob4P7_lN7A_o71/IoaHE4olH5aGo71/I0olN7A/2oalN7003
obLV9?lY:2Ko:RTW00;o;2/Y01?o:bXXobTX9_lX9bGo9BHQobPY9?lZ:BGo:BPTob`W9?l[9R?o9AdK
oadE4olI4@oo8a/Iob/V8ol]:BKo;RXWobl^:_l_<2_o;RlZ00?o<C0/0_lb<Bd3oc<b;P04ocHe<Olc
<Rko=3<_ocHe<@;o=C@`00[o@3lkoe1?Boli>3Co:RTUob`[9olc<RkoA4<oolG4`?o/jnOo;RdY0_lG
5Q804ola<2co=SDaoc<b;_ld<boo:BPTobdY9_l_:RKo8A`Hob<N6_lL5a?o8QlHocPe;_lg=boo>3P`
oc/m<_li?37o>3/`ocPn<_lj@3800_lk@c@0Aolj@S?o?4<cod58>?m4CC[o@Thjoci;=olkBSGo>dde
oci@>?lnDSWo@eLnodUK@Om8FT3oAUHlod1@=_loCC?o@DXeochn<_lc<2Oo6AT?oa@F2?l]=2;o@Thf
odQF??m9G3koBf11odIN??mEKdcoKHQUog2:IomMMeCoDV];oeQbCOmdReooK8=Goff3GOmYPF7oG7EH
oeI`EomBK5?oAf56ocYC=_l@9`[o21P0oaPU2olP8a3o9B<Fob`S7?lJ7Qgo4S@foc]eP?nFhOKoL<o[
ofOIo_ll_>Wo<K[Xob^fhOlPY/co::[:oc:_cOlg/]7o>;?Doc>aeol`/M_o;ZkKoc6af?lb/=Ko<[7D
oc6`dOlc[m7o<Zo?00;o<Zo=0_lb[L`0=?ll]mSoD/g^oeC<lOlf[]?o;jK>odVoiomLd_[oD/S`odk4
j_m<a>OoC<OYod?0h?lo_mco?l3MobBU`_lLWK[o:Z_:odo@komFe_Wo;:_>oaFA]olVX/So=k7HocRb
fOm3_N;oE<oaoe[Emom@cNgoA/?Qod30gOm8bNKoB/_XodS;jOlm`=ko9J[;oaNL_OlKXLCo;:c?oc>W
c?lbX/So>:WAodVnjOmGd?_oClcjocFcholKW/co69_9oajQcolWYmCo:Z_Cob^[d_l/Zlh2objZc13o
;Z[>4?l/ZlhUobjZcP00@?l^Z/h01?l/Zlko:j_>obb[c_l/Zlh3objZcP03objZc?l^Z/ko;jW>00?o
;jW>0ol_ZM001_l^Z]3o;JW=obfYcOl][<go<:c>oc6]c`;o<:g=01Wo:ZO7oc6^c_le/M?o;JW;oc2Z
col]Ylco8ig4ocbYa_mBYjko]?WnomCooomYXlSo03MUoamgYOlbY<So:Z[5obn^_om=aM?oM]cZofg:
foljV[3o98jXobVT`ol^/=3o;Jk>00Oo;Zg>0ol_[/l2oc2_d0?o<K3A0_l`/=<01?l`/M7o<K;Boc6b
d_la/]84oc:cdP04oc:cd?lc]=7o<kCAoc>dd@;o=;GB04ko<KG>oc>gd?lg^M?o>;[DocNgd_ll^]?o
BlOQoe[Fk_mUho[oI^CjoekOmOmDen_oD=GXodoDiOmAf>_oE>;`ocgDgom:hn_o@MGOob:a`_lMY/Ko
=[cOoco8j?lc`=Co><W>oc_<colgaMWoCMSeof[_oomin_ooLo?VoeK4WOmDWV7oFii?oebeFOmQbV?o
DLICocjd>Om:^3_oI<m=of?=BOmMad?oFLQ6oeK5AOmF^dGoFkA6oebR?om@QRko9D/2oeJ:>?mO`4go
E/14ofnnDomi[53oDFTKogVE@OnBd67oN/QAog>lDomWWT[oCFH/ocY;5om1GQ_oCWL[ocIT6OllLb;o
EiPloeJS>OmAZSCoHLA5og;IE?n8lVcoVOmoohc`L_mnh6OoN]aUogkPJOn1i6d2ogoWK00bogcTJOme
fEooMM9MogC:Fom]_5?oIjm<oeVL?om3PBco=g8RodIj<_mBOckoC6ddocE96?l[<`[o@d<OoemV??mi
Ue_oJiECof>?E?mIQTooAG50oc5L;olaF2co>Udcobm>8_l[AASo:T0Bob`m4olY=a?o8bh<oalY3_lQ
;0ko8bh<oal^1olK<0Wo8CXBobi98?liE2_o?eP`od9F<Om1DBgo?D/Xob`g5OlO:PSo:3LFocY>:om3
FCGo?UXbocaM<_lkGc<2ociO=008oceL<olmFC?o>eD`oc]C<OljCBoo>4P]oc909ol^>R@2oblh9@07
obP_7olP91Go928EobhZ7_le<bKo<S<Uobh`8`02ob/a8`09obXb8olU<2;o9C0RobL_8_lX<2?o:S0V
ob/a9ol]<2Oo;S4X00;o;c0Z0_l`<B/01?l_<2[o;RlYobd^:?l];RP5ob//9P;o;2dW01;o:bhWobP[
9?lV:bCo:2/TobLZ8olU:27o8bHOob8S7OlQ8Qco7QlIoaXK5OlG5Q7o61LBoa`K5_lP7a[o8AhIoadL
5olQ81`3ob0Q7005ob4R7OlS91oo92DPobDV8OlV9b800olU9R44ob@U80;o9B@R00Co92<Qob<R8?lR
8Aoo8R4O0_lQ81h02olN7A_o7A`JoadL6_lO7Qco81lMoalN7?lL6aWo6APFoa8A3olF5A?o6QTG00;o
7A`J00?o7QdKob0O7OlR8Al00_l[:RP3ob`[:@0CobXY9olY:2Ko:2LUob@U8?lX:BCo:bXVobTX9?l[
9R?o:B@QobDM6olM5A?o6Q8@ob@L6_l[9R?o;BTVobhZ9ol_;R[o;c0[obh_:P03oc4`;0;o<S4]0olc
<Rh05Olh=c?o<c8^obh]:Ol^;BWo<S4]ocHe<Olg=S;o=SDaocDd<?la<2co=cHboc/j=_l[:RKoL6m[
oooonon6QH7o5QDAoa4@3?lX9b?o=cHboc4`;002oc0_:`0?oc8^:olY923o5`l<ob4L6?lU81co9R<L
ocLd;Olh>33o>SXbocdo=?lj?C;o>C`aocPn<_lk@C?o?DDf00;o?THg00[o@4Lgod99>Om4CC[o@Ddi
oce:=_lkBSGo>ddeoce?=oloDc[oA5Po0_m:G480>_m8F3koA5@jodAB>?m7DCWo@48doc/i;?lV9aWo
7b@@oc@l9Om3D3KoAUDhodIJ=om9Gc_oAUhjoeQ`C?maRfKoNI5]ofV1GOmPN5KoHgeFogNGJ?mDM4?o
G7]AofN3GOmAK4_oGGQIofZ5I_m9IdGo<dh[ob<m6?lV>a[o:CTLob0X4olT9QWo;bXVob0P8?lV>cco
:eILoi;Ah_n0e^ooHm?hod;3kOm9e_oo<lG/oafYc?lRZLOo:Z[7oc6]bOle/=;o=k7Joc>`g_l`[]ko
<[3Ioc:`e_lb/MCo<K3Aoc>_dOlb[ll2oc>^c@;o=Zo>03Ko@KWKoe[Bm?mNe?[o@[SNocV_eom@a^ko
F]3hoeG<m?m:a>WoBLGWodc8j_m?c^ko@<7Noc2ccolIW;So8Z?0oc>ddom=c>coFMGiod6kh?lZXLWo
:j;:oc^bf_m8_nOoClW^odk9jom<b>[oCL[Zod[7iOm2`]ooA/OTodC7holo`^3o<KCBoafR`olDVK[o
7:74obf/colfZ<go>:G<ocb]eOm;_^[oFmCooe[Goom2`_7o9jWJoaZLcOlLXLko8JC@obRYdol[Zm;o
:j[=obfYbol^Z/`@objZcQ3o;:_>9Ol^Z/h003oo;Z[>0_l/Zlh01?l[Zlko;:_>obb[c_l^Z/h3objZ
c0?o;j[<1?l_ZLh08Ol^Z]3o:JO@ob^Zdol_[mCo<:oBobn/c?l/YlKo;:G2ob^T_ol_Z<?o<J[7obbW
a_lZYlOo;Jc?obZXc_lVY/go>Zg:oe:_]?n[l_Cof?oooiC4j_l0;f7o4En@oc2N`ol_[lSo<k;1ogg_
n_ndooooT=W/ocj6Wol;H7go4h:PocNde008obj]cP?o;jk?0_l`[m03oc6`d@04obn_d_l`/=?o<;7A
oc2ad@;o<K;B0ola/]400olb/m;o<[?@oc:cd004oc>dd@;o<kO@09Ko=kWCocVkdolj^=7o>KO>od6m
eOm;b=koF]S^ofk_oomWj_koC=7Rod?;fom9d^;oCMWXoe;RkOm9h^[o>M;JobJja?lLZkco9Jk>ocNm
h_lma^Ko?LSMocK5bom0dMCo?lgQoe?NnomUj_ooJ>[oog7cjomfi<7oEYeUoeBBBOm>XTcoG<9Ooe_=
G_m7_DGoAK<hodng>_mQaTKoE[`loe:l?_mC_D?oD[E1oeJ]@_mGWCgoD8@aob130?lmL2?oGl1=oeW1
A_mU/4OoJiToodeO4om^QS;oSLUGohC?F?ml`e_oHiM5od]K:_m6CBCoBEhUodIV8olcGQOo=6/Jod^<
<?mCX3SoG;<nofW9Bom]e4ooPNQSoiKkNonCmG[oS>]cohCSKOn1h6coOn9]og_PJ?mdg67oPn]`ogSM
IOmfeF7oM<YKofReCOmNXD3oCXXbocYa7_lhK27oBGHaoe9h>om2H2[o;SlBoblg4?mCDc7oL7U>ogjN
GOmRT4OoEhE4oeJ6C?m;NdWo<f8fobUB:_l]DB_o7c/Eoahd3_lN;PWo82`6ob<]2olV;a3o:C8Eob`e
6?l_>AOo9C4=oaXZ1OlG;0Go7cP@obi77ollDRcoA5Pcod1@;?lnC2Wo;3LEob8]2ol`?ako?U8_ocmG
<om1GCGo>e/bocUM<OlkG37o>e/boc]I<olkEc7o>U@aocUA<OlgBboo=DL]oc90:Ol]>bCo;SLTob`e
8_lT:a_o7AlAob4M4Ol_:Ago=S8Voc0a8olZ;1oo:2`NobX`8_l[<b@2ob@_8@;o9blR00Co:BlUobX`
9_l]<2Oo;C0W0_l^;bT2obl`:P;o;RlY00Co;BhXob`]9ol[;2Ko:b`V1OlZ:bD04_lY;2Go9bXSobDZ
8olW:R?o9BPQob<V7olP8aco7QlIoa`M5olG61;o5QLAoaLF4OlK6QGo8B0Kob<R7OlT8Aco81lJob0O
6`;o7b0K00Co824Lob4R7OlS91oo92DP0olU9R43ob@U80?o8b@O0olT8b401OlS8R3o8R4Oob4P7_lQ
81ko81lM00?o7QdK0_lO7Q`02olM71[o6APFoaDD4_l@3`go5A@BoaXI5olL6aWo7A`JoahM6olR8Aoo
9RDS00Co;2/Y01Co:bXXobXY9olY:2Ko:2LUob@U8?lY:RGo:bXVobLV8_lW8Qoo9B0Mob8J6?lK4a7o
71@BobHN7?l/9bCo;2PUobdY9_l^;BWo;RlZobd^:@?o<C0/0_lb<Bd4oc<b;P;o=SDa02?o<c8^oc0_
:olc<Rko>3Lcoc/j=_lj>CGo<2l[oc`k=ola<2co>STeoe1?BoofmO7oj>OSoaLF4_lD4`oo7A`HocHe
<Ol];2So;RdYoeIEDOmNFUOo:RDQo`X20?lH4`oo;2LSoc0]9_lk>37o>CTaocPi<Olm@3Go>chcocPn
<_lh@3?o>d<doca7=`02oci9>@16od19>?m3BS[o@d`iod1<>?lnBcOo?4/foca>=_lmCcOo@EDlodAH
?om8FT3oBUa2od]K@Om8F3koB5HlodYD??m2AC;o@44_oc0c7_l[<1Wo>d<[odEB=?m5E3?oAULcodMK
=_m7GCKoE6Y3ofV2F_mgSFOoLhUSoff3GOmZQEcoKI9Ooen7DomHO4koF7Q?oeQfD?mDKdco@Elioc1?
9_lUA1[o>UH]odYT?OlnDC?o8blIoalR5ol[9bCo:BTYocM1@?l_CDooJ9bYohWIl?mC`>7oBlcdod?B
o?lbb>go9KGGobB^b_lUYl7o:jO3oc>[c_li/=[o=[3Qoc:_golb/=Wo<[3Foc:ae?la/=7o<joAoc:_
c`;o<jk=01Oo=k3?ocRad?lo]mWoDl_]oeoEnom?aN_oAK_Soe77komAb?3oD/ccodO3iom9b>WoALCU
od[;j_la]=3o7J2loaBG/olWZ<Go=[GEodS5iOmKeO[oF];godRniP02ocjdg00Ood_2j_mAbNkoB<?U
odG1hom=b^[oCLgZodK7i?m1a>3o?;oKoc:edolVZLOo6j31oaZO`?lSZ<_o<:oBoc6Sb?liY/go@K7I
odg0k?mFcocoDm3ood;2lol`/^?o8ZKFoafQdOlLWlgo8ZG?obVZdOlZZ/go;JW;obfZbP0@objZcQ3o
;:_>9Ol^Z/h003oo;Z[>00Go;:_>obbZd?l[Zm3o:j_>obb[cP02objZc003obnZc?l_Z/_o<JW;00;o
<JW;1?laZL`08_l^Z]3o:Z_EobZ]fOl][]Ko;:cAobnZbolg/<_oA;cEodo6g?m:_]Go=Jc2ob2H/OlQ
WKWo:jS8obf/col_[mKo<Z[3oeJh^On`o?[oe?oooi2jh_l2=6Wo1Db0obnK`Olb/<Wo<JnmoiCoooo=
ooooYMW_oe>4X_l=CVko0620obJK_?la[<d7obj]cP?o;jk?0_l`[m03oc6`d@;o;joB0ol`/M400ola
/];o<K;Aoc6bd@02oc6bd@?o<[?@0olc]=40V?lf^]?o=;S?ocBfc_lg^M7o>KO@ocNec?lk]loo@;gC
odc:h?mWj?_oI>Oiod[Bh?m7dMkoB=KRodSHhom<hNSoB>?XobS3b?lFZ[Co8:o0oc:kgOlj`>Ko>l;R
ocg8gOlga/co@=7Dod7?homJiOooJNgoof3Ro?m[k>SoPo3Aod^>FOmCS4OoBie;oe6eEOmEaU[oDlEC
od^g?om5ZS3oFke2oe2b=om>/cWoCk@nodZ[>_m=XS[oEIXmoeJ:>?ldEaOo8e<9odVZ>OmG_dCoIJi3
ofJA=om;F@coHgLRogfhA?n1be;oP/MMofRGBOmCFc;oD4l`oe1N;Om3GbCo<5/Fob]Q4om1PRKoDj0h
ofFlAomYbD_oHlQ6ogWPGOn?m7CoT_Aiohk]Mon1h6coNmUWogWJI_mhffCoLMUPoh7[LOmbfV7oKliJ
of[0DomLYd;oD94codAn:OlfJA[o@FlWodae<om<KCCo>UDRobdn4_llA1goH64oogR1E?meUU7oG8dn
oe:4?OmERD_oE8ICod1`A_lZE33o7T4PoaLb4OlL<A3o82h=ob<]2olZ<A3o=3/Loca29_loABWo@4DU
oca38_lb?A_o9SLCob0f4?lT>QCo;D<MocQ99OlnCBco?4XYobTd5?lQ;`ko=TLUociD<?ljE2oo@5lf
ocQK<OlgG33o>5/aocUI<?liEc7o>ED_ocQB;olhD33o<dL[ocA6;?lc@B[o;3TUob`e9?lY<R7o8RPJ
oa`N4OlM6@go:R@Hoc0/8?l_;B3o:RXNobT]7olX;R;o9blR0_lS;R001olV;R?o9blTobT_9OlY;bGo
;2lVobd^9_l];RP01?l^;bT00ol];RSo;2dWob//9P02ob//9P;o:R/U00co:BXTobPY8olX:B?o9bXS
obHY8_lT:B;o9RTRob@W8?lQ91go71lHoaTJ5?lG6182oa`M5`07oahM6?lP7a[o8R4Lob<R7OlS81_o
81lJob0O6`02oalP6`05ob0Q7?lQ8Qgo8b@Oob@U8?lU9R400olT9B03ob<T7`;o8R<N0_lT8b42ob<R
8005ob8Q7olQ81ko81lMob0O7OlO7Q`00_lN7A/01?lO7Qco7QdKoa/J6?lF5A<2oa8A3`06oaLF5?lL
6aWo7A`JoahM6olP7ago9RDS1?l/:bT00ol[:RSo:RTWobTX9P02obPW9@0;ob@U8?lX:BCo:BPTob@S
7olR7A[o81/HoahF5?lI4@oo7aLEobPP7_l/9b@00_l[9b@00ol/:bOo;BhYobd^:@03oc4`;0;o<S4]
0olc<Rh09_la<2co=SDaoc/j=_lm?3So>CPdoc8a;Ol];2So:bXVocDd<?lg=S;o>CPdobPW8olg=S;o
H5mKoo_jm_oooo_o5A@@oaXI5OlD4`oo=cHbobh]:Olj>CGoVYVEokB`[OmAC4So50`9oa8=2Ol/9b?o
<RlXoc/h<Olh>33o>3Taoci1=_ll?cCo>ClcocY2=OlmACKo?TTi0_loBSX0A_m1BSWo@dXjod9;>?m0
C3So?d`hocm>>OlnD3So@58jod5E??m2ESgoAELmodQJ@?m<G4;oBe]1odUG?Om:E3_oAd/dod=5;olb
=Qgo;C<Gocm8:om:F3GoBETdodQJ<_m9GSGoBUlfoe5V?OmOMTcoLHIOogZ?J?miSVOoKhYOoeZ2C_mO
ReKoFH5?oeb0E?m^SVGoH7mFod=O=_liF2co9DDFod=R=_mCKdKoB60nocU8<ol/=2Wo:b/[oc8b=?m5
AdCo>de=ocUUL?m^^LkoDKcLodK7k_lda^go=lodocC8i_l[^=?o9JO1obJR__laZLco>K3JocR`i?lc
[N3o<[3Ioc:`e_lb/MCo<K3Aoc>_dOlb[ll2oc>^c@0hoc>/bolh/M3o>[7CodFlg_mIcOCoF/keoe34
kOm<`^[oA/3WodW5jom3_n?oClk_ocfng_lg^]So7J2loaBJ]OlMX;co:Z_8oc:adOm1_]koG=Ciof?I
oomGboCoCL7ZodJli?m8_nOoBL7VodS3iOm:a^SoC<WYodW9i_m4aN;oA<OSocVlf?lY[lco7ZC1oafR
`olSZ<Wo:ZoBoc6`dolaXLOo?Z[AodZjh_mCa_;oDL[godO4m?lm_Nko=kW[obb`hOlNYMCo69g:oafP
b_lXZM3o:j_>obbXb_l/ZLT@objZcQ3o;:_>9Ol^Z/h0043o;Z[>00Co;:[@ob^[d?l/Zlko;:_>0_l^
Z/`01?l_Z/co;j[;obnZc?laZL/3oc6Yc00TobnZc?laZLco;jWBobbYfOlZZ]_o9j[DobZYc?lm[/co
GlGNoh[Un_nXoOooNl[KofJea_m<W[?o?i^`ob^DZ_lUUJgo=JBoocnU]?n@gMOod_oooko_oomRT[So
1T1^o`ICOolfXL7o;JNloc6[^?nEoOoobooooj[Kj_maVk?o9Uiio`1DM_lCPJCo<j_=1ol^[Lh3obn^
c`;o<:o@0ola/=43obn`d0;o<;7A00?o<K;Boc6bdOla/]400_la/]400ola//oo<[?@oc:cd003oc>d
d@2OocVme_ld^<oo<[K=ocFgcolf]/oo=KK<ocRfcOlk^LooA/OLofCUn?mTioWoE]_ZoeKPkOmBg^_o
BmWUoe?Sk?lmdM_o8k[3oaNY]_lU]<Go>/GRod3;j_li`moo<[g@occ9d_m0bm;o?lSJof;Xoomgn?oo
Hn?lof7ShomeiLgo=Ge;oeFABomJYE?oDja@oe>hD?mJa5KoE[i=odJ]>?mC]SooBZ`aodj^<om?[3Oo
BIlbod^G=OmFUd?oGI59oeb0@olJA`;o?HlYoejfA_m_/DooII4hoc]B0_m7H`coJJ<cogFlA_mn_eWo
IYE5odUK9om1C27o@ULOocMG6?l[EQ7o95T;ocYh8_mDWc[oJ;m>ofK4B_mK_SooMMYHoh[]K_n@l7?o
S>YbogcII?mddEkoM]EQogOJIOmefV;oM=iRofK;DomP_D[oFZe1odbD<?m1P2Go>g8Ooc9R6?m:Lboo
D7@godUW<OlhD23o<T<GodE?:_mVK4SoMhAHofR;AomLRSooEXQ3oeV9COmLRUWoDGaAoc9H<olD=QGo
52d=oa`_3olQ<0oo9S4?obdh5_liAB7o@dh/odIA;om4CRcoBU@aodUG=?lmCR[o:ShIoadc3OlN<Pgo
8cLBocE69?lb@B3o7R`;oa`[2_lcA2;o=ddYoc9:9_llF3;o>ET`ocMJ<?liFC;o>5PaocQF<_lhDc3o
>54aocQ?<_laAB[o<dD[oc=2:ol^>bOo:cLSob/d8olU;Qgo82@EoalK4?lY8aOo;BTNobh/8?l];B7o
;BlTobH/8?lQ9a_o9BdPobD]8_lV;R?o9bdSobP]9_l[;RGo;2lX00?o;BhX0ol^;bT02?l];RSo;2dW
ob//9_l/;BOo:b`VobX[9OlY:RCo:2TS0_lW:2802OlV9b7o9RTRobHY8_lU:27o8bHOoalR6olJ7AKo
5QLAoa@E3`02obHW8@08obHU8?lT8ako8B0KoalN6OlN7ASo7A`GoalN6_lN7aX2oalP6`04ob4R7OlS
91oo92DPobDV8@;o92DP0olS91l3ob8S7P;o92<Q00Co8b8Pob8Q7olR8Aoo8B0N0_lP7ad4oalN700=
oahM6olJ6AOo51<Aoa0?3OlD4a7o61LEoadL6_lN7A_o7ahLob8Q7olY:2Ko<2l]ob`[:@02ob/Z:0;o
:RTW017o:BPVobPW9OlX9bGo8b@OobHW8_lW9R;o81lKoadI5_lL5aCo6A@AoaH>3?lQ6AOo:B4Oob`W
9?l[9R?o:RHSobdY9P02obh]:@?o<C0/0_lb<Bd3oc<b;P0XocHe<Ola<2co<S4]oc`k=om5A43o@d8n
ocLf<_l];2So;bhZocDd<?l`;b_oADA0ocDd<?mWIV;ooookon_Zi_lA40co7QdIo`l>2_li>3Co<S4]
odU8A?oDdloooo_hoh9mNOlW8Qko4Pd9obDR6ol]:R?o=CD]ocHg;olg>Roo?D0eocY0=?li@CCo>D@d
oca7=oloBS[o?d`kocm:>@;o@T/h00[o@T/fod5==om1CcSo@E0iod5C>om2E3[o@U@lod1D>Om2E3[o
AUPn0_m<G480<om9FCkoAe@jodY@=_m3Abko;S@HobTb5OllBRWoC5/jodUM>?m8GSOoC6<iodiU>om?
IS[oF6m3off2EomoU6WoPYAZogB>HOmNQU;oEh=@oeV3DomOQEKoGH5Eoe1aA?lfEbSo7d0Aoc9D8_m4
ICKoBFPlodiX@OmGJTkoB5A0oc@j;_lk>SGoBDA1od55A_lS@4CoBXVBofG9fOm0_]Go>Lg[od_Uoom1
eOWo=KoSobVVa_lYW[oo=:K:ocZ`e_le/]ko;joLoc:`f002oc:ae00moc6`dOlc[m7o<Zo?oc>^colc
[/go;ZW8ocN`colcZlgo>K3Boe77jomNe?SoE<S_odJnhom2_^;o@/7Tod30homHfOWo?L3Nobb_cOlE
V;Co7j:nobb]b_l`/<go<Jk>ocjif_mHd??oG]Cjoe?7k_m=`NSoDLO]odFkgom2^]goC<OXoe;?kom8
b>Go?l3Mocfnfom6bNGo>;_GobFXa_lKWKgo7Z32obJXb_l[Zm3o;JW=ocNYc_m6]]coF<WaoekDo?mD
cOSoA<7]od2ok?m2aO?o<kSUob:We?lFVLGo6io6obNXcol[Zm3o:ZW<ob^Wb@0@objZcQ3o;:_>9Ol^
Z/h0023o;Z[>4?l/ZlhAobjZcP03obb[c_l^Z/ko;Z[>00?o;Z[>00?o;Z[<objZc_l_Z/`00ol_ZLh0
9?l^Z/ko;jW>oc6XdolhY^7o;j7Mobf`g?lZYLKoIL3MokWiooo>m?oo//GFohbBX_n8Ri[oOHVEofV:
Tom>Si?oB9VLoej]]?n2_l3o_m_=ojo6_?n@`M3oA8VXo`13IOl1H7ko=Z6eoc6R/?lcZKGoM=oYok7o
oonlo?koR[o3odJ1Sol0@VGo0ffEoc6Yc0;o;:_<0_l][<d6obj]cP;o;jk?0ol`[m000ol_/=3o;k3?
obn`c`02oc2ad0?o<K;A0olb/m82oc>dd`;o=;GD09oo<kKBoc:hdol_]Lko;K?<oc6ec?lf^]7o>K_A
ocNhc_lc]<Wo>K[?odc=h?mLgO3oF]g_oe;Gj?m>dn;oC=CRod[Bh?l`]l[o9Zo2obBa`_l_`=7o=l[L
ocG8f_la`]?o=/;Cod;6dolm_<_oEM3RofkWo?mYi_coI^Gfof?Zl?mTgLco>hmModZ>AOmCUdCoH:U=
ofJfDomN]U3oC[57od6X>olmYS3o@jL[oe>/;_mCXBWoFiheoeRF@?lnNCOoGi9IoeMnAOlXD@oo?gDW
ofJPBomRV4;oHiDnoc5O1OlbI0GoGY/cofJX?_n<bVOoSLAYofRDAOmRRT7oEH4dob=?1?lKAP3o:eXB
oe2;>OmPYDSoHK99of:lB_mM_D;oK<mAog_NGon4i6KoRnU]ohWWKOn0gFSoMMAPog3AG_m_dUgoN]iR
ogKFFomQ^TKoCIlcodF=:_ljNB3o=V`Nod5^:Om0IRWoDG8kodAP;olW?Q3o@58XoeQX@OmEHC_oHgI9
oeb0@omRS4coEWm3oe^2BomHO4coDG97odYV?_lH<Pgo62h:oaL[2?lJ;PWo9CXCoc977_lkDRKo@EP/
odEL<?m2Ebko@5D/od1E;_loEBko?U@]oc=<9?lW?AKo738;oa``2olG:`Ko5bP4oah_2olZ?Q_o=TXW
oc]?;?ljD2co>E@aocME<oliE3?o>5<bocUB<_lhCc;o=dhaocQ<<OleAbgo<T@Zoc50:Ol_?BKo;C/T
ob`h9?lX=23o9c0OoaXJ3_lR81Co:BHMob/[8OlZ:R3o9RLOobDV7_lT9ako9RTPobHY8_lW:R?o:2/T
obPZ9OlY;2D00_lZ;2L2ob`]:0?o;BhY00Ko;2dXob//9ol[;2Oo;RlZob//9olW:2<2obHW8P;o:2TT
00Wo9bPSobDV8OlV9b;o9BHQob8S7_lN7a[o6a`GoaXK5_lK71L00_lS91l02?lR8ako8B8MoalP6olN
7a[o7AhIoadL6?lN7A_o7ahL0_lP7ad01?lQ81ko8R4Oob<R8?lS8R03ob@S8@;o8b8P0olR8Al2ob8R
80;o8B4O00Ko820NoalO7OlO7Qco7ahLoahM6olM71X3oahJ6@0:oadI6?lK5aKo6ADDoaPG5OlJ6AOo
71/Iob0O7OlT8b7o9bHTobXY9`;o:bXX1?l/:bT05Ol[:RSo:RTWobTX9_lW9R;o92<OoalN6_lH5a?o
4a8>oa<?3?lE4@ko61<@oahI5_lO6QOo91lLobXU8_l^:BKo;bXWoc0[:?l`;2Wo;b/Xobl^:P02oc0_
:`0]oc4`;?lc<Rko=3<_oc<b;_lf=C7o?SdioeeLF?nWYZ;oVIRDogQgLom?CT[o61LCoa4@3?lK6QKo
=SDaocln>_m2@CgoWYfIoockmooRhMgo3@`8oa/J5_lD4`oo=C@`obd/:?lb<BgofMSDoooonoo5`[go
:2PPoaLG3olJ6Q;o:RXRocDg;?ll?cCo<SP/ocPn<_lh@37o>T8cocY5=?lmB3Oo?d`jod5>??m2Cc_o
@Ddg00;o@Dlf03ko@U0god5A=om1DCOo@50foce@=?loDCOoAEPlodQK?om6FCgoAEPlodII?Om3ES[o
@U0fodA:<?m6BRoo:c@Ioal/4?liBBcoBEhoodAM?Om6HCkoBfM1oe1/@omAK47oD6XkoeadA?m^Q5?o
NHeJogF=FomQPU?oI8]LofN<H?mTREgoDgY;ocMN;ol/E2;o>f4`od=Y=_m8KC[oCFdlodiZ>_m>HcSo
CUhgodmK=omADcgoI55CodXmA?lP:b?o4Sh_ogO>__mFcl[o</KDocKCl_lcaoGo?l;fod6_h_leV/So
=9c1oc^`dOl_^MKo7jk<oc2be0;o<[7B0_la/=40??l`[loo<Zo?oc:_colb[lgo>KCCocNbdOld[Lco
@;WHoeG>kOmKd_;oC/WZod[;j_m3aNGoA<KVodG8i_ld]mGo7J2noa^L^olZZLWo<Jk>oc>`d?lf/M;o
?KGGod[1homFc?3oE/[_odk3i_m;`^;oAkkLod6jeom0_=So@[oKod71g_lm_]_o>;_Gock1gol/[lgo
7IjnoafL_OlWY/Wo<:c@objXcOlXX/Oo;ZK9oe79k?mRf_goE]3eod[6j_m1_nGo@KoWodW9l?m4aNgo
=[OOob:Sb_lHVL3o7io6ob^[d_l][M;o:JO=obb[cPGo;:_<1?l/Zlh6obbZd3Go;Z[>000PobjZcQ3o
;:_>7ol^Z/h08_laZ=?o=jCMoc>UfolVZ<co=jo7oiWVn_oIoooo`<kKojBNZ?nAP8SoS7UoohAgO_mj
PXCoJ96;of>HT_m/VYSoOY^Foj>VUOnAVi;oJYn_obMjV?l0BVWo06J2oc>R]Oln[koo;jNhod^kbOn0
fmko__oook?`jomGUj3o04AUo`egWolaZL`2obb[c0;o;Jc=1_l^[Lh2obn^c`?o<:o@0ol_/<l2oc2a
d0?o<K;A0olb/m83oc>dd`1cocBee?lc]]Co<;KAobngdOl`]/oo<KO@oc>gd?ld^<oo=KO?ocJhc_lg
^<koA/OLoeKGk?mMg_7oG=oaoeGHj_m7b]co>[g?obVZ`?lX[<?o:[G:obo0dOl`a]Go;/KCoc75dolh
a=?o@<7Dod:kc_mFbmooK^?eog7ZnomUioCoGNOaofGTfOmA/h;o=X<kocQm:_mGV3koM;YJogk<JOmN
_EWo@jY1oc:M:oljWBKoDZ@XoeBI9?mESB[oAgPYobeN9_m:N4WoFGi8obe?4om5JBWoK9E?ofBCAOmL
T3_o9eh3obUU1OmKUcGoH9hkog^gEon3_V3oL:]?ofVQA_mBRS?o95P6oa]60?l/FACoEH/mof:TC?mQ
[d[oH[Y<oebkAOmVbD_oK/i@ogOFE_n2gV7oQ^9Voh;MI_mjefCoM]ARogGCHOmcdEWoJ/==oe:V=_m4
TBWo@hHYocQb7_l/Fa?o;UHGod=Q:om:I3CoAEX_ocM98Om8F37oCUhgodED;OmLLDKoH85<oeb2BOm<
KcWoDG4ooeMbAOmEKTCoC68koa`a2_lJ:`Oo62T5oaHZ1OlO=0go;4<IocMA9?ljE2Go=U8Rod1J;@02
ocmH;P0?od5J<?m1FS;o>U<[oc578?lX?QOo7S@>oaX`2_lI;@So83@?obe17_lhC2Wo?e0^oce@<?li
DS;o>5<d00;o>E8d013o>E0cocM><OlhC37o=d/`ocA6;?lbA2[o<3lXobhm9_l]>bCo:SPQobLd8?lW
<1oo71hAob4N5OlR8QSo9BDK0_lW9al2obHW7`;o9bPR00Co9bTTobPZ9OlX:RGo:B/V0_lX;BL2ob`]
:0;o;BhY0_l/;BP01Ol[;2Oo:R/Vob//9olZ:bKo:2TT00;o9bPS00So9RLRob8S7_lP8Aco71dHoadN
6OlN7a[o7AhIoaXK5P;o6AXE00Oo6Q/Fob@U8?lS91oo8R<Nob4R7OlP8Aco7QlJ00;o7AhI0_lO7Q`0
1?lP7ago8B0Nob8Q7olR8Al2ob<R80;o92<Q0olS8R03ob8Q7`;o8R8P00Co8B4Oob0P7_lO7ago7alM
0_lO7Q`2oa`K6@?o7ATH00[o71PGoaXD5?lH51?o6aLFoa/J6?lN7A_o8R4OobHU8olX9bGo:RTW0_l[
:RP4ob`[:@0Fob/Z:?lZ:BOo:BPVobLV8_lU923o81lKoaXI5OlD4`oo4A0<oa<?3?lD40go6A@AoaXE
4_lN6AKo8ahKobXR8?l]9B?o<2PVoc0[:?l`;2Wo<2l[oc4`;0;o<2l[02go<S4]oc@c;old<boo;bhZ
ofYYIOoEe=3okNcXolW8a?nc/ZkoP7mkogQgLomBDDgoBTU5obXY9Olj>CGoPX5molc;aooSh]ko_[fi
oaLF4_lJ6AGo4A0<obXY9OlW9R;o>CPdoinNV_ofmO3oj>ORofe]IOlM7QKo5aP@ob@V6old=bco>chc
ocLm<Oli@C;o>T8cocU4<olkASGo?DXhocm<>_m1CSco@Tlkocm==?m0CS@00_loCc@2od1@=@;o@E4f
00?o@5<godEH??m7FSh00_m6FCd0=?m7FSkoA5Plod9B=om9CcGo?d<ZobPa5_lT<AGo>DT^odIM@?m4
Gd3o@5hlodAT?om9JD3oCFa0odm/??mGLD7oIWi:ogJ=EomlU63oGgm@ofR<H?mWS63oFh1DodU`@Ola
Fb_o;ELUocmW=Om3JCSoB6djodi^??m@K3_oDFLhoe1T<om?Gc3oDePhod`l??mQD5Ko8bLIob]==?l]
MUWoM]o>od[Aeolhc>So>LOgodO8oom;^?3o>j7Boc:L`olf[L_o;[[Eob>dcol^/m82oc:adP;o<K3A
03co<:o@oc:_colb[loo;:W7oc>`c_le/<oo<Jc;oc^ddOm=a^?oF]?`oeWFl_m5b>Ko?lGRocc2golf
_=Wo:Jc:oabM_?lPWkoo;Zg=oc6/cOlc[/oo=Jg?ocN_dOm2^M_oD<OYoeG:kOmCb>WoBl;PodO0fom3
_mWo@l3LodG2g_m0`]co>[_Hoc>fd_l]/<ko8ZG3oajM__lTXlCo;jW>oc6[d?lcZm3o=:cAodK1homJ
e_SoGMWkodo;kOm5a>Go@;oPocjmh?m2`NCo@L7VocblhOl`/=Go8Z;7oabL`olRX/Wo:JW@obb/dOl/
Zlh5obb[c0Co;:_>1_l/Z]0eobjZcP008?l^Z/h@obb[cQoo;Z[>02;o;jW@obfTcolc[M;o9Z^noe76
coo5oooohOoooiV[Zon3SX[oOHR4ogR3OomhOH3oM7n1ofR5POmWQ83oMHF5oh67Pon3Q7KoOHj8oe2:
W_l=IHWo055io`AhWOl_Y/Ko=Jk9ob^[b?l[X[SoE;K1okGoooo?ooooIZneo`1;I_l?Nioo<JW;0_l/
Zl`2obf/c@Ko;Zg>0_l_[/l3oc2_d0?o;k3?0_l`/M03oc6bd@Co<[?B0olc]=<01Olc]]Co;kG@oc6g
d_ld]m?o<kO@00;o<KG>06[o=KOAocRjd_ld]/ko?KoEodc>i?mKg_;oHnKjoeWLl?ln`MGo9:Nkob6Q
^_l][lOo=[kDoc72eOl/`]?o;L?Boc?5e?lja]Go?l;DodG0d_mAb=coJN;cogGcoomTj?GoDn3Zof?V
g_mMbZ3o5G0]oaIS4olnQ2_oJJa;ohC@K?mW`EgoBZm7obnF:OlbU2?oCil/oeBF:_mAPRKo<5T=oae2
3_lhFBcoD6hlobM43?ljFAkoI8Q8of:<A?mIR3So9ET4obYQ1_mIUCGoFYHfofBR@Ome/U?oOKYMog6/
D?m<QRoo:Eh<oaY50?l[F1?oEhe1of:TCOmMZdSoHKU;oebkAOmN`4GoGkm2ofK5AomacE7oN==Jog_F
HOmfdf3oL<iLofg:F?mT_4_oEj/lod:?9olnPB3oAGlZocYZ8?lWB`_o8ch7oc545_leA1_o?d/UodA>
:omAFcSoBU@aoce99OmLKD?oF7A3oeamB?mFM4;oCFTiociE:OljCbKo@E<]obdm6OlL:PWo72X7oaXZ
1_lN;PWo;ClGocaA9_m0EB[o>4lS0_loF2h03oloF33o@EXbod=L=?m0FC7o>e4[ocE;9OlY?aWo9C/E
ob<g5?lW>aSo<4@QocQ<:OlmCRko>Td]ocQ@<003ocM@<P0DocM><_lfCC7o=TX_ocI:;olcABgo<48Z
obln9ol^?2Go;3TUobXg8olW<aoo9RlNoalQ5?lO71?o6a/AoadM4olR8Q[o9bLOobLX8?lV9al2obLX
8P04obLY9?lX:RGo:2XUobT[9P;o:2dW1Ol/;BP01?l[;2Oo:R/VobTZ9OlY:RD3obPY9006obHW8_lR
8ako71dHoaLH4olF5a;o61TD0_lJ6aH02_lI6QGo6Q/Foa`M6?lM7QWo92DPob<T7olR8ako8B8Mob0Q
7?lO81/2oahO6P?o81lM00?o8B0Nob8Q7olR8Al00_lS8R001?lT8b7o8b8Pob<R8?lS8R04ob8Q7`;o
8B4O0_lP81h01_lO7ago7QhLoahM6olN7A_o6QTGoa/J60;o7ATH00go6aLFoaTE5?lH4Q;o5A4@oadI
6?lN7A_o8R4OobHU8olY:2Ko:RTWob/Z:?lZ:BOo:bXX00Co;2/Y01Go:bXXobXY9olY:2Ko9bHRobHU
8OlS8Qko7A`HoaLF4_lC4Pko4`l<oa@@3OlE40go5a8?oaTD4OlL5aCo8a/IobXR8?l_9bGo<2/Xoc4]
:_l`;b/00_la<2`09?l`;b_o<C0/oc<b;_le=33oE5=?ok:a[OonoOWoc/g9oj6PW?nLViOoTI2<ojBS
Won8Qh?oSHb8ogIeLOmmO7SoY:>Ookfl^?nc/ZkoRHR4oaHE4OlD4`oo6aXFobl^:_l[:RKo=C@`od50
??n][:Ooo_ghokVi/OlM7QKo5AH>ob8T6Olh>c3o>C`aoc]1=@;o?4@e00Oo>dHeoce8=olnBcWo?d`j
od5>??m1CS[o?ddf00?o?T`c00Go?Thdod1@=_m2DSSo@e<iodAD>P02odMG?@0hodIF??m6F3koB5Y0
odEG?Om2D3KoAd/doc<e7olX;AKo;S/Qoc];<Om7Fd3oBF94ocmM>om4I3ooAVHooda[@OmAKT3oDVhn
oeYe@_m]QE7oO9MTof61D_m[Sf?oHhUJod]a@_liH37o<EPYocIM;_m5KC_oA6XiodM[>om=KCcoDFdm
oe9Y>omCISSoDV<foeIP?_m:AckoEU9?odQ@@OlU@Rco1chYod2BQ_mE`/Oo=K79ock2jOm;cOkoBlGf
oc>YeolUVl?o:ZK8objcd_l/]]?o<;;Boc6bd_lb/M82oc6`d@0Coc2_d?lb[loo<Zo?obbYbOl`[Lgo
<jk=oc:]c?lc[/go?[WHoe3<j?mOg?SoBlk/od?9i_li_=[o:Jc:oajO__lMW[go9ZG5obn^cP02oc6/
c@0Ooc:Zc?laZL_o>K3BodFlg_mAa^WoEL[[odk5hom;a>7oB<CPodO4h_m5`^3o?;gJoc6bdOlXZlWo
8:;2oabN__lRXLCo;Zg@oc>]d_l]Ylco=:_CocjhgOmBc_3oE]Gfod_:joln_Mko@l;SodG4iOm0_n;o
?[gPocJff`02ocjnh`07obf]d_lKVl;o6IW0obBTbol`/=Go;:_>obb[c008obb[cPKo;:[@=Ol^Z/h0
023o;Z[>4?l/ZlhPobjZcP0QobZVb_l^[/Wo<[S1ogSViOoCooood_3^ogZCSOm/RX3oKI^@ogRWWon8
ZjgoQjBXogJBUOm]PH;oMW]noh61POmeO7CoLY:AocaoV_l0EX3o066?oafGa_lb/=Wo9:C;obnaeOlZ
Y/;oB:nnoj;kooo:ooooH:ndo`1BJ_l;NYSo<JW;00;o;:_<0_l][<d6obj]cP;o;jk?0ol`[m03obn`
c`;o<;7@1Ola/]43oc:cdP?o<kCC0olb]M400olc]];o=;OCocBhd@02ocJhdP1/ocBfd?lh^];o@lGM
oeCFk?mNh?KoDmKZocJhc_lLW[Co9jC0ocJhd_lmaMgo=L?GobbodOl_`]Co=<GFocO3e?ln`mKoA/GH
odg7g?mSh?;oN?[oof?[mom:f>;oFN;Koe?=Z?l0J2go368GocAl9_mDUSGoMK]HofRmF?mJ^UKo=IXd
oc2A:?m;W3?oFILdoeF1;?lYB0;o7CD3obe25olkDB?o7C<2obU43omIN3goH8E2oeV3>OlYF0Oo:f08
oeN?=?mIU3KoF9DfofNTAomj]e[oJ:A:od5m9OlaJ1Go6dH0obUD3omCRCgoH:9;oeVWA?mP]dcoG[]8
oe^j@_mK^CgoG[Xnof:k@omW`4[oJl=BofS2DOmP_4goGKI:oeNZ@?m=VSCo?H<Sod1l9?m:NRko?V<P
obU22olT=0Go92`5obda3_m3A2CoC4d^oe5D=Om7C2co>D0OodiM=_mEK3koEW10oe=Z??m0EB[o9SP@
ob8b3Ol_?A[o;STIoa`U1_lP:`_o7bX:oa/Y1_lV=13o>DTRod=C;?m0DR[o?eH/ocaE:ollEBgo?UL_
0_m0FC401?lnE2ko>e4[ocM=9olbB282obi27`05oc968olfBROo>4TYocA7:OlfCC000_leCS005Old
CBoo=D``oc=:;_ldB2go<dL/oc53:ola@2Wo;cdVob`j8ol[>2Co:CHRobHb7_lW;Qko92@HoahK4_lE
5@_o5QH<oahN5_lV9Qko9bPPobHW7`02obPY8`04obLY9?lX:RGo:2XUobT[9P;o9b`V01?o:b`Wob`]
:?l/;BSo;2dXob//9olZ:bKo:BXUobPY9?lY:RGo9bPSobDV8OlT9B3o8R<NoadN6OlH6ACo51D@oaPI
5?lK71Oo7AhI00;o7QlJ00?o7b0Kob4R7OlS91l00_lT9B000olS91oo8R<Nob4R7@02ob0Q7004oalP
6olP7ago8B0Nob4P7P;o8R4O1_lS8R03ob8Q7`;o8B0N0olP81h04OlO7ago7QhLoadM6olN7A_o7A`J
oaPG5OlJ6AOo7ATHoa`H5olJ5QGo5a<BoaLA4OlF4Q7o81`Kob4P7_lU92;o:BPV00;o;2/Y00?o:bXX
obXY9ol[:RP01?l/:bT00ol[:RSo:RTWobTX9P02obHU8@04obDT8?lR8Ago7A`HoaTH50;o6ADB03Go
6QDBoa/F4olJ5A;o6QDBob0H5_lY8Aoo<2PVoc4/:Olb;R_o<2l[oc4`;?lb<Bgo<C0/obl^:_lb<Bgo
>3LcogelN?ohmo?olO3/ok>b[_nPWi_oTi:>oj>RW_n<RhOoVIRDoiZIUOnTXiooYjJRoi6@S?nJVIGo
VIRDoeACColB4@go3Pd9obTX9?le=33o;RdYobLV8_lE513oIVEPooOflOoKfm?o4a@<oaDF3_lX:Qoo
@4<hocTl<Oll@SKo?THgocm7>?lmB3Oo?TThocm<>P02od1=>`03od5>>_lnC3Go?D/b00;o?4Xa00Go
?Ddcod1@=_m3DcWoAUHlodAD>P02odEE>`0hodAD>_m7EcgoB5Y0odAD>_lnBS;o>ShWobLY4ol]<Q_o
?dTaod1>=Om4F3goC6E8odEP@Om7ID?oAFDnodUY@?m@Kd?oD6dooe1/>omNNDKoKh]JofZ;G_m_TfOo
FGm@ocUO<?l^E2Go<eX[ociU=_m:L47oAV`modM[?Om;JSkoCfXooe5X??m@IC[oE6HloeUYAOmJIU;o
?d/moem]G?l]ACGo5C//o`0[9?lgQX_o@:Bdod^ngOmDd_[oCM3lobjcg_lJWLOo8J;:oc2`eOld]=Oo
<K7Doc6bd_lb/M82oc6`d@0Aoc2_d?lb[loo<Zo?ocBadOla[/ko<jk=ocF`colb[Lco<jk=od:nf_mD
dNooEm[hod_Ak_lf^MOo7j;0oaZK^_lTYL@00_l/Zl/0:?l_[<co<Jc=oc6Ybol_YlWo<ZW;oc^be?m7
_=ooC/GWodo8iom;a^GoBLCSodG2h?lm_=co=;?CobRYb?lOXL7o8ZC4ob6R`_lYZ<_o<k;Eoc6]dOlY
XlSo=jkFod[4jomGdoOoDM3aod2oh?li^=WoAlKWod[9j_ln_N3o=KCGobJVbolg]mco@L7VocBdfOlP
X<Oo6IW0obBTbol`/=D:obb[cPKo;:[@=Ol^Z/h0023o;Z[>4?l/ZlhOobjZcP0Robb[c_l_/M7o8jNl
ocZn`onJookoe_oookkHeOmHNgCo?GEZodfUVOmR`K_oSMSNoj3Ji_nLa];oSjZcohRCVOmnRH_oKHN6
oeB6SOlHJh_o05b:o`N0]OlZZn;o;k7SobFXe_l][M[o;ZW;oe6ld?nToooo^_oood2EW?l0E6So58JQ
obnZb@;o;:_<0_l][<d6obj]cP;o;jk?0ol`[m03obn`c`;o<;7@1_la/]43oc:cdP;o<kCC06Wo=KKE
oc6bdOla/]7o=[OFocbogOln`Mgo>;_Goc6ec_lc]m3o=;SAoc^of?m7bn;oC]3XodK8g_ld]/ko9:Jn
oc6^c?lk^mSo?L?Noc>oe_l/_M;o<L;EocG3eolc`=;o>/7Eod74f?m3a=WoF]g_ogCloomVl_ooBm_V
odcMf_m6ck?o0GU9oa1_:oleP2goC8TZoff[A_m`_5[oIKmMocbM?_l^SBooAiHjoeJB>_mJP3?o:T00
obPd0_lY<@So;SXBoad/0olR=@OoCfLcoemm@OmMP3co;eT=obYI2?mBQS7oG9@koeRC>OmOVd7oJjY?
oeJG>olkO2;o@W`Xob1=2?lRC0[oBh4eoefOB?mEXT;oGkA<of2jBOmI]T7oG;Y2oeZe??mI/3_oF[4n
oebb@omK/dGoEJi2oe:Y@?mAWccoCI8eodB2;?m8NbkoCG8_oc]D6olZ=PSo;Bl:oc<^4?m3?23oFE8h
oe==<om>BRooB4P/ocHk7OlkAB;oEfTooceB9ol`@Q[o93@?oad[1olU<0ko9Bh?oa`U2?lO9@T00_lV
;1002OlL9@Ko7BH7obXe4olkARCo?dlZoceC;?lkE2co>e@]ocaE;P02oceF;`0;ociD<?llDRko?58^
ocQ>:_leB2So<dHVocA79oleB2So=TLWoc959oleBBd00olcBRh03_ldB2oo<dL^oc=5;OlbA2co<T4/
obln:Ol]>RKo:cPTob/f9OlY=2?o:34PobH]7OlW9a_o7a`C0_lC4`T01?lL71Co9BDMobLX8?lW:202
obPY8`Co:2XU0_lW;2H4ob//9`0@obX[9_lY:RGo9bPSobHW8_lZ:bKo9bPSob4R7OlN7a[o71dHoa/L
5olI6QGo5aPCoalP6olQ8Qgo8R<Nob<T7`;o8R<N00Co92DPobHW8_lT9B3o92DP0_lS91l01OlR8ako
8B8Mob4R7OlQ8Qgo8B0N00Co8R4O1OlS8R03ob8Q7`?o8B0N00Ko820NoalO7OlO7ago7QhLoadM6olL
71X2oadL6P0<oaPG5OlJ6AOo7ATHoa`H5olI5ACo5a<BoaTC4olI5ACo8alNob@S8OlX9bGo:bXX0_l]
;2X00ol[:RSo:RTWob/Z:004ob`[:@09ob/Z:?lZ:BOo:BPVobDT8?lV9B7o9bHRobHU8OlS8Qko81lK
00;o8AdJ02;o91lLobDP7OlQ71Wo71LDob4I5ol[8b7o<RXXoc4/:Olb;R_o;bhZoc4`;?lc<Rko<C0/
obh]:Olc<Rko?3/goj^ZY_oooo_oe]GAohf<R?n@Sh_oWIbHokFd/?nTXiooYjJRoiNFT_n:RHGoRhZ6
ohj=ROnPWi_oQhJ2obPW8olH5a?o4A0<0_l`;b/03?lY:2Co61LCobl^:_mHEe;om??^omGEcOl>3`Oo
61TAobla9_m4Acco>Sdboci4>0;o?dLh00?o?TThocm:>OloC3X00_m0CC/02om1CS[o?T`eoce;<_ll
BS7o?D/bocm==?m2D3OoAE<jodQF?Om5Dc[oA58i00;o@U0g01OoAU@kodIF??lnC3?o=T0Xobd_6_lX
9a?o>chYodeE@?m4D3[o@E<iodUPA?m6HD;oBVQ6odEU@?m7Id3oCVm4odi_@_m<K3goE751oeinCOmb
TfKoKI5SodibA002obaB8`0LocaR<om6JcooC714od]_@om9JSooB6LmodeX?om=ISkoCF<loe5W@?mH
KT[oGgQJociH?olkD3goBemCoald;Ol04Q3o3Cdooe2DWomH^L[oH=ScoeOQoolba^ko6JSDoabUdOlb
[MWo>k;Loc:ae0;o<K7D00?o<;3Coc6`dOl`[m000_l`[m00>?lh]MGo<Jk>oc2]bole/]3o=K3?oc6/
bolh/m;o@l3NoeWJnOm9c>[o;[7?oaZM^olNWkko;Jk=oc:adOlZZLWo;jc<oc2]cOla[<go<:_<oc6Y
bolcZlgo>k;Dod:ifom9`N?oA;oPod6lgOll^MWo=;?Dobj]c_lWZ<So8j?6ob^[c_lXZ<_o;J_Aoc6_
eOl_Zm7o;JW?ocnih_mHd_WoFmOkoe?Blom3`^?o?kkOod_:jom7a^Oo<:oBob:Qa?lJV;ko;J_Aoc^i
golf]=[o::K>ob>QbOlXY/ko;ZcD4?l/Z]0eobjZcP008?l^Z/h@obb[cQoo;Z[>02;o;:_>ocJhg?lN
X;[o=[FnojSooooKoooo//_?oc1NG?l6EE3o9j:Ooc:f^_mHaMWoOM?^oiKHl?nOd^GoVL79ohNc]_m]
Yj_o>XJDo`Y/Sol;Ojko9:7GobRYh_lVYM[o<JkNobfVdOldYLOoJ<cSokCooonXo?oo5g5lo`1HKOl[
W[_o;j[;0_l/Zl`2obf/c@Ko;Zg>0_l_[/l3oc2_d0?o;k3?0_l`/M03oc6bd@04oc2ad?la/]7o<K;A
oc6bd@Co<[?B07;o=KKEoc:cd_ld]MCo?l3Ood[;j_m:cN_o?/7Moc>fd_la]=3o;k?<oc>fd_lk_mSo
@<;Loc^meOld]]3o<K?=ocJeeOlj^MWo>KcJoc:je?l_^mCo<l7GocO5folia][o?<CJocW0e?lj_]?o
C=?VofWeoom[n_ooDnGbod;Ff?llcKco4I=_o`mb>Ol`NRgoC8@Yof^S@?mj_EkoHK9EocfK@ol/RSCo
@I<oodb;??mCNcCo9SX0oc8j2OlW:@7o:c4=obTc4?lS;`OoAEHYoeUb>omMNcoo<ePCobA@0om>Obko
Fi4koeZD?OmGUS_oGIi2odnB=Om3QB_oD8hiobeJ5OlLAPCo@7@YoeZJA_mCWT7oFk19oejgBOmI/d7o
G;M2oeRa?OmFZS[oEJTioeJY?OmEZd3oDZU0oe>U@Om?VSgoD94mod^4=om=N3?oBFH/oc924olV:PGo
<R/>odDf7omGAS;oJU]6oeI;=Om9@b_oCdhbod159olh@R3o?T`Xob8b2olO;@Wo5bD2oaHQ0?lR;@go
8R/>obH/4?la=ago=C/Qoc@j8?lX<ACo7RL:oalZ3?l_>Q[o>dXYocaB;?lkE2`4ocaE;P;o?E<_00Wo
>Dl[ocM=:OleB2So=4LWocE8:?lfBBWo>4TYocE8:_lcAb`00olaB2`05?lbARgo<DD/oc12:_l`@R[o
<3lZobhk9ol[>2Co:cHUobXe9?lZ<b;o9c0OobH/7_lX:1ko8AhEoaHF3?lE5@_o7AdEobDU7OlW:23o
9RLO0_lY:R@4obPZ9@;o9R/U0ol[;2L04OlZ:bKo:BXUobPY9?lV9b;o9BHQobX[9_lT9B3o7QlJoaXK
5_lI6QGo6a`GoadN6OlN7a[o8R<Nob@U8?lU9R7o92DP00;o8R<N00?o8b@Oob@U8?lT9B000_lT9B02
ob<T7`?o8R<N0olR8Al5ob<R80Co8R4O0olQ81h01OlP7ago7alMoalO7OlN7Qco7AdK00;o71`J0_lL
6aT01?lI61Ko6aXHoahJ6OlK5aH2oaPD4`0;oadG5olP71_o9b<RobLV9?lY:2Ko;2/Yobd/:_l/:bWo
:bXXobXY9ol[:RP01?l/:bT01Ol[:RSo:RTWobTX9_lV9B7o:2LS00;o:BPT03Wo9bHRobDT8?lX927o
:BDRobXU8_l/9bCo9R4NoadH5OlP61Ko:b<Qoc8Z:?l_:ROo<BdZobd/:?l`;b_o=3<_oc8a;Ol^;BWo
=3<_od50??oQh=cooookojFTX?li>3Co<2l[ofa[Ion1P7co/:n[ojf/Z?o9b<CoZjZVoiVHU?nTXioo
R8N3odU8A?l@3`_o61LCoa/J5_lf=C7o<S4]obTX9?l@3`_o@D0loemNFOoooo[o[ZjVoa8C2olK71Co
<C<Xod13>?ll?cCo@DLkoci6=oloAcSo?TThocm:>OloC3X00_m0CC/02om1CS[o?T`eoci<<olnC3?o
?dddod5?=_m3DCSoAU@kodME??m4DSWo@U0g00;o?T`c03Go@dlgod5?=_le@BWo9c4Iob@V4Ola<1ko
AdPfoe9G@om6DSco@E0iodAK?om8HdCoCfa=oda/Aom:KDGoBfi4odU]@Om:JckoCVm0oeAeA_mZSV3o
HXIHodAX>_l[Cb7o=5PZodEY>om:KT;oCVm4odm`AOm;JT7oC6Q0odm[AOm>J4?oBF<nodeU@OmCKdWo
GX1KodIXAolV@Rco?U96ob8]9ol:5QCo0ALEoc1IFom=V9koG/WIoekXooljd_Wo5jkKoaBPdOlZY=?o
=Z_Goc:`eP02oc6ae003oc2`dola/=7o<:o@00;o<:o@01go=[?Cobn/c?l^Zl_o=;7?ocNbdOld[lko
=K3?ocVfe?m8bNSo>[gKobNZb?lLWkgo9:G4oc6bdOld/m?o;:_;oc2]cOl_[<co<Zg>oc>^colcZlgo
<:S:oc>Zc?lh/=?o>KCFocRceOle/MGo<Zk@obj]d002obf/c`0Iobb/col][M3o:j_>obbZd?l]Zm7o
<ZkDoc^ggOm>b?7oGm_oodS7j_m9b>Wo@;oPocjmg_m5a>Go>[WJob>RaOlHUk[o69JlobNUbolc/MOo
<[3FobbZd_lZZ=3o:jWAobbZdP0@obbZd3Go;Z[>000PobjZcQ3o;:_>7ol^Z/h08_l/Z];o<[7NobRV
c_lbZl3oY?ooon3ooonWa=;o3DMBo`1DGOlDZ;;o3Zo3ob:[colj[MWoF;[Qofk9i?mbc]WoJl[@oeJf
a?lbVk7o6i6eobFTdOl_[^7o::KIobbPcoljYm3o?jK9oeBbc_n>hoSo^OooohGHi_l0F6Wo06N1ocRZ
c?l_Z//2obb[c0;o;Jc=1_l^[Lh2obn^c`?o<:o@0ol_/<l2oc2ad0?o<K;A0_l`/M03oc6bd@?o<[?B
07?o=;?CocNfe_m0_mooC<g/oeGFmOmBeO?oA/WWocNmf_l[/Lko9jg8obZ`cOlb^=?o>KcHocNke?lf
]mCo=kSEocVhf?lg]]Ko=KSFocFke_le_MOo=l;Iod?>iOm>fNkoAm;Woc[3e_la_<oo?/[KoeOVm_mZ
o?ooF^kjocG=d_l/`/3o9Z^Foa5dA_lYL2coBW`WofJE=on1_63oG:I?ocnKB?l`ST3oAYQ<odJ8@?m<
MSCo7cL0oci64ol[;@Go:b`<oc@i6OlQ:0Ko=T8JodeQ<?mKM3go=UHGoai60?m=O2koEX/ioeJ@>omA
T3OoDY@jodfB=om7SS;oChlioci[9_lI@`7o=f/QoeRHA?mAW47oEjU5oeZaB?mF[d7oEjlooeF/>omF
Z3[oE:HjoeBU??mBYCgoDZ@noe:R@Om=UCooChe0od^0>_m;LcGoAUh/oblj4_lZ9`So>RhFoe0n:_mG
A3?oIUE3oe13<?m0>RCoBTX`od57:oliA2Co9cDBoa8R0?lP;P_o6bT8oaHT0olU<1;o:C@Foc]4:Om0
B33o?TH^oce5;Olh@ROo:cDJob0Z3olX<QOo=TDVocQ>:_lhDB[o>U8^00;o>e<_00co>U8^ocaA<?ll
DC3o=T/ZocE::OldAbWo<dHXocA7:OleB2[o=dLZocE8;?laABX3oc55;00Boc53;Ol`@Rco<D0[oc0o
:_l`?B_o;CXXob/f9Ol/=2Go:c<TobX`8_lW;Aoo9b/MobTY7olT8ASo6a/AoaXJ4?lO7aOo9BDM0_lV
9al2obTZ90Co:2XU0_lV:bD2ob//9`;o:R/V013o:2TTobLX8olU9R7o92DPobHW8_lQ8Qgo71dHoaTJ
5OlK71Oo7b0Kob8S7_lT9B3o8b@Oob@U8?lU9R7o92DP0_lR8ah00olS91oo92DPobDV8@04ob@U80?o
8b@O2?lS8R03ob8Q7`?o8B0N0_lP7ad2oahN70;o7AdK00?o71`Joa/K6OlK6QP00_lK6QP02_lM71[o
7QXIoa/G5_lH51?o6QHEob8L7?lW8b;o:RHUobPW9OlZ:BL6ob/Z:0Co;2/Y03_o:bXXobXY9olY:2Ko
:2LSobTX9?lZ:BGo:BPTobLV8_lV9B7o:BDRob/W9?lY927o;2LTobHQ7_lK5Q?o7QHDobTQ7ol`:2Ko
:bHSoc0/:Ol[:RKo;bhZocDd<?lb<Bgo;RdYocHe<Om5A43on_WeooOfl_mZJFGo71/Go``;1om1@3co
?C`hofUXI?n5Q83o]kJbok>b[_nRXIgoRHR4odM6@_lI61Co4A0<oa/J5_lY:2Co=C@`oc4`;?lY:2Co
5A@@ocXi=On6QH3oooojofa/I?lD5@go7b0HocDg;?lj?C;o>chcod16>P02oce5=P06oca7=_lnBCSo
?T/iocm<>_m0CC_o@Dhj0_loCCH01?m0CSOo@Dlhod=A>_m4DS/2odMC?@0kod=?>Om0C3Ko?4Pboca8
<_m1BSGo>dLaob`e8?lJ8Pgo7Ah<ocPg9Om7B3KoBTlkodQD?_m7ESooBEe2oe1YBomLNE[oGWeKoeQj
EOm;L4Oo@6Djod5U>Om7JcooC712oeIjC?mBMTKo?V8doc=G:OloHcGoC6e0oda]@_m?KTGoD6m6odiZ
A?m@K4KoEg9?oeA_C?m:ID;oB6=0odaZA?mPQEWoCG=:od1PB?lT>Rgo6b@Oo``>2olG6Q?o42<MobQJ
FOm?YZooIN7kodOIoolJ/N3o3IgAobBRe?ld[MSo<[3Foc2be?la/M@00_l`/=<01ol_[m;o<:o@oc2_
d?la/=7o;jk>oc2]cOla[/h00_lb[ll03olc/<ko=K;@ocFfeOla/];o:jc<obRYbOl[Z/_o;jk?oc2_
d?l^[Lko<Jg?objZc?la[<ko=:oAocF]d002oc2Xb`0;ocB/col`Z/oo;j_?obn[dOl_Zloo;Z[@obf[
dOl^[=;o<:kDobbZd?l]Zm400_l^ZM804_li]=goB/G^oeKAn_mJe_co?KcOod;3holo`>3o>kcLocVj
f_lZZl_o6YZmoaVI_?lQWlGo:ZS>obn]dol]Zm7o;JSAobjYdP;o;j[C1_l/Z]86obbZd0Co;:_>=Ol^
Z/h0023o;Z[>4?l/ZlhOobjZcP0RobjYd_lYYMSo=k;Noc>YaOnImOoogOoooi^ne?l0?53o0fYmoabb
b_lH^mco9k7RobVUfol/X<oo<JS8obna__l^/kco9jRkobZZaol_/MGo;JkFobRUdOldYm?o@JO=od2K
^_mLZL?oP/WMokCioonanOooHK;7o`1=I_l<MiWo<jO<obnZc0;o;:_<0_l][<d6obj]cP;o;jk?0ol`
[m03obn`c`;o<;7@0ola/]43oc2ad0;o<K;A0_lb/m80J_lc/];o<k3@ocbifOm;b>SoEmKfoecMo?mG
f_SoB<k[ock4hOlW[L[o8jW6obF[b?l`]]?o>KcHocRkeolg^=Go>K[IocZif_le]]Ko=kSGoc^ng?lk
`Mco?lGPoe3Hl?mSk_ooE^7focg:g_la_]3o=<?DodSJjOmVn_ooGO7mob_2cOlN]koo=kjhoa]lFolZ
KSGoB7@Woen7;on8_6OoHZMDodBLD?liUdgoCJ=LodN=Aom8MSKo73X0odAB7ola=Pgo92L8ocHi7_lK
803o9c4<od5B9_mGKS[o>5DKoae20?mAO3CoDhHgoe>:=om<RSCoC8hfodbC=om8Sc?oA8@^odYg<_lI
@P3o<V@KoeNDA?mAVT7oDjA5oeJ/AomDZd;oDjTnoeBW>omGYSgoEJ@koe>Q>om?X3[oCIdjodjJ?om;
T43oBXPoodMj>?m7KSGoA5/]oc0j5Ol_:a3o@cLQoea9>_mGA3GoGddoodPm:old;a_o=c/Roc0j7ol/
>A_o;3/Lo`dL0?lG9POo6bX;obDd5OliB2Wo=44Uoc]8;?m1CS@2ocU6;008oce:<?la?RCo82dCob0^
5Ol_?b;o<dPWocA<:?lgCb/3ocQ@;0;o>Tl^00Wo>4d/ocI;;?leB2[o<dHXoc959olbABWo<d<Xoc=3
:Ola@b/00_l`A2/04ol`@bgo<48/oc50:ol`?b[o<3d[obll:_l^>BSo;CDVob/c9?l[<B?o:S0RobL]
7olW:ago:BTOobHS6_lN7QCo7AdCob0P6?lT91`00_lV9al2obTZ90Co:2XU0_lV:bD2ob//9`0FobX[
9_lY:RGo:2TTobHW8_lU9R7o92DPob8S7_lO81_o6a`GoaXK5_lM7QWo8R<NobDV8OlW:2?o8b@OobDV
8OlV9b;o9BHQob@U8?lS91oo92DPobHW8P;o9BHQ1OlT9B000olS91oo8b8Pob<R8006ob<R80?o8R4O
0_lQ81h3ob0O7@;o7QhL00Co7AdKoa`L6_lK6aWo6a/I0_lK6QP02_lL6aWo7QdKoalK6_lK5aKo61@C
oa/G5_lU7aoo;2PWob/W9_lY:2H4obXY9`?o:bXX1?l/:bT01?l[:RSo:RTWobTX9_lZ:BD2ob/Z9P0J
obTX9?lV9B7o9B@PobPT8OlZ9R?o9B0MobPS8?lS7Q_o61<@oa/C4OlW7ago;BDSobPS8?l_:bSo:RTU
obh]:Ole=33o<S4]obh]:Olg=S;oAdI2oooonoo`kn_o92<Ooa<B3_lD4`l3oc<b;P0Hod]:A_m9B4Co
E5=?ofMVH_m9B4Co8b8Nob@S7olL6aOo:BPTocLf<_lZ:BGo8b8NoalN6_lS8Qko?Sdiol[9a?o`kn[o
<c<[oa0A2OlQ8Q[o>C/`ocHi;_lj?C;o>d4e0_llA3D02_lkASGo?DPgoci;>OloC3[o@Dhlod5>>_lo
C3So@4hgod9@>Om3DCX2odEC?0;oAU8l03_o@Thhod19=?llAC3o?4D`ocm8<oli@Rgo9RhIoa<H1?lG
60So>SPYod54<Om0AC7oBUI0oe1PA_m?HdSoFW=EofV7IOm^T6goIhUTodeaBolhGCCo=Udaod1U>_m6
JcooA6PjodEY>OllH3;o?5d`odUZ?Om>KD7oCVY2oe5]AOmBKTSoCf]5oeE`COmLNUKoF7IDodUXA_m3
HT3oAFQ0oeb1C_mIOe3oEGMLobi9>_l64@Wo51D=oc4[7OlL81;o3R`TodV9Rombfo7oGMkoobJgi_lA
XMGo::[Kocjkiola/MKo<;;Doc6ae002oc2`d`0Hobn_d_l`[m3o<:o@oc:ad_ld/mCo=K;Boc2]cOl]
Z/[o;jc<oc6^c?lb[loo;Jc=obn`d?lc]=Co=;GEoc2_d?lZZL[o:j[;obn^colb[]3o;JW;obnZc?lc
[]3o=ZkA0_laZL`00olc[M;o;JW?obn[d@02oc2/dP;o;Z[@01[o;:[@obf[dOlZZ<ko;ZcBobnZdol`
ZmCo?k[SoeC?n?mHdocoCL_aodW9k?mAd_;oC/o_od;3hole]]Ko8:71oaBD]olJV[go:ZS>obn]dol`
[]Co:ZS>obVTcOl/Ym3o;j[Coc2[e0;o;:[B00?o;:[CobbZd_l/Z]800_l/Z]85obbZd0Co;:_>=Ol^
Z/h0023o;Z[>4?l/ZlhOobjZcP0TobjYd_l/ZMWo;JSDod2geOmUaMgof?oookKPnOl0@UWo05Ycobf_
dOlPZMGo;j7MobnKfOlg[Mgo8:G6obO1cOlA/[co5k79ob>feolR[Lko::W9ocV^coloY<;oCJ6iog:e
a_n/h>_o^^W_okKVl?n=b=So7FV3o`13IOlORK?o>JcHocNae_l/Zlco::O80_l[Z//00olXYlSo:ZW:
oc6`d@03obf/c@;o;Zg>0ol_[/l3obf^c@;o;Zo>0ol_/<l3oc2ad0;o<K;A0_lb/m80Bolc/];o>;?B
od>ngOmKf?KoJ^[oof?ToomIg?[oCM?`ocg4hOl//m3o7jK3ob>Zaol`]]?o=KSFocNjf?lj^m[o=;GD
ocJgeolg^=So>K[IocJge_lk_=WoEMKcofO[oomNi_koCm[_odODj?l``M;o9[O8ockBh?mQmOooG_;n
od;Fi?lP]LWo>Kc4oc2=N_lPGc;o@VTVofb??omfYEOoKjmSodZMEOmA[6OoEJaWodN@Bom7OSgo2Bl0
ocaD8?ljBAko9R/=oc0c6?lU:Pco8B/8ocE46olgCAco9D09oado0_m=MS;oDH4goe>:>OmAS3SoCHlg
od^A>?m9ScKoBHTeodYe<?lOB0Ko;f4Jodj;?Om@V4;oCii2oeBXA_mCZ4?oDZ@noe6R>`02oe>O>`0L
oe>O?OmBWCkoCi`nodfG?_m:ST7oAh@oodf1@om@N4?o?5HYobHb3_la<AOoD4Pcoea??omFBCWoAc/]
ocXe8_lj?2Ko?TL/oc=29OlS<aKo52@7oa8S0olG9`[o9SHIoc139OleB2[o=TT[ocM:;0;o>D``00Wo
<D<YocI8;_lmCcGo9CLMoa@V3_lQ=AWo;d@UocA<:_lgCbd00_leCB/02OliDBoo>Dh_ocA9:_leBR_o
=4P/ocA7:olcAR[o<TDYoc94:P02ocA4:P0Hobm1:Ol_@B_o;T0Zobho;?l_?R_o;SdZobll:_l_>R[o
;CPXobde9_l[<bKo;38Vobha9_l]<2Go:RdRobPZ7olZ:R3o8QlFoaTI3olK6a7o8B4IobDU7OlX:B7o
:b`T0_lY:R@4obPZ9@;o9R/U0_lW:2<02olX:BCo9bPSobHW8_lU9R7o92DPob<T7olT9B3o6a`GoaHG
4_lK71Oo8b@O00;o9BHQ00Co92DPob4R7OlR8ako8b@O1?lT9B09ob<T7`03ob@S8OlS8R3o8b8P00;o
8R4O1_lQ81h2ob0O7@?o7ahL00?o7QhLoadM6olL71X00olK6aT2oadL6P0;oa/J6?lM71[o71PGoaDA
4?lD40oo71PGobDO7olW8b;o:bLVobXY9ol[:RP01?l/:bT9ob/Z:0?o:RTU0_lY:2@00olX9b?o:RHS
obXV8`02ob/V8`0`obHQ7_lL5aCo5@d;oaL?3OlU7A_o;bXWob`X9Ol[:RKo<2l[ocDd<?lc<Rko<2l[
ocHe<Om0?c_ogmkJoooonol81`?o8B0Lo`L60_l];2So@T4moc@c;oli>3Co:RTUoc/j=_la<2co;B`X
oc<b;_lR8Ago<S4]ob`[9olb<Bgo:bXVoaTH5?lJ6AGoADA0ofe/J?oZjNCo`/6lob0P6?l=3PKo<34Y
oc8d:Oll?cCo=3L/oca2=_lnASOo?dLh0_loBST01OlmBSSo?T/iod1=>om3D3co?d`h00;o@Dlh01oo
@4hgodA@>_m7DcgoATljod19=?lnAc;o@4Pcocm7<_lnAS7o?4@_oc@l9olV:aOo61d9oalP4?lX:AWo
>SdZodQ@>om6DS[oAEDkoeY^D_mfSfooMYAbof22GOmDMU7oDWI@odI/AOlbFc7o<eT`ocmV>_m4JS_o
@fLg00;o@f@g02;oBFHjodeZ?_m?JD;oD6Y3oe1ZAOmFL4_oI7mLofn=JOmZS6WoEg]God9V@_lgFS3o
EG=1ofB1DomMP6;o>UY5oa@Y6_l:4P?o8Qd9ocDb7olO:aoo22h_ofNcb_mYe?SoC<ciocO1l?l^]N;o
>;kToc2df_lVZ<co8ZC8obb^d_ld]]So<[CF0_l_[m83oc6`d@03oc2_d?lb[loo<Jk>00;o<Jk>00?o
<:o@oc2_d_l`[m800_l_[]400ol^[M3o<:c@oc2/d004oc2/d0Co<J_@01;o;Z[@oc6_eolc[]Oo;j[C
obfXdOla[=Go<:cBob^WcOld/=Ko;j_AocFaeolf/]SoD/kdoe_GoOlo_N?oClgcodO7j_m0`^82od;4
i00Dobb^c_lBU;Co59BgobRXbolYYlgo::K<ob^WcOl^Z]3o<JcEoc2[e?l]Ym3o:JC=obZXdOlXY/oo
;:WEoc:`fOl^[=Go9ZC<obRVc_lb/=P4obbZd0Co;:_>=Ol^Z/h0023o;Z[>4?l/ZlhOobjZcP0RobbZ
d?la/=_o8Z36ocF^bOmH_]Co`?ooolgooom0Qigo05IaoaYnX_ljW/ooI[Sdog75oomLb?Ko49>ao`VR
/?lI_LWo4[7>oajdeOlV[L[o;JFmod2Y_omQ^<_oTMGRolCen_njf]OoZlS4ohR^/Om:OXco04QWo`1J
PolaV/[o<ZGDobnYd0;o:ZW:00?o;Zg>oc2_d?l_[/l01Ol][<d2obj]cP?o;jk?0ol][/d2obj_cP?o
;k3?0ol`/M03oc6bd@0;oc:cd_lc/];o=[7@od:kf?mHdo;oIN;ooe_Kn?mBeO7oC=;_od;9i_ld^mP0
0_lRZLH0F_l_]]?o<[SEocFhe_li^]Wo=[OFocVjf_lh^MSo?;_Kocfjf?m5`^3oG=cgofW[oomOho[o
D=_`odkMk_lib]_o8kO5oc34d_mCiO;oGnklodgNkolQ]M7o;:o1odj[XOlQGSgoBFlfof^<Aom^W5Co
GIYDod>DCom=Yf7oE:MQoe6LEom7PT3o33X0obi@7Ol`BAoo9C0@obT_4olO:0Wo72P4ob<d2_lT>P_o
7CP3oa/j0?m;LS7oCgdeoe66>?m>RCOoBh/eodV>=Om6S3?oAhLcodeh<olVC@co<5lIodn9??m@UD;o
Ci]1oe:SA_mAXd7oD:0moe6O??mAVccoDiXloeBK?omAVSkoCIPmodbD@?m8RT3oDXe9oeZ>D?mBNTGo
>UDZobTi5Ole>AkoBdTdoeA=>om<ACGo@3XZocTh9?li?RSo=D8XobPh6olI;0ko4bH8oa@W2OlL;a7o
:SdOoc=8:@;o=DX[00_o=4`/ocE<;olmE3Oo?E@hociB=om0E3_o=4P_oahb6OlC9`co8c/Kobe58`03
ocE=:`07ocM?;olhCBko=4TZoc=7:olbAR[o<TDYoc54:002oc12:00Hoc92:?lb@B[o;T0Zobi0:_l]
?R_o;ch[obhm:_l^>bWo;cXZobhi:Ol^=ROo;3@Uob`b9_l[<BGo;C0Uob`_9?lY;27o9bTNobPX7_lO
71?o5aL=oa`L4_lT91co:2PP0_lX:B42obTZ90Co:2XU0_lV:bD4obLX8`0:obHW8_lU9R7o92DPob<T
7olR8ako6Q/FoaDF4OlK71Oo8R<Nob@U80;o8b@O00Co8B8Mob8S7_lS91oo8b@O0_lT9B0:ob<T7`;o
8b8P0_lR8Al3ob4P7P03ob0O7OlQ81ko8B0N00?o81lM0olO7Q`01?lN7Qco7AdKoadM6olL71X2oa/K
6@05oa`K6OlK6QSo6APFoa/J6?lI5A@00_lD40l01OlL61Oo9AlOobHR8Ol[9bKo:RTW00;o:bXX0_l/
:bT:ob/Z:0?o:RTU0_lY:2@01olX9b?o:RHSobXV8olX8b3o:RDRobLR7olN6AH00_lG3`d01OlQ6AOo
:B@Qob`X9OlY:2Co;B`X00;o<S4]01;o;bhZoc@c;oll>cOo[jjZoooonom2@Cgo4A0<obXY9Olm?3So
8B0Lobl^:_l];2So<2l[ob8Q7Olc<Rko;bhZobDT8?lo?SX2oc@c;`0Aob0O6ol`;b_o?3/god91?On0
Og_o^[Veon?RgOm^KFSo51@<o`h?1olh>C7o>C/`ocPk<?ln@CKo=S``oca4=OlmACH00_lmB3L0C?ll
BCOo?DXhod1=>om2Ccgo?d`hod9@>Om3DC[o@Dlhod9>>?m4D3[oADhiod5:=Om5CCSo>D4/oc0h8old
>BGo>Sl[oc]0;?lh>bSo=3LToaPK2_lU:1Go>ChZodM?>?m8E3coCEe2of9gF?mjU77oOI]gofZ:IOmN
P5_oG81JodmeC_lgH3So<EX`ocaS=om3JC[o@VHfod9S=_m4HcOoBVDjodiW?Om?J43oDVQ2oeE^AomQ
NeKoKh]Uog6AK?mXS6KoFGmHodE^A_llHCKoAel_of=jC?mSQFCo@VA;oahk9OlH:AKo:BTAoc0[5OlX
:A_o9CLgodj1U?mkbncoD[oXodK7lOld_^Go?lW^ocBjgolYZloo8ZC8obRZc_la/mGo<[CFoc2`dol_
[m83oc6`d@05oc2_d?lb[loo<Jk>oc6^c_la[Ll00ol`[m82obn^d@03obj]d?l`[=3o<:c@00Co<:c@
0olaZm002Ol`[=3o:jWAobn]eOla[=Go;JSAobjYd_ld/=Ko=[;HocFae`02obVUb`0BocJbf?lk]m_o
D/kdoeCCm_li]mgo@/;UodC6i_m7bNWo@/CToc:de?lNX<3o5YRhoanO`_lZZ/go:ZS>ob^Ycol^Z]3o
;JW?0_l/Ym001Ol^Z=7o<:WDoc:]fOl/ZMGo:jSD00;o;J[F00Co:jWBobZXdOl/Z];o;:[B0ol/Z]04
obb[cSGo;Z[>000PobjZcQ3o;:_>7ol^Z/h0:Ol/Zlko;kCCoa^Q^_l[[KgoA[K2ohkMk?o?ooooV>3_
ocQoTol]K8_oIic6oi_3monYgOooMLgao`1aRol0LX7o7jbmob2dd?lKZ<Ko;jRkoeBlbOmne^;oXnce
ok?Zkon_e]?oUjfQohNKT?mdU9?o;f=ao`11H_l?L9go=j7CocFWfOl]Ylko;:_<obf/cOl/Zlco;jk?
oc6`dOl_[/oo:j[;00?o;Jc=0_l^[Lh3obn^c`?o;Jk=0_l^[lh3obn`c`Co<;7@0ola/]40Molc/m3o
?KKCodS0fomMe_?oHmokoe?Ck_m;cnSoBm?]odG?jOlja=ko8J_5oafW`ol_]]?o<kWFoc>fe?lg^=Oo
>K[IocRkfOlg^=Oo?K[Jod6lfom>anKoIN7mofcYoomIfo?oB];Xoe;Ql_m3e^Ko9KW7obJhaom8enGo
Gn_joe[WnolX_=[o:Zk5oe^k^_ldMEgo@V`nog2DEomUTe?oFIICodfJE_mHZf?oFZQMofN_IOm?RTKo
6dd@obEC8_laE2co8c@Bob4/3?lR<0go8S8=oaT[0OlF;03o6SD2oaXi0?m8Kc3oC7Tdodn2=om<QCKo
BHLdodR:<om3RC7oAH8boe5j=_l^EACo;E`Fodf7>om=T43oC9HoodjM@_m<WD3oCi`nodjI??m@Uc_o
DIHkoe6F?Om@U3goC98jodZ???m7QCcoGIIBofRJGOmIPT[o?e`^oc567ole@RCo@DH_odA6<Oln?BWo
=cPVocHk9Olb?2Co9S@JoaPX2ol>8@?o5BD:oaXZ3olT=aWo<TDWocI;;?lcBb_o<d/YocA>:olcC2co
@U/kodeVB?m8Gd?o@5Lmod5H?_l/@R_o21l5oaD/3olS>a_o<4PXocE=;OlcBb_o<dX]00;o=DT]00Co
<DDZoc14:Ol`@RSo;d4W0_l^@2P2oc0o:00Hobln:Ol_?R_o;S`[obhk:_l]>RWo;STYobdh:_l_=b[o
;S@Xob`b9_l]<2Oo;2lVobd^9_l/;BGo:BXRobHW7olR8QSo71T@oaPH3_lO7aGo:2PPobXZ8_lW:23o
9RLO0_lY:R@4obPZ9@;o9R/U1?lW:2<02_lV9b;o9BHQob<T7olS91oo824LoaTJ5OlE5Q7o6Q/Fob4R
7OlR8ah4ob4R7@04ob8S7_lS91oo92DPob@U80;o8b@O2?lR8ah00olR8Aoo8B0Nob4P7P02ob4P7P?o
81lM00Co8B0Nob0O7OlP7ago81lM1?lO7Q`4oadM6`04oa`L6_lJ6QSo6QTGoaTH5P;o61LE00[o5a<B
oa8>3OlD40oo7ATHobHP8?lV8R7o:bLVobTX9_lZ:BOo:bXX0_l/:bT:ob/Z:0Co:RTU0_lY:2@2ob/W
900<obLR7olY927o9b8Oob0K6?lI4@oo5Ph<oa`D4_lQ71Wo:bLTobPW8olZ:BGo;RdY0_l`;b/0;_lb
<Bgo=SDaog1_Jooooo_oYjJRo`X91Ol;2PKo<S4]ob/Z9_lo?S[oF5MCoc@c;ol?3P[o8b8NobPW8olT
8aoo>STeob<R7_lb<Bgo;bhZodi=BOmhMg?oViZFol70_?oJfMGoZJRSob0O6_l@40So61TAocdn=_lk
?C;o<3<Xod54>Old>Rko>40aoc]3=?lkASGo?4Lfoc]8=_lmBSSo?d`jod5>??loC3So@e0lodEA?Om3
Cc/2odA=>P0Pod99=oll@c7o;30Oob0T4olR9QGo=STXod13<_lg>RWo;2dMobP[6_lI7P[o:30Koca4
;Om6D3OoBELmoe=VB?mYOUgoNiE`ogZFL?mZRV?oHXEMof:7G_mDNU?o>f4joc1I<OliGcKo@VLkod5U
=om2HcKoAF8fodYS>Om?IS`2oe5V?`0PoeQ^Aom^Qf3oO9Q`og:BJomSR5ooFH9HodYgC?m2Ic_o?E0R
of9cAomYQf?oBg1?ob]?<olT@2Oo;CLNobd/5ol_:A_o>3XioceGI_mdZ/CoHK[Loe73j?m2b>_o>/W[
occ2iol]/MOo8:G8ob6VbOl[[M7o<;;Foc2be?l^/=82oc2`d`03oc6`dOl`[m3o<:o@00?o;jk?0olb
[]82oc6]d@_o<:c@01Ko:ZS@obb/dol]Zm7o:ZS>obn[dOlh]=[o@[cSodK0iOl_ZLko=JoDodC0i?m>
b^coFm[moeWHnOm1`>?oALKVodC6i_m7c>_o>[oNoafR`OlBU;Co7Z300_l[Zlh04?l/Z]3o;J_Aobn[
dOl/Z<ko:ZC=obfWd?lf[MOo>kCOoc^fh_lc/=ko:jSFobNTd?lZYm?o;jgFobf[e?lVY<`2obbZdP;o
;:[@0_l/Zlh2obb[c3Go;Z[>000PobjZcQ3o;:_>7ol^Z/h0:Ol[[<co:[;:ob6Z_Ol//;oo>k6ooeZg
b?nTlooo`OooohoAhOmTSZKoP9^ioi>Vc_nC^MgoC:2jo`1KKol0JGgo;Z:kocNbdOln]LgoKLgKoiSX
konXkoGo[>W^oiG6b_m]THgoLhMkoff1MOm/T93o;6Efo`1@MOlMPk?o<io@ocNZeol_ZLko<:o@obn^
colXYlSo9ZG6obb[c?l_[/oo;Zg>00?o;Jc=0_l^[Lh3obn^c`?o;Jk=0_l^[lh5obn`c`?o<;7@0_la
/]40C?ld/Loo@;SCod_1fomOeo;oHMggodo?j?m6b^?oAloWod?>iOlg`mco7:S1oa^U_ol^^=Co<k[G
oc2fdole]]Go>K[IocFhe_lc]=7o>[OEod>lfOmCb^SoJn?nofcUoomAd^So@/_Noe3Okom7fnWo:[k:
obJe`om4d=goH>SfoeoZool/_n3o<;SBod6X[OmCWHco<fM1ofRDHOmHRe;oGYYJodjEDOmDX5KoCYE5
ofJVF?m2NS?o5dX?o`a04_lMAb7o6S@?oad^2_la@ago=d`Sob8h2_lH<03o7CT6oa/j0Om4JbcoBgDc
odim=Om;PCGoBH@dodN7<om4QC7oAH0`odmh=?lgFago9UDAod^3>_m;RcgoBY=1odZI@?m9V3goCILn
odbE??m>TS/2oe2B>`0_odn@??m:SSWoBX/kodN1=omLSdcoJiUIofJ=E?mALD3o?EH/ocE69?lc@2Co
>d<[ocLo:?lh@2_o?4@]oc0m8olL:Q3o4B03oa8Q1?lE8`Wo7B/Aob`k7_lgAb[o>4/]ocA9:?lcBbWo
=U0]ocaF<om6GcooEVi>odmVBOloDcSo@UHmocI9<ol@90_o32<6oaXb4_lZ@R;o<TXZoc99;?l`Ab[o
<dL[ocA8;?l`A2Wo;d<Xobm19ol^@2H00_l]?bL03?l_?ROo;chYobhm:_l]?2Wo;S/Zobdj:Ol/=bOo
:cHVobde:?l/=2Oo;38Vob/a9@;o:bhU00co;2dUobX[8olW:2;o9RHNoa/H4OlJ5`ko71`Bob@T6_lY
:B7o:2PPobHW7olX:B42obPY8`Co9bTT0_lU:R@00olV9b;o9bPSobLX8`02obHW8P07ob@U8?lS91oo
8R<Nob0Q7?lI6QGo5QLBoa/L5`03ob0Q7004ob4R7OlP8Aco8B8Mob8S7PCo8b@O1OlR8ah4ob4R7@Go
81lM0olO7Q`3ob0O7@?o7ahL0_lN7A/4oadM6`0?oa`L6_lJ6QSo6APFoaPG5OlI61Ko61LEoaDA4?lB
3Pgo5a<Bob4M7?lX8R;o9b<RobXV9OlY:2Ko:RTW00Co:bXX2OlZ:BL6obXY9@0;ob`X9Ol[9bCo:2<P
obTT8OlW8Qoo81/HoaP@3_lE3@_o6A4?oa`G5?l[9b@00_lX9b<00ol/:bOo<2l[oc4`;002oc4`;00Z
odU8A?o9b<Cojn[VofIUHOl:2@Go7A`HoeQGDomeM73oYJBPoc/j=_lG5Q;o61LCob@S7ole=33o:RTU
oc0_:olg=S;oOWeiojFTX?nf]K7oa/G1ojNVX_n[ZZKoO7]fo`l>2OlG5`oo:2TQocTj<_lg>Bko<3<X
ocLj;olj@3Co=cl`ocY2<olkASGo?DPgoca9=olnBcWo@4dkod9??Om1CS[o@Tlk0_m3Cc/0A?m6Ccco
A4djocY1;ol]=2;o6Qh=oa8F1OlO8Q7o>c`/od52<_l[;1co7A/<oa`O3_lW;a[o=T0Xod9?=Om5DSKo
AeLjoeIYBOm[PEgoMi5Zof^7GomOOUGoGGeDof64G?mCN4oo>V0ioc5G<?lhGSGo@VLkod5U=om2HcKo
AV<godYS>Om?I3_oDV@noe5S?OmFJdCoM8eUoh:NMOm_T6GoG8=FoeN5E_m?PE3o@fdmoce@8_mMK47o
JXAMoeQjEolgG3_o94DVobXl8_le>RKo=c4UocPc<?m3C5GoD764of^^b?mF^MSoCm3_oc>oh?m2b>go
=;SNob>XbolLXLCo9JO;obj`e?l`/]Co;JoA0_l`/=<00ola/=7o<:o@oc2_d003obn^c`?o<ZkB0_la
[M4:oc2/d00Kobj/d_lZZ/oo:j_@obbZd?l[ZLoo<ZkDocfigOm<a^_oELodobnYc_le/=;o@[gOodc9
jOm@co3oB/WYocfngOll_mgoA<WXoco4holZ[lko4iRgoaBF]_lUYlOo;joBob^[c_l]Zm7o;:[@00;o
;:S>00Oo<:[CocNaf_m3^^CoB<7/od6kj_ll^NOo<JkL00;o8j3>00?o;:WEobj[eolXY/l00_l/Z]82
obbZd0;o;:_>0_l/Zl`eobjZcP008?l^Z/h@obb[cQoo;Z[>02Wo:jc<obF`aolX/lSo:J_1ocB/a?m1
Z/3oIlKJoj;noonmooooXLGEoiBU^OmcQI_oE86Do`YXM?l0HgCo=iJfofg5jOmS_=[oOm3Sok3_m_ne
jn_oRKk2ofnTZ_mZW:?oHXj?ofb;PomfUi3oGHjCo`Q?Hol0EG[o:Y_7ocNVdOl`Y<_o:ZG7obf/cOl_
[/oo:j[;obNVaolYZ<Wo;Jc=obn^c`03obf/c@;o;Zg>0ol_[/l3obf^c@;o;Zo>1_l_/<l3oc2ad02<
oc6bdOld/Loo>[3<odJjdomIdN[oH=[bodk?iOm6b^7oA<cRocg8gOl/^<oo5jFkoabX_ol`^]Co=;cF
oc2fdOle]]?o=KSDoc>ie?la]Lko>;GAodFmf?mHbnSoL>?oof_So?m>c>;oB]7TodoMjom2e>7o9k[4
obBb__m0b=CoG^3^of?Zo_lbbNSo<L7Kob^LY?mV_[;oA8EWodV0E_m;QE;oDi1Doe6DCOmHVdcoDhhj
offTDOm5Mbko858Go`4f3?l:>AGo3bl8oahg3OloF2koBfDhoc9<7OlP?0_o7SX7oa8c0?m4J2_oBG8`
odej=Om:OSCoB84bodJ4<Om4Q33oA7d^odYc;ollH2;o7DX7odEm=?m7QcWoBI4oodVD@Om9U3ooBi<o
odbB??m>Sc_oCXhjodn?>om>SCcoBX/iodZ7>Om;OCCoDGhiof69B_m^U5WoIhMEod]V>OlbB2;o:S/K
ocM6:OliARco?d/cod1:<_l`>R7o72H=oaLQ1_lN:0go6208ob0X4?l/=Q_o=T<WocM69oleARCo=d/X
ociD<?m@IT;oBf=1oeI[C?m>HTKo=dT_oc94;?lc@Rgo7c4Ioa0T2OlG;Q7o8cXMobe49ol`Ab[o;dHY
oc55:_lbAR_o<4@[obm3:_l_@BWo;ClWobdo:Ol/?RSo;SdXobln:Ol]>RSo;CXYobdh:_l/=bWo:SDW
obTd9_lZ<ROo:c4Wobd`9ol[;RD2obX[9@0<ob/Z9OlZ:BCo9bHQob@T7?lE4P_o6QL>ob4Q5olX:1ko
9bLOob<S6olU9Qko:b`T0_lX:B<4obLY90;o9BXT1?lV9b803_lU9R7o92DPob<T7olR8ako8B8MoaXK
5_lF5a;o6Q/FoadN6OlN7a[o824Lob8S7_lP8Aco8B8M0_lR8ah2ob<T7`Co8R<N0_lQ8Qd2ob0Q70;o
7b0K1OlN7A/3oalN70;o81lM0olO7Q`3oahM6`;o7AdK0_lL71X03_lK6aWo6QXHoaXI5olI61Ko71/I
oaPG5OlD40oo4Ph=oaXF5OlU8B3o:bDUobPT8olZ9RGo:BPV0_lZ:BL2ob/Z:0[o:RTW1_lZ:BD0;?l/
:2Go;BTVob`W9?l/9bCo9b8OoalJ5olH40ko5@d;oaP@3_lK5Q?o:2@QobPW8olY:2Co;2/Woc0_:olc
<Rko<S4]oc0_:olh=c?oLG1/om3?booYj>CoPX5modY9AOmoOW[oYJBPohb;QolX9b?o3Pd9oaPG4olP
7a_o:RTUocPg<om/JfOoUiJBol2o^oo1`;co^;Ncok>b[_nAT8coTi:>odE4?olK6QGo5AD=0_lc=2`0
E?lf>2go?3ldobX]8_m0AS[o=cl`ocY2<ollAcKo?TThoci;>OloC3[o@Dhlod9??Om3D3co@4dioci:
=_m1CCWoBE8oodI???ld>bWo8BDDobHY6?lJ7@co824Aoc4b8_lb<27o8b4BobXW6?ll?B_o>D<[od1>
=?m6ECSoA5DeodMH=_mFJTGoJh5JogJAJ?mXQ5_oG7]Aoe]lDOmNPEOoDGI=ocQN=OlbF37o?68iod=X
?Om3Ic_oAF@hodUT>Om>IC_oDFHmoe9T??mAHc_oF6Y2ogV@I_n4XGGoJXiPoeR2D?mIREGoDXMAodEa
?_llDRCoE6<jof^2F?m^RV;oBVa7obE49?lQ>B7o>DHeodE2>Olm>3CoB4I9oc13B_mAPY7oH[O<oe[@
k?m1a^OoA/_^ocZni?lWZm7o6Yk4oafRaOlZ[m;o<K?Gobf_d`?o<;3C00?o;joBoc2_d?l_[/l00_l_
[/l00olb[];o<ZkDoc:^e002oc6]d`Go<:cB1_l^[=82obb/d@0Vobf[dOl][<oo<joCocnig_mAbNko
G]Kiod2hfoln^M[o@[gNod[7iOm6aNGo@<3Mod72goln`MgoA<[WobbcdOlGW[co59^ioanT`olZ[<co
;:c?ob^[c_l]Zm7o:JO=obVUbol`Z]7o?[GOod[1jom@ao7oD<Wdod>mk?m3`?3o>KKVobJSdOlNVlWo
9:7=obbYeOl]Zm@2obbZdP;o;:[@0_l/Zlh2obb[c3Go;Z[>000PobjZcQ3o;:_>7ol^Z/h09?l[Zlko
9[3=obRbcolSXlKo<JW>ocb^d_lo[<WoI<kNoj3bo_oBn_oo^LoLofR9T_lZJg7o05iPo`F4TomV`nco
Z>ooojSSoonOcmgoWKbnohn/Z_maUYcoG8^Eoe>8U_m@Q8ooKINFoig;bOmUYJoo04]Oo`1PQ_l_ZM;o
>ZoBobjSa?l[Y/Oo9jK7obZYbP;o<:o@00?o;Jc=obb[c?l^[Lh00ol][<d2obj]cP?o;jk?0ol][/d2
obj_cP?o;k3?00Co;Zo>obn`col_/<oo;k3?0ol`/M00Rolc/<ko>:k8od6ec_mDbn?oGmW`oeGFjom>
d^OoAm3Soc[7folP[/;o5jFkob:^aOla_=?o<[[Doc2fdOle]]?o<[GAocFke?lc]lko>[SAodNmfOmJ
bnWoL^CoofoSo?m@cN7oEmc]od[Hi?leb=;o8[:kob6^^?li_l_oF=KUof?Wo?m4gogo=/kVocVe_Om_
dlWoM<:Zoc9fDOm5QeWo@857oeJEC_mMV4KoH98iogNSC?mHPSSo=f@[o`Lk5ol0<aCo1Rd1obA44om8
ICGoDFhnociL:_l/BQKo7S`6o`h_0?m1IBSoAVh_odYg=?m8NS7oAgdaodN0<Om3P33oA7X^odI];?m1
IBOo5440od9g<Om1PCGoAXdmodJA?om6TCkoB90nodZ>>om;S3[oC8/jodf:>_m<RCWoB8LhodV3=_m>
NRooC74[oeEj=om/SU;oLY1JoeQdA?lhDBOo:ClKoc139OleAB[o>4D[oc<m9?lU;AGo5b05oaTO1OlQ
9@co6ad7ob0R3?lY;ACo<3TLocE08_lgABCo?dh]odUJ>?mNLTooDVI3odiO?om5ECSo<T0WobPf7ol[
=b?o;3XSoahb5olJ<ACo73<FobHm8?l^ABSo;dHYoc14:Ol_@bSo;d<Zobi2:Ol^@2So;3hVob`n:?l[
?BOo;C`Wobhm:_l/>BSo:cPWob/f:?lZ=BOo:3<UobTa9?lY;bGo:2hTob/^9OlZ;B@00_lY:R@03?lY
:2?o:2LRobDT7olS8Qgo5A8;oaXG3_lQ8AOo9bLMobDU7OlQ8AWo92DMob//90;o9bPR1?lV:2<2ob@Y
8`Co9RLR00co9BHQob@U8?lR8ako8R<Nob4R7OlJ6aKo5AHAoaHG4_lI6QGo6Q/FoahO6_lS91l2ob0Q
7003ob4R7OlR8ako8R<N00Co8R<N0_lQ8Qd00olP8Aco7b0KoalP6`02oahO6P03oa`K6OlM71[o7A`J
00;o7A`J0olN7A/4oalN70?o7QdK00?o7A`Joa`L6_lL71X00_lJ6QP2oaTI5`0=oa/J6?lL6aWo7ahL
oaTH5_lD40oo4Ph=oa/G5_lW8b;o;2HVobLS8_lZ9RGo:2LUobTX9P05obXY9`So:BPV1?lZ:BD2ob/Z
9P;o;BTV03Co;bXWobdX9OlY927o8A`Ioa/C4OlG3`go6A4?oaXE4_lS7aco9RDQobXY9Ol[:RKo;RdY
oc8a;Olc<Rko<C0/obXY9Om6AD7oPH1lon?Rg_oUi>3o][Faoj>RW_nCTXko;B`XoaPG4ol61@7o>STe
oda;Aolm?3SoO7]gokZi]OoJfMGo`;nkojf/Z?nNWIWoOGahoiBCSonTXioo5aHAoa`K5_l=3@Go=CH^
oc@e;Oli>c3oATTnobX]8_lnA3So>40aoc]3=?lmB3Oo?dXi0_loC3X0B_m0CC_o@Dhlod5>>_lnBcOo
>dLcocm;=om8DCkoATllocDi:?lP91?o7b8AoaHI2?lI6P[o9B<Dob@Q4_lN6`co<BhOoda=>om1CCGo
@5<eodEF=_m3EcCoAe/foe=Y@_mUOUCoMHiTogB?I?mWQ5SoH7mCof21E_m?LTSo>EheocIJ=?m3JD3o
AV]0odEY?Om8Ic_oC6Lloe5X?_mEIcooEFDnoeAU>omMKdGoNY5Uoh>OKomYSU_oFXE@oe^>EOmAR4ko
@74jocE@8om9FS3oJGa?ogjEJOmQOEGo;DX[ob4j9OlhBSkoE5M@oda9A?ln>CGo;CHeobA9ComTZKSo
GlWSoeKBm?m5an_o?l?Yobjbf?lJW/Co6Ik1obN/cola/mOo;JoC0ol`/=<00ol_[m;o<:o@obn^c`02
obn^c`?o<ZkD0_la[M<5oc2/dPGo;ZcB0_l][M807?l[[M7o;Jc?obn^dOlc[M;o>[GGodc4iomJd_Co
ELg_odo8iom7`^7oClcZodO4h_lo`M_oC<kXod77h_lj`Mko7JC2o`jE/olKX/3o:k3?obV^cOlWYl[o
:Z[=obbZd?lYYlgo;JO>ocRbfOm:`N/2oeG<mP0;odo8lom0^^_o@kobod2mkOl`[Mgo8Ik<oanLb_lW
Y=3o;ZcEobbZdol/Z]800_l/Z]02obb[cP;o;:_<=Ol^Z/h0023o;Z[>4?l/ZlhOobjZcP0Yob^[d?lU
[MGo9Z_HobbUf_l_Xmco=:cQobnXdolg/<_oJ<kMom;oooo:mOcoE9:Ao`]^Jol0QX;o3ZZioeFml_nX
i_ooh?oook[8dOn8RXOoMG]gog><TomPRi_o@GfEocMhS?n4_lOo]OCkoeNY]ol0Efko1H6Wob^/dolc
ZlKo=jk6od:mg?l[Z/_o8J31obb[c?ld/mCo;jk?obZYb_l/Zl`00ol][<d2obj]cP?o;jk?0ol][/d2
obj_cP?o;k3?0_l^[lh3obn`c`;o<;7@03?o<k3<ocfab_lo/LWoC<?IoeWCj?mDeNSoCmCWod7=g_l_
_<ko7:^loaj/`?lZ]l_o<KcAobfecOl`]/oo=kSEoc6dd?ld_=Co<KS>ocZfd?m5^mGoFLSTog7Pnom_
hO_oD/cQodcAh_liaM;o:[[5obBd_OlY/kko=[[6oe7<fomNhoKoF?SoockNm?m;d]SoK]gFohKRcOlj
QfOo=h1CocQl@om:R3ooCX8_oeEn8_mOPRSoD78XocUP:Ol9>Qco02T>o`@_0_l^Dal00_m9JcP0B?m6
Ic;o?5dXob]<5OlO@PSo>f4Tod9Z:om8LS3oAgH^odEi;_m6O2ko@Wd]od9f:om4Jb[oAVP[o`dj0?ln
Lbgo?Gdaod:9>Om2Rc[o@h`jodF=>om6RCWoB8LhodV6>?m;QCSoB8DgodF4=Om8OS3oCWL[odi]9om@
KbcoGW`nofZ7ComSOdkoBF8hoc=98ol^@B7o;clRobPe6olO9`oo6Ah7oaXL1?lM7@Go7A/4oalM2?lP
7PWo92@<ob`_5?ld>1go>d@UodUD<_mEHd3oG6a8oe=R@Om1CS3o=44Uoc@n9_l`>BCo;cHTocDn:Olb
A2[o83LJoaL^4OlO=QWo;D@Xoc58;?l_@bSo:clTobe1:?l/@2Oo;3hXobXl9P;o:C/U01[o:cXUob/j
9ol[>2Oo:cHXobXe9olX<bGo:C4TobL_8_lW;B?o9R`RobX]9_lX:bCo:2TSobLX8_lX9b?o9bHRobHR
7olS81_o6aPAoa/H3olL71;o8R8HobDU7OlT91co9BHNobPY8@;o9bPR1?lV:2<2ob@Y8`03obDV8OlV
9b;o9RLR00;o9BHQ00ko8b@Oob8S7_lQ8Qgo824LoaPI5?lB4`ko4A8=oa<D3olE5Q7o71dHob<T7olO
81_o824Lob4R7@Co8R<N00Oo8B8Mob8S7_lQ8Qgo8B8Mob0Q7?lO81_o7QlJ00;o7AhI0_lK6QP2oa`K
6@?o7A`J00Co7QdKoalN7?lO7Qco7ahL0olN7A/2oadL6P03oa`L6_lK6aWo61PF00;o5aLE00ko6ATG
oadL6_lO7Qco81lMoaTH5_lB3Pgo4@d<oa/G5_lX92?o:R@Tob@P7olY9BCo:2LUobTX9PCo:RTW2OlY
:2H3obXY9@;o:bXV00?o;2/WobhZ9ol^:RL00_l^:BH02?l/9bCo9R4Nob4I5olK4a7o6Q8@oaTD4OlL
61Go8b8N0olZ:BD09ol_;R[o<S4]oc4`;?l[:RKo?SdiodY9AOmeM73odm;>oo[imOni^;CoCTe9o`l>
2_lO7Q[o8B0Lofa[Ion/ZjOoYjJRokVh]?oAd<coZJRTojBSWonGUY;oKfiZocPg<on6QH7oYZFQoadL
5olF5A3o5QH>ocLh<?lj>c?o=cT^od95>_lg>Roo=3X^ocLo<?lk@cCo?DPgocm:>@03oce:>003oci;
>OloBSWo?TTh00;o?4Lf0_m3C3/0@_lk?c3o;S8SoaXL3_lE5PSo6QP;ob8P4olP713o71P<obdW6om0
@C7oA58hoceB<om1E3CoAU`hodUO>Om>I3goG7E;ofj8FomnVFcoKHYLof60E?mKO57oBFa2ocEJ<Olh
G3KoBFi5odQ]@_m8K43oBfY0odmZ@OmEJT7oF6Y2oeQW?_mGISgoIGI<ogR?HOmlV6OoIX]GoeV6ComI
S57oB895ocIY<?laDRGo@UL^of9cA_mlSF3oJX1Iod5J??l^BCSo>U57oeUTG_mBEDko>CDYocPk<_lG
=3;o@G^6oejle_mBan[o@l7Wod75jold^=ko7J77oaNK`OlUZLoo<K?Gobj`e0;o;k7E00Co<;3Cobn_
d_l_/=3o;Zo?0_l_[/l01Olb[]Co<jgDoc>]e?lb[=?o<JgC00Go<:cB1Ol^[=80:ol][M;o;:c?obZ/
c_l][<oo;jkAoc2[cOlc[]3o@KWLoe78j_mId?;oClSWod:mg?m<bNGo@KkJocJhd?m7bN7o=;[CobZa
c_lDW[_o4IRfob6Xa_l]/]7o::g<obJVbOlZZ/go:ZS>obf[dOlh/]WoA;kUoe78l_mEc?KoDLKaodW0
joll]^Oo?k_^od>ol_ll^NWo;:WGoanLb_lPWLWo:JO@obbZdol/Z]800_l/Z]001?l/Zlko;:_<obb[
c?l/Zl`eobjZcP008?l^Z/h@obb[cQoo;Z[>03;o;:[@obFXe?lUYmSo=k3WobfTg_lVX]So;JgLobf^
c_m8^];oZ_Sook3hoolZPhWo06QYo`JUZOlL^m3o<9oDoh39o_oOoooocN;WoijXYomeR8KoEH29ocA_
POl`LhgoDIR/ok_ooonfoooo8Wf@o`1=JolIW/Wo:;;Iob^Q^om5//KoK]S^od:`bOlOUk;o8Z:oobba
d?lX[lgo9jW9obb]cOl][<oo;J_Aobf[e?l^[=Go;ZcDoc6]dOld[<ko<Zg<obj]c@;o;Jk=0_l^[lh3
obn`c`?o;Zo>0_l_/<l2oc2ad01loc>`c_lj//_o=Zg5ocngcom:amgoB/_QodG9g_ld_M3o7:NjoajY
__lV/LKo<[gDoc>kdolZ/<Wo<KC@ocRie_l`/loo<kWBoc6ec?lf]<_o@;SAoe74gomYgOKoJ>3hodo<
h_lg_<go9[;1ob>a_ol_^lSo=Kg;ocRjb_m;a]SoF]gaof?ooom8j?SoAM?Mof?Mh?mbeM3oB9f:obA`
C?lhOTSoBXa4odEo:_m9MAcoB6/GodQU8_m0HBco64HRo`<e4_l8=0?o=5lWodI_=om0JC7oBG8jodYa
>?lkHRWo=5`PocQN8Om0J2WoAW0^odIc;_m4MRgoAGT^od1i;?m0M2[oA6//odQ/;ol<=P3o?6l/ocah
<?m3QSWo@HDhod:7=om5R3WoAXHhodF3=_m6PcKoBH<iodJ2>?m3OcGoAG/`odad;OmALRgoC6`Yodi^
;omMO47oIhEAoeIb@_lkE2[o=4XToc117olQ;Q3o51h3oaHL0_lR90co92@<oa`J1OlS7P_o81/8ob0M
2_lX9a;o<S@Lod14:OmAF3WoGVM8oe9M?Om@Fc_o=d8TobPa5_lh@2So?TH_ocPm9oli@b_o?E4hob<l
7olC;0oo6c8Foba39oldB2go<48XobXl8_l/?RCo:cdUob`k90;o:STT00?o:CPSobTh9Ol[>2H00_l[
=RP02?lY<bSo:3<UobP`9OlV;R?o9R`RobD[8OlY;2Go:2/T0_lW:2803?lX9b?o9RDQob<R7_lS81_o
8QlHoa/H4OlG5`oo7QhFobHV7_lX:23o9RLQobDV80;o9bPR1?lV:2<2ob@Y8`Co9BHQ00oo92DPob<T
7olR8ako8B8MoalP6olF5a;o3a0;o`h?2_l@3`_o4a8>oaXI5OlR8Ago7b0Kob0Q7?lQ8Qd01?lR8ah3
ob4R7@0<ob0Q7?lO81_o7QlJoahO6_lM7QWo7A`Hoa`H5OlM6AKo7ATHoa`K6OlL6Q_o7A/L0_lL71`0
0olN7R3o7QhNoalM7P02oahM6`0FoalK6_lO6aSo7a/HoadL6_lJ6QSo5aLEoaDE4olF5QCo6ATGoahM
6olQ81ko81lMoa/G5_lA3@co3`/:oaXF5OlX8R;o:B<Sob<M7OlY9BCo:2LUobTX9PCo:RTW2OlY:2H3
obXY9@;o:bXV00ko;2/WobhZ9ol^:ROo:bLTobdY9_l^:BKo:bHSob@O7?lM61Go6A@AoaLB3olG4a3o
8B0LobTX90;o:2LS02So;B`Xoc4`;?la<2co?3/gobl^:_li>3Co<c8^ojBSWoogm_;o/k:^oaTH5?lJ
6AGo4Q4=ob/Z9_m_KV[oi>?Ooooonon`[j_oViZFohn>R_n<RhOoBTU5oa<B3_lQ81coYJBPoj2OVol@
3`_o5A@?obTY8Olj>c?o?Slgoc0a:Olf>2goA4Llob/a9Olh?S;o>T8coci6=olnBCSo?DPg1?llAcH2
oci9>015oc]6=OlnAcKo@4Thocm6=_ll@37o<C<UobTZ7?lR8aGo8b4BoalM4?lO7@ko;b/Oocm2<Om7
ECco?54bocmD<om:H3coBF8kodMP>?mBJd7oHgiAogjIK?m[R5[oG7]?oe=dAom3I3Wo<E@ZocQK<om<
LDSoBVm6odU^@om<K4?oD6a3oeA]AOmGK4?oF6Y0oeIX?_mTNTcoLheNogBBH?mRQe?oF8==oeJ7Com3
NCoo;5lWoc=I:?m0FbkoEfdnofenD_mYNeGoDFE9od9IAom4FTkoFVMNodeEB?ll?B_o>d8`obI0=OlH
B4SoIK6oodFY`Om5_]goA<KXocVkgOlPX/Ko5Y^nobBYc?l`/]Ko;[3D00;o;k7E00?o<;3Eobn_d_l_
[m800_l_[/l01?la[Loo<ZkBoc:^e?lc[M@2oc6]d`Go<:cB1_l^[=80:_l[Zm3o:Z[?ob^[c_l^[M3o
;JW;obfXbOli/M?oAl3OofCKnomJdNooC/OToeWElOm9bN;o?L7Hod_Aj_ld_=Ko7:?0oaJM^olIW[go
9ZS8obf^c_lZZL[o:jO;objZc_l/Y/go=:kEod6kh_m<a^goDL_dodk8lOm6`>Wo@;WTocZehOlk^>Co
@l3^odG2k_lf/moo8J3;oa^JaOlRXL[o:j_BobbZdP;o;:[@00Co;:_>obb[c?l^Z/co;Z[<=Ol^Z/h0
04oo;Z[>03;o;:_>ob^[d_l[Zm;o;:[CobjYdol/Z]?o:j_Bobb[c_l_Z/WoK=_ioe6mfOl]WkWo6YJ^
oa^U_olY/m3o=k7Jod:Yc?nKkO_ocOoooj[Rhol^KG;o4f]goc:=Wom0SJ7oS]KRol_ooon8fMco05=/
o`=dW_l@WM;o9;3SocZXbOn9h_Co^_ooogg:d?l0IG?o48jTob6ac?lI[l[o8Jk:obV^cOl/Z]3o;ZSG
obbWh?l]Z>?o;JWOoc>ZeOljZLOo>:[4oc:]c0[o;jk?0_l`[m02oc6`d@09oc6`d?lb[lgo<k3<ocFb
c_le]M3o=;GBoc>ddOla]=3o<;??00?o<[GA0_lc]]82ocFfe@1eocFfdolh^]Co<[;;ocZhdOln_=Go
?koHoeSHlOmSiOgoCM7XobJ]`olRZ/3o:K77ocNne?ll_]Ko>KWBodC0f_m?d^KoHO7jodkSj_mHjOco
J>[ooeFne?mS^/?o5V5=oc1hB?lcQ3So:7HPobUV5_l[FA7oAV<Yod]U=OlM@a;o1c<0obAA6_liJBgo
?6haocIX:olnL3?oAGLhoc][;OlbGQoo>V@UocaT9Om0JBOoA6lZodEd;_m3Mbgo?WH[ocic:om4KRoo
?VHZoaY41OlfI2?o@7<^odZ2>Om3OC?oAX8hodB2=om3PCKoA80hodF1>om4Oc_o@Wdkod5l>_m5O3_o
?FXYod9[:Om0J2Wo@fX[oeMk?_mZRe;oI89>oe1/>om:HCGo<dPOoa/[1ol@7P3o5Al4oa/T2OlM8Pco
6ah;ob4M4OlU8AGo81`@oaTF1olR817o>CXXodiA??mEFD;o?T</ocm5:old>R3o9RlDob`e6_m2Bc3o
CEHkodMD>_l`ARoo8clXoa8/4ol@:13o9SXQoc94:_la@BOo<ClUobll8_l_>b?o;SXTobdi9Ol[>2Co
:CHTobPf9OlX=2Ko9S0UobP`9OlX;bOo9blT00;o:2dV0_lW;2D03_lY;2Go:2/TobLZ8olU:27o92DO
ob<T7_lQ8Qco8R4LobLT7olM6QGo5A@?oaTH4olP7a[o8b8M1?lS91l01?lT9R7o9BLRobDW8_lU9b82
ob<X8P03ob<T7olT9B3o92DP00;o92DP013o8b@Oob<R7_lR8Ago81lKoa`K5olH5a?o51<?oa4=2_l@
30Wo6ADBobDQ7_lO7Qco7alMob0P7_lQ8Aoo8R8P0_lS8b401_lR8R3o8B4Oob4Q7olO7ago7QhLoadM
6`;o71`J00Oo7QdIob8J5olR6QOo81/HoalK6_lM6ako71/P00;o6a`Q00ko7QhVoahO9?lO7R?o7Q`M
oadI6?lM61Go81PEob4I5_lM6AKo5aHDoa@C4OlE51;o6aXHob0O7@;o9R8Q00Wo7ATHoa/E5OlD3Pko
3`T9oaH@4?lV7Ako;2<TobLQ8OlY9B@00_lX9bD2obTX9P03obXY9ol[:RSo:bXX00So:BPV0olZ:BL2
ob/Z:0?o;2/Y08_o:bXXobXY9olY9BCo9B4Pob@P7olS7ako71PGoa<?3_lD40go7ATFobDQ7_lY9B;o
;2PUoc4]:_l`;b_o;RdYoc@c;ol^;BWo=cPcobh_:_mlOGSocm3;ogYkM_l@4@co4A0<oc/j=_l`;b_o
?3/goibKUooooo_odm;>oiJETOmQH5co:2LSo`P70olQ81coGeiJoo;akOm^KFWo4a8>oaDF4?lg>3;o
;RlYocDf;_mGF53oHV=Kob/^9Ol^<BKo?D0eocLm<Om1Ac_oB511ocLo<?lj@S?oBE52oc8m;Olh@c?o
=T<bocU4<olnBCSo@T/jocm8=olnAC?o?d<boce1<?l]<1oo:RdLocPi9olj>b_o;BhLob`Z6olb=b?o
?TdfoceA=_m0Ec[oAEdmodMQ??m8I3coBfPlodm/?_mXQEOoIhMHoe]jC_m5ISWo>e`aod9R>Om8J3oo
AFQ0odAZ@om5JdCoB6a6ode]A_m?KTCoDFi2oe9]@?mBK3ooGg];ofn<G?mkVf[oKY9Rodid@olaFb_o
;EPZocMS<_llI33oBF/hoe1[?_mIKdSoJW]KofUgG_mKJ5CoEf9AofM`GOm=ET7o@4XbobDg7ol`CCOo
:E92oaE8?omAW9ooAKC7oe7Ak?m:bnSo8jC3oaBF]_lZ[<ko<kSKobN[dOl`/MSo;ZoFobb/dol/[=7o
<K3CocJbe_le/=;o<Jc>oc6]dOl_[]7o<JgA00Go;jkA1ol^[M00<Ol^[=;o;ZcDobj^eOl][M;o:j_>
obVZb_l][<co=[??ocbhd_mFc^WoF];]oeC<iom4`=[o@L?Mod;:h_lb`=So7:W4o`nD/olLWKgo:JS9
oc2/c_l`Z/oo<JO=oc:VcOleY/ko>JgFocfaf_m:`NWoFM?joe_Foom<c??oALG/odO7k?ll^mkoB/KX
odC3i_li^=_o=KGJobb]e?lOX<Oo6Y_2obJWc_lYZM3o:j_BobbZd?l[Z/go;JW=objXcOl_ZLh0=Ol^
Z/h0053o;Z[>2?l/Zlh0:Oln_N3o<[7DobJUb?lTXlKo:j[=oc2_d_l_[]7o<JS6oe_2donSoooo/?oo
obn<WOl0EFSo6HVMof>jcOn_o?ooaoooof6j^?l0BfGo2gZUoaRPd_l^/^;oHlKUojohooo@ooooPkk2
o`aXMol0JX7o08JRob>ddOl/]];o:Jc:objZc_l_Z=Go:jSRob^Yi?l[Z^7o;Z_GocF[aole[<;o<Zg<
00[o;jk?0_l`[m03oc6`d@04oc2ad?la/]7o<[?Boc:cdP;o<kCC0_lb/m83oc>dd`?o=;GD07Co=KKE
ocFfdolj]m?o=K?<ocRhdOlj_=Co>koFoe7Hk_mNi_koCmO_obZbb_lPZ<3o9J_4ocRleOlo`=go>KWF
oc^he_m2a=[oD=_Poe_/lOmKjoooD]Ofoe_9k?mZamWoBIV>oaYW?OlVNC?o66LFoaiN5?lWF1OoA68^
odUS<ol]CQWo:4hEod=/<_m;N3go?6hcobQN8?l_IbSo?G@cocY^;_ldIBCo=V8SocYR8olmIBKo@FXX
od9_;?m1Lbco?W<[ocaa:oloJbko>f8YoaU21_lcGb3o@Fl^odUl=om4NC?oAWheodN1=om2OSKo@Gdg
od9m>om3OSkoA7`ood5h?_m0MS[o@W8dod5_;olkIb[o>F<TodA/<?mENd3oG7e6oeQf@_m<ISOo<DPL
oaLY0ol?7P3o5245oaPR2OlG7`[o61`;oadK3olO6a;o7AT>oalM4Ol`;R7oAD<fodM8>?lo@2ko>chY
oc8e8?l[<1Wo;38Hob`e6_la>Qgo?DHYodED=olnET3o;T/goaTb7OlC:aGo9CPRoc0o:?l]>b;o;S/Q
oc4k8_l`>R;o;cPSobhg9?l]=RGo:SDUobPd9_lW<bGo9S0WobP_9`;o9bhV1?lW;2D04_lX:bCo9bXS
obHY8_lU:27o92DOob8S7OlQ8Qco824Kob@P7OlK5aCo51<?oaTH5?lQ81co92<Oob<T7olT9B3o8b@O
ob@U80;o92HQ00Co9BLRob@V8OlR9b7o8RLQ0_lS91l2ob@U80;o8b@O00ko8b8Nob8Q7OlR8Ago7ahJ
oahJ5olK5aCo5A4>oa<?3?lJ5A;o8QhKoalN7?lO7ago820Nob4Q7`Co8R8P00Co8B4Oob0P7_lN7Qco
7AdK0olL71X08olM71So81/Gob8K5OlP6aSo7a/Joa`L7_lL7B7o6QdRoaXM9?lI72?o6QdRoa`M8OlL
71ko7ATHoadH5OlP6A?o8ATFoaXF4olG5QCo61LEoa/J6?lP7ago8b8Pob@P7olR7Qgo7aTIoadG5olG
4A7o4@/;oaL>3olS6Q_o:R4RobLQ8OlY9BCo9bHT00;o:2LU00Co:BPVobXY9olZ:BOo:bXX2?lY:2H3
obXY9`;o:bXX0ol/:bT2ob/Z:00hobTX9_lV9B?o9B@Rob@S8OlL6aWo4a8@oaXE4_lR7A[o9b<PobXV
8ol/:2Go<BdZoc0_:ol_;R[o<S4]oc0_:olo@3_o;BhYode>BOmiNWGo@d@ooa0A3?lX9b?o<c8^oc8a
;Olf=C7oH5mKom3?bookn_KoMGA`oa`K5olN7AWo5QDAocPg<one];3oi^GQobLV8_lA40co4a@>ocho
>Om0@C_oB4U3ojJWWonZZj?o4QD<oa`O5_lf>Bko=cX_ocDk;om0AS[oAT`nocm5=olnASOo@DTjoc<n
;_lh@c<2oc]6=@14oca5=?lmASGo?dHdod17=Oll@2oo9b/Job4T4Ol`<b3o>C`YocDh9Olj>bWoA4Te
ocm<>?lmDCSo@EDjod=K>om3GC[o@elgodEQ>?m8ICWoB6Lkodi^?om:JCgo?ehboceL<_m8IcgoCfi5
odi^Aom4JTGoAF]6odQ/A_m:KdKoCVi5odi_@_m@KD7oD6dooeEb@_mZRUWoNIUZofN;Fom8K43o<eP/
ocAK;olnICSo?6@_odAY=Om7IS[oDF]6ofIiGOm/NV7oIg1KofM_F?mAFd;oD5e3odaL@OlQ>1co8CdT
obE7;ol;<1ko6eQAodfe`_m@c^OoBLWTobf^bolZZl[o?;kPocJkg_lMXLL2obn`f007obn_e_l^[]?o
<ZkDocB`e?le/=;o<jk@oc6]d@07obn^d@Oo;Zg@02_o;ZcBobj/e?l^[=Co;JgDob^]colZ[<co;:o;
oc6ac?lf//coBl?NoeG;iOmGcn[oC/[VodC6h?lf`=[o8;3:o`bL]olEV[Wo8Z72objZc_ld[=7o<jW?
oc>Tc?leYLgo=jO?ocb[e_m4]MooClG]oeC>mOm=bo7o@lGYoco3jOm4bN[oB/WYodo<j_m4`n?o>kcK
ocVig?lYZlgo4iNmo`fA]olVYlko::W@00;o:j_B00Co;JW?obfYcOl^Z<go;jW>=Ol^Z/h0053o;Z[>
2?l/Zlh0:OlWY/Wo::O:ob^ZcOl^[M3o<:oBobj]d?l/Zlko;ZK9ocRUa_m^eOKoX?ooodJbf?l0I8Go
5Y:^ogGEjon^oooo/OooobV9Qol0BUko8HRWobjVbOm7^=KoVnkool_ooonZg^coM:g0od2=Yol?LHko
06>2ob2K^_le[/Wo<J[5oc6ZbOl^Z/ko::_GobF^g?lR[m[o8k7EobNabolZ/<Wo;Zo>00[o;jk?0_l`
[m03oc6`d@Go<K;A00?o<[?Boc>ddolc]=<01?lc]=<3ocBee01YocFfdoli]];o=[C=ocRhdOlg^M7o
>;cCod[AiomJh_[oE]kfoc2hd?lRZ/;o9Zc5ocZneom1`mgo>KWDocfjf?m8b^3oDN3XofShoomPjooo
CLk[ofSKn?mPb]SoI/Jjo`1D<OlHHb[o454=oamD4?l/EQKo>E`TociL:?lcCako?5XXoeQjAomIPT[o
@6dfob5D6OlSFAgo<VX[ocM];oliJbco=68TocEQ8_lhH27o>f<TocaY:?lnKBWo>fhYoc]^:olnIb_o
>5lVoaQ11Ol]FA[o?V`[od=f<Om2Mc7o@WXcodAm=_m2NcKo@7Teod1h=om1NC[o@WPlocid>_llKcCo
@G4eoci/;_lhI2Wo=EhRocUP9om3JC3oDW<noeekBOm8HS?o:d8Hoa@U0OlC8P?o62D;oaDQ2OlD7@So
5ah>oa/K3olJ5`ko6AL;ob<Q5Olk>BcoBT/mod52<_l];Qco?D0[ob`_6_lX;AKo=3XPoblh7OlR:`ko
;cPKodUG?Om:HTco=E8noa/d7olB:QCo83HOobXl9?lY=ako;3PP00;o;cTQ00Co;cLRobdf8ol[=2?o
:3<S0_lW<R@2obL^9P;o9RdU00Co9b`UobH[9?lV:bCo9R/T0_lW:R<03OlV9b7o9BHPob<T7_lR8ago
8B8Lob0Q6olP71Wo61@Aoa<B3_lI61Co8B0Lob<R7_lS91l00olT9B03ob@V8@03ob<U8?lP9Aoo82DO
00;o8b@O0_lT9B000olS91oo8R<Nob8Q7@02ob8Q7@0:ob0O6olQ7A[o7a/HoaTE4_lD40go5a8?oa`H
5OlN7A_o7QhLoalO7@;o8B4O0_lR8R001OlQ8Aoo7alMoahN7?lM7A_o71`J00Co6a/I0olN7AT00olM
7A_o71hMoaXN7`02oaXN8@05oaDI7?lG6ako6AdNoa/M7?lJ6QP00_lJ6AD02OlK6QKo5QDCoaTH5_lM
71[o8b8PobHU8olU92;o8QhMoahJ6@02ob0J6P0:oa/E5OlE3`oo5Pd>oahE5_lV7Ako9b4QobPT8olV
9B?o9bHTobPW9@;o:BPV0_lZ:BL8obTX9P?o:RTW0_l[:RP3ob`[:@03obXY9ol/:bWo:bXX00;o:BPV
00Go9bHToahM6olD4a7o8A`IobLR7`02ob/W9007obdY9_la;B[o<C0/oc0_:ola<2co;2/Wocdn>@02
obl`:`03oc`m>?lX:BCo:b`W00;o=C@`03Oo<C0/oc8a;Olb<BgoOWeiooCckomcLVko2`X6oaTH5?lN
7AWoCdi:ooGdl?o?c/[o2@P4oa@C3olK71Ko=SLaocdn>?n1PWcon__cong^i_li?3?o20/2oahQ5_lg
>Roo?48foce3=om7CCoo?D<eoblg:?llA3Go<CTZocY2<olnAcKo>D8aocLn;_ll@c?o@THeod55=?lf
>BSo7b8AoaHI1_lS9Q?o<34Ooc8c8Olh>BOo@TLcocm;=om0CcSo@e<iod=F>_m3F3Wo@e/godEN=om5
H3Go@Ehb00;oB6Di03Ko@F0dod9Q=om:JCooCVe4odYZ@om5JD?oAF]6odQ/A_m9KTGoC6a3ode^@Om?
K43oCf`nodeZ>_mVQUGoN9QYofN;Fom7Jcoo<eP/ocMN<_m2JCcoA6/fodI[=om4HcOoBV@ooea`E?mR
LUSoG6YCoeiZD_m<FT3oDF54oeMZC?l`Ab[o7cTNoaPh8?l07`co03</odbc`_m8a]oo@l?NocJge?m0
`N3oD=;docfoholFV;co:jcCobf^eOla/MSo<K7Foc:^e?la[M7o<jk@ocJadola[M47obn^d@Oo;Zg@
02_o;ZcBoc6/eOl_Z]?o:j_Bob^]col/[/ko;:o=obj^bol_[LKo@;SCodk4h?mMe?;oG][fodg>jolb
^MKo6:G0o`^H]?lNXlCo:JS;oc6]dole[=Co<ZS@oc:ScOleYLgo>:S@od>cfom>`^WoE/cbodk8kOm1
`>?o?;kPoco4iom4bN[o@/7Qocnlf_lg]]Ko?KkModG5j?lb]=Ko6I[1oaBE_?lVYlko::W@00;o:j_B
0_l]ZLl00ol^Z<go;jW>objZcP0dobjZcP00D?l^Z/h9obb[cP03obf/col^[M3o;Zg@00?o;:_>02;o
<:[?ocBXcOlo[mOoK=_ooe33l_l=SKCo9ijnoh3Hl?o0ooooTNc_o`1QIol0FFko=iVdocb^b?mDa=So
[ooookWooomEUjooFIbiogG4h_mT_M_o5GRGo`IbS_l[VKCo=Z[3oc:ZaOl^ZlWo:Zc>obJ_dOlT/=?o
8k;Dob>bd?lV/Lko;Jo?2_l_[/l2oc2_d0?o<K3A00So<[?Boc6bdOl`/M3o;k3?oc2ad?la/]7o<kCC
ocBee0;o<[?B0olc]=<2ocBee01YocBed_le]M3o=KG>ocNgd?le]loo=[[Aod;9gomDf_?oFn?kocNo
eolV[/Ko9:[3ocBhdOlj_=Ko=kOBodO4h_mKgoKoH>omoeg]n?mKgoKoF=K_ofWVn_mCb];oH<k3o`AR
Aol8CB7o3D8:obQA5Ol^EAKo;58Goc9C7_l_AQ[o=4TPodaW>_mINdWoBg<oobYI8_lOEA_o:60Soc5Y
;?liKc7o<68Uoc9P8_ldGQoo=V0QocYT9OljJ2Oo>V/YocaZ:_lmI2_o=e`Voa]22OlXDAGo>fTYoci_
;Om1M37o?g@`ocie<Om0NCGo@GPeocie=?llLSCo?g8gocmb>OlmL3Oo?6`bocUV;OleHRWo=V4YocQQ
:OlkHR_oAVPeoe5a@?ljEBSo93dEoaL[2?lL;@go7B/Boa@P2_lC70Wo6b8Boa`L4?lM6Q7o7Q`@obTW
6olj>bgoADHhocdn;_l/;ako?d8_obd`6olY;QSo<cPQobP`6?lH8@Ko:C8GodQF??m;Hdgo<TlkoaD^
6ol=913o7C<NobLi8olX=Qoo;CTQ00;o;CHQ00Ko;C@Rob`c8olZ<2;o:30QobL_8_lW;b@2obH]9@;o
9B`T1?lU:R<01OlV:B;o9BPQobDV8?lT9Aoo8b@N00;o8B8L00So8B0KoadI5_lG4a3o4a8>oaTH5?lO
7Q[o8R4Mob8S7P?o92DP0_lT9R401OlS9B3o8R@OoalT7_lN8ago8R<N00Co8b@O00Go8R<Nob8Q7OlQ
81co81lKoahM6@02ob0L6@08oa/G5?lC3`co4Pd:oa@@3OlN7A_o7AdKoalO7OlP81h4ob4Q7`03oahN
7?lM7A_o71`J00Go6a/I0olM7a`2oa`N6`05oaXO6olJ7Qgo6QhMoaLI6?lG6aX00_lH7AT06_lH6QOo
5aTFoaHH5OlG6AKo61LEoa`K6OlQ81ko9RDSobPW9OlU92;o8QhMoahJ6OlR71co8adMob0J6_lI4a?o
5`h?oaT@4OlQ61Wo9R0PobLS8_lU92;o9RDSobLV9?lX9bGo:BPV3OlZ:BL2ob/Z:0?o;2/Y00?o:BPV
ob/Z:?l/:bT00_lZ:BL01_lX9bGo7ahLoaDD4_lV8Ako;2LTobhZ9`;o;BTV02Wo<BdZoc4`;?l`;b_o
=cHbobTX9?lb<bko<34/oc8c;_lg>3?o;c0[ocm0>ol`;b_o@3lkob`[9ole=33o<2l[ochm>OnSXYko
S8^7oahM6OlB4@go;RdYogmnN_oin?CoSXf9oa/J5_lE513o:2TSoc@e;omFEe7ofM[DooOhl?o7b<3o
P8=jobLZ8Ol9307o9BPMod=9?Om2B3co>d4coca2=002oc<k;003oc8j:olk@C?o?D@d00;o=Sd]00So
?d<doci2<Olg>RWo:RdLoa/N3OlG6POo92DCobX[6@;o9RLE00co;C0MocU2;ollB3;o@4hgod1>=?m1
DCCo@eHfodAJ=?m2Fc?oAEhfodUT>Om9IC`2odEQ>00dodQW?Om9J3ooAFDnodIZA?m5JdCoAf]5odQ[
@om;Jd;oBfa1oda[?om>JcgoBfPjoeemC?mcU6GoLiAWoe=gBolcF2co<UL/od9X>Om6JcSoBV`jodMV
??m?JDKoG7=Foe]_E?mBI4coE6I<oeY]DOm8GCkoDFI7od=J?OlS?B;o1B4:o`0G1Ol:?cWoB:jmocjl
eOli^MCo=[KCodO8iomHf_[o@lGYoabN`_lSY<_o::W@obn_e_ld]=Wo<[7Doc2/d?lb[Loo=K7Coc6]
d@Oo;jkA1ol^[M00:ol`[=;o<J_DobjWd_lYYloo:Z[?obb^d?l][loo;:g:obbYaOld[L[o@k[HoeW@
l?mRfo[oCLc/ob^ac_lEX[ko4j2nobFZcOl]Zm7o<ZgFoc6[d_l`Y/ko<:C=ocJWdOlk[=CoD<7YoeW=
m?mJd?KoB/CYocflgoln`>3o@<GVod35i?l][<co::G3obRWaom1`>7oDm?fock0i?lQX/Wo6Y_2obJW
c_lXZM000_l[Zm801?l[ZLoo;JW?objXcOl_ZLheobjZcP00D?l^Z/h8obb[cP0Voc:ae?l_[]7o;:_>
obZYc?l[Z/go;:_>obf/col`[<ko;Z[6obfVaOm2]n?o@kOVocN[d_mB/mCoWmciomKooom`_Loo04mS
oaI]RollWKgo=:_3odC3e?n6ooooLN;boa^1V_lgU[CoM]7/oj_ooomN^=;o05eeoaj4WOleXkko<jW5
oc6ZaOl_ZlGo;jc8obf/c?l][M02obb]e@03obj^dOl_[/oo;jk?00So;jk?0_l`[m03oc6`d@;o<K;A
0ol_/<l00ola/]7o<[?BocBee003oc:cdP?o<kCC073o=;GDocBed_ld]<oo=kOBocFed?lc]Loo=KWB
oc[0fOm9cnSoFn7jodoEk_la]m3o7j>lobJZ`olf^=;o@<;Loe7Ak?mPi?_oFn[kodKEiOmBdnSoG=_^
oeGNj?mDfmkoC/_3obB;N?l0?27o3CL?oc1A7?ldDaSo9T`AobmA7_l_@1co9S<EocA68?mGLDCoGh1A
od9/>_lYFbKo8EPOobEO9OlaJ2ko;68XobeO9?l_G27o<e`PocMP9?lhI2Oo>FLYoc]W:_llHB_o=EXT
oae43OlSC1;o>VH[oc]Y:om0LS?o?70^ocQ/:_lnMCCoA7Phocib=?liK37o?W0eodAe?Om7N43o@W<k
ocUX<OldHB[o=5lYocIN:OlfG2Wo>ed[od5Q<_l`Bb;o9SlHob@g5olX>1_o8c4Joa@Q3OlA70_o6R8C
oaHH2olP81Co;2`PocDe:Olk?2ko?3d_ocLj:Ola=2?o?3l/obhc7OlW;1Ko9R/DoaXR2_lD7@;o9c0E
od1>=Om:HDgo;T/goa4Z5ol:8@go738MobHh8_lV=B3o;CTSob/d8Ol/<b7o;C4Pob``8OlZ;R3o9bdQ
0_lV;284obDZ8`;o92TR0_lU:242ob@W8004ob@U7olS91ko8R<Mob4R70;o8B0K00Oo7ATFoaLC4?lC
4Pko61LCoadL6?lO7Q[o824L00;o8b@O00Oo92DPob<U8?lS9B3o8R@Oob4S7_lN8ago7B8L00;o8R<N
0_lS91l2ob8S7P0>ob8Q7OlQ81co81lKoahM6OlP71Wo8AdJoadI5_lE4@ko4Pd:oa<?3?lM71[o71`J
oahN7?lO7ad4ob0P7P;o7AdK00co71`Joa/K6OlK6aWo6a/Ioa`L6_lK7A[o6b0LoaXP7?lK81co6QlK
oa`N6OlK7AP2oa/N5`0MoaTJ5?lJ7AKo6adHoaLL5_lE6QKo4aPDoa8H5?lD6AGo7AdKob0O7OlT8b7o
9RDSobDT8_lS8R3o8QhMob0L6olS7Ago91hNob<M7OlN61So6Q4BoaL>3olM51Go8Q`LobDQ8?lT8b7o
9B@RobHU8olW9R@00_lY:2H<obXY9`;o:bXX0ol/:bT00olX9bGo:RTWob/Z:002obXY9`06obTX9_lP
7ago5QDCobLR7ol]:2Go;b/X0_l^:RL01Olb;R_o<S4]oc0_:olj>CGo;RdY00;o;RlZ04Co=3D`ocPi
=?l`<Bco<c@_oc0_:olm?3So;2/Woc`k=olb<Bgo<2l[oe5@C?mlNgOo7A`Hoa@C3om0?c_o`L2looOf
l_lo?S[o5aHBoa@C3olR8ago>c`foi2ARoohnO?oWj2HoeUJD_mlOgKoNWedoc@g;?l:3@;o:S0TodE;
?olh?S3o@4Hhod59>_li@C;o=cd_ocXn<?lh?2go=CTZocXn;olo@C?o=STXobTZ6_lO813o71d=ob<T
4_ld<b7o=SDSobXY5olQ80ko8B8@ocPl:olmAC3o@4Pcoci8;olmBRko@U4bod=D<_loDbko@ED`od1I
<Om0FS?o@5`dodAP>?m8IckoBfU3odYZ@`;oAVY401_oAfU4odMZ@_m9JD3oBV]0od]Z?_m<K3goB6Pi
odm_@?mWR5_oNia_ofB8G?lgG33o:TlSoc]O<Om1HS?oBVTmoe9^A_mNNESoJH9Uof1hG_mDKE3oEg1B
oeYcDom4GS_oAV0mod5J>_lN=aX00_l03`004_lA@SkoAZZjocRedOlc/m3o<[;?od?4homHfOWoCLoc
oc:df?lPX/Ko8ZC8obZZcolc/mSo=;?Foc6]dOla[<ko=;3Boc6]d@Oo;jkA1ol^[M00:ol`[=;o<ZWC
oc2Wd_l/Ym3o:j_@obj`d_l_/M7o;Jk>obZYbOl[Y/Oo>[7Aodc3iOmCbngo?KcMoanT`olCW[go6ZG4
obZ[d_l_[MGo<JcFobnYd_l_Y<oo<ZK?oc^/e_m3]=koFlcdoe[@m_mCbnkoA<3Rocnngom0`n7o?<7P
ocBjeolRX[oo7ibjobFTa?m7a^OoFm_nod;2iolMW/Go4iBkobJWcolXZM400_l[Zm801?l[ZLoo;JW?
objXcOl_ZLheobjZcP00D?l^Z/h9obb[cP0XobZYc?lYZ<_o:ZW<obj]d?l_[]7o;:_>obVXb?l[ZKoo
<[39obfXd_lgZm[oI=3foiK[ooneh_oo]=giod25X_l0BfWo:WZOod>M_oldYk[o=kK5odkCh_lb]LWo
8YZcob^G/OmJ^Lgo^_oooig^ool@IG[o3g6>objK^_laZ/Oo;j_7oc6[`_lcZl?o=ZW6ocFYc_lcZMWo
<:[Koc6]d`[o;jk?0_l`[m03oc6`d@Go<;7@00Co<K;Aoc:cd_lb/m;o<K;A0olb/m84oc>dd`0:ocBd
dOlh^=?o<kG?oc:dc_lf^]?o=KWBocc2fomDf_?oK?;oodS>i`;o:Jg606;o@L?MoeGGlOmMgOSoF]kg
oe7Mm?m3d>CoD]GWoe?Gholmc]7oE>KUoc_3_oldXI_o1DDgo`/a6?l^BAko=E0IobM:4?l`D1oo<D0S
obL_6?lX<a?oF6Q3ofb7G_mEND_o=FDcob9I8_lKEQko8E`RobQO9_lZGBCo:UXPobmJ8_ldGBGo=f0V
ocUR:?ljHBSo>EhZocEG9?lOA13o7TD>ocUR:_lfHROo@70docU[;_leIb[o?g4dod9d=olkKC3o>VX`
odAd>_m@ODKoDX5:odn0BOm2LSko<F0/obQD8OlXDR3o;EDSoc9F:?ldEBSo;DTQoba68Ol_A2Go;T4U
obHe7_lK:1Ko5B0@oaLO4?lE5`[o9bLKocXj;_m3@cOo?d0bocDg:Ol_<R7o;C0OocTn:_l_=23o9BXD
oahS3OlG7`So6b<;oblg7om1CCGoBf9>obi9>?l?:1Go32<Aob0c8?lU=R?o8c8OobXe9?lY<R7o:S4Q
ob/_8?lZ;R3o:2/PobLZ7`;o9RTP0olT:B83ob<X8@;o92LP0_lS9Ql01?lS91ko8R<Mob4R7?lQ8Q`2
ob4P6`07oalK6?lI5A;o4a8>oaHE4OlI61Co6aXFoadN6@03ob8S7P;o8R@O0_lQ8ah00olN8ago7B8L
ob8S7P04ob8S7P0?ob4R7OlQ81co8B0Lob8Q7OlO7Q[o8AdJob8N6olO6aSo6ADBoaLB3olG4a3o71/I
oa`L6_lM7A_o7QhL00Co7alM00?o7QhLoadM6olL71X00olL71X00olM7A_o71hKoaXP7P02oaTO7@04
oaTN6_lK7QOo6a`Doa/K4`;o6a/A00oo71`Doa/L5?lH6aCo51TEoa8H5_lD6QSo5a/Job8R8?lT8b7o
9B@Rob@S8OlR8Aoo81lMob8N7OlS7ah00_lS7Ad03_lT7Qko8adMoahE5_lH3a3o6Q4BoahH6?lT81oo
8R4Oob@S8OlU92;o9bHTobPW9OlY:2Ko:RTW2?l[:RP3obXY9`;o:bXX0ol/:bT01?lX9bGo:RTWobXY
9olY:2H2obXY9`04ob8Q7olH5aGo91lLob/V8`;o;RXW04co;b/Xoc8^:olb<Bgo<2l[obl^:_la<2co
<S<^oc0a;?la<Rgo<c@_oc0a;?l/;BSo>CPdobh]:Old<boo?SdiobHU8Olo?S[o=C@`od=2?_ld<boo
>STeodi=BOoGe];ok>_Wob0O6ol81`?o6APDoaTJ5?l`<B_oSXn9ojVZY?m<CDGo8R<Kocm2>On^/JSo
XjJKoa@G3?l<4PKo?T@hoce3=OloACOo>d<doci4=_ll@3;o=3HYobd_8Ol`<RCo>CX/ocPi:ol/;Ago
824AoaHG1olH6@Wo9bHDocXi9olo?Rco<c8PobDT4_lO80ko>c`/od95=?m6BCKo@TLaod59<Om7DCKo
BE@fod=B<Om5ESCo@UHaod9H<_m2G3GoAV8jod]W?om<JTCoC6a50_m7JD@2odIY@@0/odQX?om9JSoo
BVTood]Z?_m7IS[o@V8coeIgB_meUVWoKi1UodEY?Ol_DbOo=UX/odER=_mAKDCoGGUCofV4HomZQfWo
FGIJodYWBOm?K4goCfe;oe1^B_m6HSco<D/XoaXa5Ol05P3o0182o`@a;_m:Zkko>KCCocFbd?l`[loo
?[oOoeCEmOmGfO_oBlgaobV[colRY<So8j?8obj^dOld/mKo<K3Coc2/c_lb[]08obn^d@Oo;Zg@02_o
<:cBoc:YdoldZmKo=:oHocFeg?le]m_o<;GFobb^d?lZZL[o;ZW;ocN_d_m3^MgoA;cOoc:ae?lOXL?o
6J;2ob:[cOl[[=Co;ZcEoc2[eOl^Ym;o;jKAocJ[e_m3]n3oCL7ZoeW=m?mBb>coAl;Tod6ng_m1`>3o
?/7Ooc6ge?lWZ/Ko6iRfoajI^?l[Z<SoB/WZoecLoom3`nSo7Ik5oa6B^OlVYloo::WA00;o:j_B00Co
:jWAob^Ycol]ZLoo;jW>=Ol^Z/h0053o;Z[>2?l/Zlh2obVXb`0Wob^ZcOl/Zlko;Jc?obb[c_lZZLco
:JW6ob^]_Olc]<Wo9jO>oc:Ye?mbfo_o^oooolC/oon0YL;o4EQho`5CN?m8Tk[oJ[_IofG9f?m?a<ko
<[?6ob:T^_l/ZK_o<9j]oejf`?nao_oo]ogoob1]POl0EgSo:Yc1obbZd?lZ[<co;j_3ocB[`OljZ<?o
>jO=ocRVfOldYmgo<ZcE00[o;jk?0_l`[m03oc6`d@03obj_c_l_/<oo<;7@00Co<K;A00?o<;7@oc6b
dOla/]400olb/m83oc>dd`0]oc>ddOlg^=Go<K;?oc:cd?li_MKo<KG>oc>gd?m<d>WoJnoooegQn_m9
cNCo?l?JodW;homIfo?oGMogoeOKm?mDfoSoBmK]odoGiOm:f=co>M;@od;KfOl[][_o=ZJZobQ^K_l=
=b_o8SdJocA:6olV@`go9T0CobTe7Ol[;ako:blFoeEO?OmUNECoDg99oc]V>OlXGRco6E<PoaEA6olR
FbCo95TQobMF8?l/Eb7o<UTT00;o=E`U04;o=U/WocQJ:?lbE2;o8D<AoaTn2_lfGRWo<5/Sod1[<olh
IBco>VL^oce]<olkJc7o=VH/od1]=?mAOTGoG8M?oe^8DOm=Nd[oA7A4oc=Q<?lQCAco7TPHobU@8Ol_
DbOo;ThUobe98ol`BROo<DDYob`n9?l[>RGo:3LTob4^7OlH8aGo8bLIobh`8olk?C3o@D<foc`n<?l`
=2Go:2`KobHZ6Olg?2So9b`Hoa`Q3OlN8`go8BH@obH[5Olg?2KoAe<modQKB?l[@S;o32<Co``Q4?lQ
<b?o93DSob0^7OlV<B7o:30QobP^8?lY;Aoo:2/PobPZ7olW:23o9RLOobDV7_lU:243ob<X8@;o92LP
0_lS9Ql2ob<T7P;o8b8M00Ko8R4Lob4P6olQ81_o81lJob<O7?lL61D2oa@C3`03oaDD4?lF5A7o6Q/F
00?o824L00Co828Mob4S7_lQ8ako8B<N0_lN8ad00olQ8Qgo8R<Nob8S7P02ob8S7P0>ob4R7OlQ81co
81lKob8Q7OlN7AWo7QXGob0L6OlO6aSo6aLDoaXE4_lK5aCo6aXHoa/K6OlL71X2oahN70?o7alM0_lN
7Q`4oadM6`0:oahN7?lM7ako6QhOoaXN7olK7Aco6a/Ioa/J5OlL6A;o7AT>oa`H3@;o7AT>00Oo6aPA
oaPG4_lF5QCo61XIoaXN7olM8B;o92@T00;o9RDS01Go92<Qob0O7OlN7A_o8AdLob8N7OlS7Ago8Q`L
ob@N7_lV823o8aXKoaXA4_lH3a3o6A<Cob<O7_lR8Aoo8b8Pob@S8OlV9B?o:2LUobTX9_lZ:BL02?l[
:RP3obXY9`;o:bXX0ol/:bT01?l[:RSo;2/Yob/Z:?lZ:BL2ob/Z:020obDT8_lL6aWo81/HobLR7ol/
:2Go;RXWobl[:?lc;bco<S4]oc0_:ol[:RKo<S4]oc8c;_ld=C3o<S<^oc0a;?ld=C3o<c@_ocPg<ol/
:bOo?3/gocDd<?lZ:BGo@3lkocDd<?l/:bOoCTe9ogYiMOn@Sh_odM3<oj:QWOlJ6AGo3`h:oalN6_lY
:RCo;RlYoeQIDom@DD_o;RlWob`]9OlZ;BCoWj:Ioo?fjom2AC[o3A<7ob`b9_lm@cGo@4Hhoblg:?lk
@C?o>cd`ob`/8?lS91Ko:R/Moc8`8ol/:Qgo9B<Dob8P4OlS8A;o7Q`=ob@S4Olf=B?o@D0^ocTh9_lZ
:AOo81l=obl]7_lj>2Wo?Sl]oc`n:Olo@RgoBDhgodeC>Om6DC?oAe@fodAE<om3EcCoAEdiodUS?_m;
Id7oBVQ2odQX@Om:JT?oBFU2odQX@Om7Id3oB6LnodUX?_m:JCooBVTmodIU>Om0Gc?oBfXnofB5F?m`
TFCoH85DodQY??llGC3oC6LloeYdCOmUP5goJXMXofB3I?m=Jdoo?Um0odQZAom8JTGoFGUBoc]I<olM
>1Go7cHJoaLZ5?l?813o1Rh]odf/`?lj]MKo=[?Coc6`dOll_MgoDM;boe[Lo_mGfO_o>KkOobJ[c?lM
Wl7o9ZK9oc:ae?lc/]<2oc:^d0So;jkA1ol^[M00<Ol`[=;o=:WDocbag?m3_NKoA/C/od73iole^]go
:jgAobFUb?lZY/[o<J_@ocZbeolh/]Oo;j_AobJVbolTZ/go:[3Eobb[e_l^ZmOo;j[FobjWd_lbZMCo
?K;Modg3jomJd?SoD/S^odNoh_m0^mgo@l3Pod?2h_li_=So9Zc7oafP_?lHUK?o8Yfnoc6]com:bN[o
F=Skod;2iolPXLSo5IJnobBXcolVZ]7o:Z_Cob^[d_l[ZM7o:jW?obfYcol^Z]00=Ol^Z/h0053o;Z[>
2?l/Zlh0:Ol^[M3o;jkAoc2_d_l][<oo:JS;obRWb_lZZLco;Jc<obRY_ol/[/So9ZWEobRUdom=`=oo
X?coolSooon5^m?o04IRo`YWQ_mZ/m?oYNOmok7joon;g^;oC:VjodFZ__l_UjCo@YnVohG;cOnhl_Ko
_?;nobAVO?l0?F7o;Z7=obN/eolS[m?o:Zk7oc2]`olfZ/?o>:W;ocFWfOlcZ=go<JcE00[o;jk?0_l`
[m03oc6`d@08obf^cOl^[lko<;7@oc6bdOlb/m;o<K;Aoc2ad?l_/<l3oc6bd@;o<[?B0olc]=<0L_ld
]M;o>;WFoc2ac_lb/m3o>[gIobjbbol//<WoA/[SodgAj_mPi?goI>Sooe;FkOm4a]koBL_SoeCFk_mG
fO?oF=[jod[@jolocMOoB=kOodGTh?l_bLWo9[2kocf^__m9Uj?o3d=1oa@f7Ol_AAko8SP:oaT[1OlJ
9Q;o:2hPobla6om?E3KoEfI7odMS?OlkI3[o;f<coaaF9?l@C1So7ePSob5F8?lUE23o:UDPoc1F8olc
F2Co<ePUocAF9?lgEbSo<E4Rob514_lG>@Oo=E/XobiF8_m0J3Co=F0ZociY<olmJ3;o=f8/ocEP:?m6
KcOoGHI>ofN>EomQREGo?fdnod1_@OldHSCo8D`Noae66_lYD2Co<5<Yoba<9Ol/AbCo;dPXoba09OlW
>B7o;SdXocI5<_l_>bgo7bXLocDk;Ole>B_o=CLZocHj;?ld>2Wo;S8SobL[6_lT:1Oo<3@SoaTN2_l?
503o6b0<obDZ5_lV:aGo=CXTodUB?om0DD7o8cPYo`TK3Ol;7@oo8C4TobDc9_lO:aoo92hSobL_9?lW
;B?o:B`SobLZ8OlW:23o9RLOobHV7_lU9Qko9BPQob<X8@;o8RLP00Oo92LPob<V7olS9Qoo8bHOob<T
7_lR8ago8b8M00;o8R4L00Ko8B0Kob0O6_lP7a[o9R8OoahJ5olE5102oa<B3P07oa@C3olH6ACo7b0K
oahO6_lO81_o7b4Lob0R7@02ob4S7P;o7b@N00?o8B8Mob8S7_lR8ah00_lR8ah03olQ8Qgo8B0Lob0O
6olP7a_o6aXFoaXF4olK5aCo71PEoaTE4_lK5Q?o71PEoa/J6?lK6aWo71`JoadM6`04oahN7003oalO
7OlN7Qco7QhL00;o7AdK00?o7QhLoalO7OlO7al00_lL71h01_lL6Qgo6aXHoa`I5?lL5a7o7QL=oadG
2`;o7AH<01co6QD?oaTF4OlG5QCo71XKob4P9OlV9RSo928SobHU8olW9RCo9B@Rob0O7OlM71[o7a/J
ob4M7?lR71co8A/Kob@N7_lX8R;o9QdNoa`C5?lG3Poo5a4Aob8N7OlQ81ko8R4Oob@S8OlV9B?o9bHT
0_lY:2H8ob/Z:0?o:RTW0_l[:RP3ob`[:@0Mobd/:_l^;B_o;2/YobXY9ol/:bWo;B`ZobPW9OlP7ago
71LDob@O7?l[9bCo;BTVoc0/:Olc;bco<S4]obl^:_lf=C7o=3<_obd^:Old=C3o=CHaobh_:_lb<bko
<34/obd/:?lg=S;o@D0lobXY9Oln?CT00_la<2`2ocln>P0eojFTX?oal>cofm[FodA3?ol81`?o7A`H
oalN6_m4ACooAdQ2ocho>Olm?SSo;BhVocDf;_m1A3_oOX5hoocom?mVJEko7R@HoaTO4olf?2koBDm1
oc0h:Om0ASSo>3X]obHV6_lO7A3o9bDHobTW6_lQ7a;o7ad>obLU5_lk>B[o:bTJobDT4_lb<Aoo@D0^
ocdl:_l/:aWo7Qd;oaPE1_lU8Q?o;BXIobd/6_le=2;o@T@_odQ<=Om4BS3o>d@YocQ59olkC2co@UPd
odQP??m:IT000_m8IT00;_m;JD?oBFU2odMW@?m6ISooAfHmodQW?_m9J3koBVToodMV??m4HcOoAVDi
oeMfB_m^Sf;oMIIYof21E?m5I3SoCFPooeaeC_mXPUooK8YXofB3I?m=KTooAVU8oeIjE_m7JdGoDGA<
obE57_l?:POo9SdQob<f8_lL:Q_o4c/kodn[`_lk/mKo=[7Coc>_dOll^mcoCm3`oeSJo?mGfO_oBLk_
obfbdolJW;ko8:;4obj_colc/]<2oc>_d@So;jkA1ol^[M00:olaZm3o=Z[Cod>fh_m@ao7oD]3hod[<
l?lh_N3o::g@ob2Ra_lMVKoo9Z37obnVc_l]Ylko:jO=ob^Ycol[[M7o;JkEobf/eol^ZmWo;j[FobjY
eOlbZmKo@KSRoeC;mOmRf_ooC<CYod2kgOln^m_oALCTodK7i?le^=Co8jO0oa^M]olSW[oo<JW;ocbg
fOm=bNgoDm7gocblholLWLGo4I:jobBXcolVZ]400_lZZm<01?lZZ]7o:jWAobfYcol^Z]0eobjZcP00
D?l^Z/h?obb[cP0RobbZd?l/Ym3o:JOGobZ_j?lNY][o8JS8ofGPl_nUooooU_?oo`1TM?l5M8GoY^on
omCooonce]3oQ:6Lofj<Uom]U:GoDHbBoeF?TOmoYZGoYlK9ohN[^Ol<@Uco0eZ5ob>Gb?lQ[Mko7[KO
obg1gOlP[/Co8ZVmoc>fd_lZ[mSo:k3Mobb/d@;o;Jc=0_l^[Lh3obn^c`?o;Zg>0_l_[/l3oc2_d0?o
<;7@0_la/]43oc:cdP?o<K;A0_lb/m83oc>dd`?o<[GC00?o<kKBocBed_le]]<00_le]m40I?m4a]ko
G=kfof?UoOm?dNWo@lOLodc@iOm?dnSoAlWSoeWEmom?d^ko@=ONocSHe_lYbLOo7KFjobN[`?lo[/Wo
H;_>oaEJGol>?B_o9ClRocA27ol>5`3o51l>obP`8Olo@BcoAdX_oce<;om6H3go>5hgocMX>olMEBKo
4D/Ioa575OlSEB;o;UXYobYB8?lXC1co<E<QocIG:?ldE2Go=U<UocUF:_lS@QKo63T:ob]?7oleFb[o
<eTXoc]S<Om0J3Ko=el[ocIN:_llHbkoC74mof:7DomVRE?oCgE2od9]@?lkJSko<UldobE@8olLAA_o
7T@KobM:8_l_CbSo:D@Qoc5::_l_@bSo;d4Yoci=>?loC3[o;cX/ob<^8?m;DD?oCEA4odA8>OlZ<B7o
7bHFobH]7Ol`=bOo<cXXoa`P3olA5@Co5QX9ob4U5?lR9QGo;34Mod56<_m<ED;o=T8doaHV6ol;60ko
6BHLobDb:?lQ;B?o7b/QobPb:OlR:B7o8BHOob<V7olU:242obX[9@04obPW8_lS91ko9BPQobDX8@;o
92LP00[o8bHOob8U7_lR8ago8R<MobHU8?lU91oo8R4Lob0O6_lQ7QWo81dH0_lQ7QT03_lQ7A[o6QHC
oa0?2ol=30So4A0<oaLF4_lK71Oo7AhIoahO6_lO81_o7b4Lob0R7OlQ8ako8R@O0_lO91h2ob8S7P04
ob4R7OlP8Aco824LoalP6`;o7ahJ00Wo7A`Hoa`K5olN6QOo7ATFoaPD4OlD40go5a8?oadI5_lN7A/0
1olM7A/07_lO7ago7QhLoahN7?lM7A_o71`Joa/K6OlJ6QSo6aTJoahI7OlL5Q[o7ALKob4K6olO5aGo
614;oa`C3?lU71?o71<<oa/B2olG40[o610>oadG5olV82;o;BH]obdX;?lW9BKo9RDSobDT8_lS8R3o
8R4Oob4P7P;o8alN01;o81XJob@N7_lU7aoo8adMob@K7?lR6A[o6a8Coa4;2olQ7Aco9B@RobLV9?lU
92;o92<QobLV9?lX9bGo9RDSobTX9_lX9bD2obLV9004obPW9OlZ:BOo:bXXobd/:Pgo;2/Y00Wo:RTW
obTX9_lY:2Ko8ahKoaXE4_lR7Q_o<2`Yobl[:?l^:RL00_la<2`2oc8a;@?o<S<^0olc=2l3oc@c;`;o
<c8^03_o=3<_ocDd<?le=33o@T4mogAcKooYj>Cono[fo`h=2OlI61Co92<OoeEDD?nWZ:;oXjBNog]l
M_mIFUCo<C8Zob<T7?lh>c;oYjZQoocom?m]L6Go4AL;oa@J3_lf?2ko@DLiocLo<?ll@SCo=cL[ob8P
5?lJ60_o7A/>oaXH2olP7Q7o<BlPoc`j:olo?Bko81h?oaXI1olh=bGoBdXhocdl:_l[;1[o;B`Joc<`
8OlO6@_o6A<5ob0M3?lV8a;o;BXIobh]6OlU:1?o?44ZocU3:?lkBRgo@5<cod=I=Om3GCSoB6@nodi/
AP04odMV?@0/odQW?_m9J3ooBFU0odUY@?m7Icko@f@iod=R>?m?KTCoIhIJogJEJOm]SEkoGW]?ofAm
EOmNMe3oGGMBof5oGOmTPfCoFgaMode`Com3JD;oB6e4ocMJ<?lQ@A[o5S@@oahg6_l[?R[o;3`aoaDm
?om?ZlCo>;3EocB^dolg/mOoALCUoeGFm_mDe_KoBlg]od[?k_le^]Wo8ZC4oafO_olVYlOo;Zo?oc6`
dOl_[/l8obn^d@Oo;Zg@01So<J_@ocNXd?mHao;oIM_ooeC@m_m4a^[o@LOZocBjgolPY<[o5iFmob:M
a_l]Ym3o=JcFoc:/dol^Z]3o:JW>obRXcole/]ko=[3OobRScolVXLgo@kcWoe[DoOmHd_/2oe3:k`0C
oe;=komEd_;oClk^od31g_l[[/[o6inhoaFG/Ol]Z<Wo=Jg?ocfhf_mDd?CoEmGkobf]e?l>SkOo7Ik6
obJYdolWZ]Co:Z_Eobb]e@02obf]e003obbZd?l[ZLoo;JW=00Co;:S<00?o;JW=objZc_l_Zll0;Ol^
Z/h0053o;Z[>3ol/Zlh08_l/Z];o;jWJobBQeolYZnGo8jgNoaVYa?m1b][oMn_hogGZm?l1RYCo?KS0
ol[oooo9ko3oRibBogIkMOmcMH7oN8BDoff@U?mRS8[oKHZ6oh>MW_mNOX_o1SUDo`UNQol/W]3o8:[K
oaZ_f_lR]mGo9;C<obJab?lX/<[o8ZcAobN_eol[[M42obf/c@;o;Zg>0ol_[/l3obj]cP;o;jk?0ol`
[m03oc2ad0?o<K;A0_lb/m83oc6bd@?o<[?B0_lc]=<3oc:ed`03oc>fe?ld]M;o=;GB00;o=KOA06So
=[S@odg?iomNh?SoF]cbodc@iOm8c>7oBloToe3Bj_mJeOKoC<kXocK@f?l[cm3o9<;5ob2b_ol^[/Wo
@[?CodVbb?m7WjWo03<[ob98<olG9@ko82D?oa`Y6?lc?Rko?ClZocm1:Ol/>ako<T/[obeC;?loKTCo
<VHhobYO<Ol=?Poo6dTJobYA9?l[Cb7o:d`Oobm?8?lbDR?o=E8Toc=>8oliE2Wo940GoaDd2_lUAQ_o
<UHZoc=G:olgGBko=U`]oc9H9oleFBWo>Ul/oda^>omVQUCoJ8IBoda^??m7L4Co@Fi5ocIP>?lTCB?o
6d4Hoam46olYBB;o;D/WobU28_l_ARWo<D<YocU8<Om:Ed?oB5=2ocI1<Ol^=ROoBE91odaC@om4Bc_o
=C`/obdd9?l^=BGo:S4Qob8Y6OlH70_o41@3oaLK2_lQ9ACo9BTHoc8f9Om5BCSoBU51obTc:?lF81Oo
3QP?oaXT7?lT;RKo8BXUob0Y9?lT;BSo9B/Wob<Y9OlR9b?o8R@Oob<T7olT9Aoo9bHQobLX8P?o8bHO
0_lR9Ah02?lQ91go8R<Mob4R7?lS8Qgo8R4Lob4P6olP7a[o8AhI0_lP7AP00olQ7QWo7QXGoaTE4P02
oa8A3@08oaLF4_lK6QKo71dHoa`M6?lN7a[o7b0KoalQ7?lP8Qd2ob4S7P;o7b@N0_lR8ah01?lQ8Qgo
824LoalP6olO81/2oalN6P09oahM6OlL6aOo7QXGoahJ5olI5A;o510=oaPC4?lM6AKo7QdK00Oo7AdK
0_lN7Q`00olM7A_o71`Joa/K6@02oaXJ600EoaXH6OlM51Wo7Q<IoadD5olO5QOo8QTJob8J6?lK5Q;o
5A0:oadH5?lL5a?o7QHDob8J6?lX7b;o;2<VobdR:?lX7bCo:BDVobHU8olT8b7o8b8P00;o8B0N0_lR
7Qd02olQ6a_o91hNobDO7olT7Qko9A`Mob<J6olL4aCo4P`<ob0L6olT8b7o9RDS00;o92<Q00?o9bHT
obPW9OlV9B<00_lX9bD2obLV9003obPW9OlY:2Ko:bXX00go;2/Y00So:bXXobXY9olY:2Ko:2LUob@O
7?lJ5A;o8QhKobl[:0;o;RXW0_l`;b/2oc8a;@04oc4b;Olb<bko<S<^oc8c;P;o<c@_0_ld<bl3oc<b
;P?o=3<_03Wo;RdYodQ7@onXYj?oinKRoc8a;Ol:2@Go?3/gol70_?ocm>koc/o9ojVZY?nDUHooMgQ`
oeYKDomUJ5oo^kjeomCGc?lh>c3o2a45oaTO4om0ASSo>T0bocDm;_lc>B_o:b/Oob0N4_lT8QGo;bdP
obd[7_l^;1oo>3HWoc`j:olf=2Go8Al@ob0O3Olg>2KoBTTgod11;olf=bGo=cPVoc8_8?lI5POo5Q<4
obDO4OlR70ko6Q@4oa/H2OlO7Pco@D@_oca4;?loBC3oAEDhodYO?_m8HSgoAf<modMU?om:ISh00_m9
ICd01Om6ICcoAfHmodQW?_m9JD3oBVY100;oAFDl02KoAF@jodYY?omJNDgoJh]Log:?HOm_RUgoGGI<
oeefC_mONECoH7]HoeMfE_m=KdkoBFe9oda`B_m1IS_o9TTOoaPh4OlS@Aoo:T@Yob8i9OlR=R_o6dI<
oe2[b?li[mGo>;3Eod2jgom@c>koF=Ohoe?Dm?m8b^[o@/OVock3h_la/m?o7j71oa^L_?lUY/Ko;Zg>
obf/c@So;jkA1ol^[M004OlaZm3o@[;Hoeo<lomUfOooDLgaod?5jOm2b>_o>KoTobJ/dOlGUkko89k6
obbVcolbZM?o;ZS?obfWc_l/Z]3o<:kF00;oA/7]01So<:_Gob:Maolk]=ooEm7joeOAn?m9aN_oB<;W
od>ohOm1`>7o?[oNobn`colMX;co79nkobVZaol^Y/So>:kBodNoi?mEcoCoC<O`obNUcOlCT[_o7Yo7
obR[eOlY[=H2obb]e`04ob^ZdolZZ]7o:jWAob^Yc`Ko;JW=;ol^Z/h0053o;Z[>3ol/Zlh08_l/Z];o
<JkLob6Nc_l/Y]Oo<K7HoabW_?lW[kgoBlGDoeG?g_lV[[[oIn3YolWooonhh>;oPIZFoi:PX?n<UJKo
PY>UofJ<SOmST8_oH8N2of^AT_loJgSo3DUQoa=XSOlcW/[o?K[XobJ^f?lLX/Go;K?@ocFfdolXYlOo
9jS?ob^/dol/[<l2obf/c@;o;Zg>0ol_[/l3obj]cP;o;jk?0ol`[m04oc2ad0?o<K;A00?o<[?Boc6b
dOla/]400_la/]43oc:cdP03oc>ddolb]=Co<;GD00;o<[GC06;o=;GDocBed_le]M3o=[KAoc6ab_ll
_=GoCLoUoecNm?mKgoCoD]OZodcCi_m@d^SoEm?_odC8golXaLko7l;7ob6ia_lV/LKo=k;CodFjfom5
_=CoF<;?obIdM?l0;RGo7c4UobP^8?lkB3OoCUU8odI9=?m3B37o:STLobQ18OlWBbGo@Va4ocUX??l`
HCCo43h@oaDo4OlPA1So:T/Nobe<8?l/Baoo;DdNocAA9Ol_BR7o=U4XobI06OlB;PKo73/Bobi>9Olc
Db[o<E@Zoc9E:olcEb_o>EX[oceM;?m?KC_oJhUGofZ6Dom7IcKoBg58odMaBOlgHCWo7dPPoaPm5?lQ
A1co:TXUobU78olX@B7o;4<Voc53:Om1D3WoEV9>oe=LBom1BC[o>T8codUB@Om8DD3o@DXiocM0;olb
>b[o;cPWob8Y6OlA60So41L7o`hE1OlH70go82@EobHZ6olh?2goAdTkod=7>OlH6a;o4aPBoa@I4olM
8Qko8RPTob<Y9`;o8BLU0_lS:BL01_lS9bKo8BHRob4S8?lQ8ako8b@OobDV8@;o8B@M0olR8ad01_lQ
8Qco8R4Lob8Q7?lO7QWo81lJob8O6P;o8AhI00_o81dHoalL5olN6aKo6ADBoaLC4?lD4`oo5aHBoa`K
5olO7Q[o7QlJoa`M6002oahO6P04oalQ7?lP8Qgo8B<Nob4S7P;o7b@N00Ko8R<Nob4R7OlQ8Qgo824L
oalP6olN7aX3oalN6P08oadL6?lO6aSo7QXGoaTE4_lD40go61<@oadI5_lM71X7oa`L6P04oadM6olL
71[o71`Joa/K6@;o6QXH00[o6ATGoa`H5olM4QKo91PLob@I7OlK4QGo50h@oaDC5?lK6a_o7AdK0_lF
5QH03?lJ61Wo8adOob`S9_l_92So;R8Vob/P9?lY8b?o9B@Rob@S8OlR8Aoo8B0Nob0O7@;o8QhM00_o
8Q`LobDO7olV823o9AlOobHM7_lT6aco7QDFoa<=3OlN6QWo8R4OobDT8P02ob@S8@;o9bHT00?o9B@R
obLV9?lW9R@00_lW9R@01?lX9bGo:BPVob/Z:?l/:bT3ob/Z:0So;2/Y0_l[:RP01olY:2Ko:2LUobLV
9?lT7aco6QDBob0L6Ol^:RL00_l]:BH2obl^:P;o<C0/0ola<Rd3oc8c;PSo<c8^02Ko=SDaobd/:?mF
EE7oYZFQoe5@C?lE513oK6]WoooonooWj>;oYjRRohf>R?n7R8;oVY^Coj2QVOnOXYWoZ:^RojFXWOlH
6a3o5Q`@oa/Q5Olm@cGo>T0boca4=Olj@3;o8b<GoahL4?lZ:1_o>cT/oc`j;Olk>Bco?3d]ocTj:_l/
;Ago9RLGobX[6Olh>bSoA4Dcod95<P;o?d8_043o<S<SoadK3?lO7@ko<BhOob`V6?lN60[o9R0Doc8_
8?m4ACGo?44]ocU1:OloCS7oAeXjodQP?_m7HCcoAV8lodaV?om:ISgoB6@lodMS>om5HcgoAfDoodQX
@Om:JT?oA6@modMW?_m7IScoAF@jodeZ?_mMNTcoL8]Nog^FJOmQO4ooGWU>oeegD?mKMU?oEg9Aode[
BOm:JTGoC6a5ocAD:olQ@ASo73`EobY9:Ol_Bc;o8Sd/oali<?lIB4koCJ[9ocZ`f?m0]mooC/S]oe[F
n?mIf?WoCm3_odO:j?ll`]ooBLo/od?9i_lX[/_o6I^kob2R`_l][/ko<;7A2?l_[]47obj]d00boc>[
c_m>_>7oH/kdof;DnOm;a^So?/3Rod78j?li`^Co:;7CoaRI`?lRX<So;ZSAoc6Xd_l]Y<co;:K=ocB^
doll^=koD/ggoe?>n?lk]^3o::?=oc^fh?mCc_OoCl_aocfkhOm<b>co@/7Rocbkg?le]]Go8jC3oa:E
/olJWK_o;k3?oc2Xb_ln]=SoE<caoeK@mOlh/mco7I_3oa^J`olPXL_o9ZWEobV/f?l[[]So:ZgGobVZ
d_lWZ<oo:Z[Aobj/d_l_ZlldobjZcP00D?l^Z/h?obb[cP0Rob^[d?l/[mWo8Z;9oc>UbOlk[/Wo::Nf
ob:T/_lh[<?o?;?;ocFhb_n6n_oobooooi_<dom2KW7oJI6IoiFidOnhhOOoT<O<ohC2`OmTX:3oBhR=
oaADH?lJHgKo@YJbog?Bl_mfg_oo@[3EoaB5YolXV[co?[3Boc:Wb_ldZ]3o<:[?obn[c`;o;Jc=0_l^
[Lh3obn^c`?o;Zg>0_l_[/l3oc2_d0;o;k3?0ol`/M03oc6bd@;o<;7@0ola/]42oc:cdP1Zoc6dd_l_
]=?o;kCCoc:de?lb]M?o<kCCocBee?le]M;o=KG@ocRhdOld]<go>K[@odc>i?mPiOSoH^Wloe?JkOm5
b]goBlcRoc[1eOlR^/So6kO6obFcbOl_/]3o>kKHodFmgolk^mCo=:bloeNf_?l09BCo53<^obPd:_lk
ASKoFF9?odM<=_m8DSWo<TDWobm::OlVBRCo?6DmocAO=?l^FBko:4lSoaXm4olG=Pco9D4Hobi;7ol/
BAgo:TXKoc5>8_l/Aako=DhWobU26olB;0Oo530:obQ68?lbD2co;ThWoc=A:olgERgo>EP/ocYG:Om:
ISKoJ89BofN2Com5HS;oB6e4odA/AolbFc?o6T0IoaDh4?lTA1go:dTUobQ38?lZ@R;o;44Roc109Om2
D3OoFfAAoeMNC_m7CSko@dTkod9=??m0Bc[o>T<boc0i:?lZ<b;o9BhMoaTP4?l;4P;o3A@4o`lF1_lI
7@ko7R8Cob@X6Olg>bco@48docDg:_l<2`Ko5QDAob0O7OlT92Co9RPWobHZ:olU:B[o8BLWob4V:@;o
8BLW00Go8bLVob@X9olT9R?o828MoadO6P02ob0S70Co8B8L0_lR8A`2oalN6@;o8QlJ00oo81dHoahK
5_lL6ACo6QLBoaDA3_lD40go4Q4=oaHE4OlL6aOo7ahJoahO6_lL7ASo7AhIoahO6_lN81/00_lP8Qd0
0olQ8ako7b@NoahS7@02ob4R7@;o824L00go7b0KoahO6_lN7AWo7QdIoalN6_lM71So7a/HoahJ5olI
5A;o510=oaLB3olL61Go71/I00Wo6a/I0_lJ6QP2oaTI5`0:oaPH5_lK5aKo8QHFob<E5OlQ5aSo7ATJ
oaLG6Ol@5ASo3aLJoa4L7P;o4Q`N00co6QhQob<S9OlX92Go:b4RoblQ8Ol_8b?o:28Rob@S8OlS8R3o
8B0Nob0O7OlO7Q`2ob4M700;ob8L7?lV823o9b4QobHP8?lW7Qoo9QdNoalF5olE3`oo6aLFob0O7OlT
8b400_lS8R001?lV9B?o9bHTobDT8_lV9B<3obLV9005obPW9OlY:2Ko:RTWob/Z:?lZ:BL01?l[:RP3
ob`[:@Co:bXX00So:RTWobPW9OlW9RCo9RDSobDP7OlI517o7QXGob/W90;o;2PU00Co;RdYobd/:?l`
;b_o<C0/0_l`<B`4oc4b;@Go<c8^0_lb<Bd04ola<2co>3Lcoc4`;?la<2coEUEAocln>_la<2co/k:^
oooononj^kGoTY>=ok6b[?nb/jgoZ:VQoi>DS?nBUHcoQ8Mnof]^HolD5``00_lN91P04_ll@SCoAddo
oc8j:oli?c7o9RHJoalM4OlX9QWo>CLZochl;olm?S3o>c`/oc8c8ol[;1co<C@SocLj9oli?R[o?44]
ocm4<0;o@4Da043o;S4PoalP4?lQ8Q;o:bTJob@P5?lQ6`oo:bDIoc<_8oll>Rgo<cHUobhf7olc@2Ko
?4`_od9G=_m5Gc[oBfDnodeX?om;ISgoBF<lodIR>_m4HScoAV@nodQX@Om9JD;oA6@modQX?om9J3oo
A6<godER=_m@KCooI81@og>?Gom_Re_oHWe@oeUdBomMMe;oHG]HoeYdDOm:IT3o?UXbobM67?l[BR7o
;4`UobU;:_lXB37o9dLhobA3>ol?A4coBZW9od2cgom=`^goGMCloeoIo_mDdoCoBlc[odS;iolj`=_o
A/cWodO=j_lf_=Wo9:K6oanQ`OlXZLWo<;7A2?l_[]47obj]d00boc>[c_mA_N7oH<_]oec>l?m6`N;o
>kgMoc_4i?ld_mko9Jk@oaJJ`?lTY<_o<J_DocB[dol_Y/ko<:S=ocZbeom3_N;oE]3ioeG@nOm3_^So
>KCModO2jom>c?;o@l7WocNefom8an[o@l?VocZkfol][/ko7Z30oaNJ^?lMWkoo::O8oc>[c_m4^=go
G]CjoeC;lolXX/_o5iFnob>RcOlTYLoo9JSDobR[eol[[]So:JcFobRYdOlWZ=3o;:cCobn_e?l]Zm44
obn[c`03objZc_l]ZLgo;JW=02go;Z[>001@objZcPoo;:_>02;o:Zc@obF_dolXZlWo?:Nkod:V]Olg
Yk?o=ZVlocbTaoldW/Go>:_8oiGmooo:ooooNKS:o`1<G?lXNhgoGk??ogC:iOn@j?KoRN?/ofS6d_lo
WJWo3FUfocbDX?mlbmSo[o_ooj?^oomJY/3o4fJ6oaA^TOlbU;_o@:G?od6[dolgYlgo<:_=0_l][<d2
obj]cP?o;jk?0ol^[Lh2obn^c`?o<:o@0ol_/<l3oc2ad0;o<K;A0ol`/M03oc6bd@1doc:cd_la]=;o
;kCCobjedol_]=?o<[CDoc>ddold/m?o=kCBocNdd?lj^=7o=KG>oc:cbOli^m7oC]?VoecSm_mBf^[o
>lCDocc5eOl`_<go9K?9obFac?l_/M?o=;CIocVhfoll_Mco<k_CocFfbOm@_/go9WV1o`4a=OliD4[o
<c`[oe]OB?lj@R[o?dhaoc59:Ol`CRco848MobmE;_l`EBco=U/bodAT>olXA1co5Bh6oahg3Ol[AQ_o
:dPLobQ86Ol[BQko;4DNoc599OlZ@Qko5S0=o`lZ1olR?A[o<D`[ob]99Ol`BbSo<dlYocA@9olcCR?o
@5X[oemgAomTO4[oB6@docmR>_ljH3_o:DlXoaHj5?lG=a3o9D<Moba88_lX@Qgo;D8Qobhn8Ol[>Aoo
>TH^oeALAomGFd[oBThoodA;>olh@c;o>DHdocM2<Ol^>BSo8bhMoaTT4olA6PWo2Q<2o`hD1_l?5@Oo
5a/=oaXN4?lM8A?o;30Roc<e:?lV9Qco4Pd9ob@L6_l_:BWo<Rh_oc0^<Ola<3Go;S8eobX_<_lX;C7o
8BT[oa/S9OlM8b?o82HTob<X9?lO91ko7AlJob4T7OlR8ad4ob4R70;o8B0K0_lR7aX03?lQ7QWo81dH
oalJ5_lL5a?o6A@@oaLB3_lD40go4@d:o`h=2OlA40co5aHBoadL60?o7AhI00?o7QlJoahP6olO8A`0
0_lP8Qd2oahS7@;o8B8M00Co824LoalP6olN7a[o7QlJ0_lN7AT02OlO7Q[o7A`HoahJ5olM6AKo61@A
oa<?3?lF4@ko6aLDoa`K6@07oa/K6@Co6ATG0olH61H01olK5aCo8aTGoaL<2_lC3P_o7b4PoahX:_l=
72400_l04QL03_l;8RSo3b@YoaTX;OlR;2ko9RPWob@O7?lW71[o:b0NobPS8?lT8b7o8R4Oob0O7OlO
7Qco7QdK0_lP71/02_lR71co9R0PobLQ8OlV823o:1lPobHM7_lP5aSo5Q0@oaPD4olM71X2ob8Q7`08
ob<R8?lV9B?o9RDSob@S8OlU92;o9RDSobLV9?lX9bD3obTX9P04obXY9olY:2Ko:RTWobXY9`;o:bXX
0ol/:bT3ob/Z:009obXY9olY:2Ko9bHTobDT8_lT8b7o9R4NoaPC4?lL61Go:BDR00;o:bLT00Co;B`X
ob/Z9_l`;b_o<2l[0_l_<2/3oc0a;003oc4b;Olb<Bgo<S4]00;o<c8^06co<S4]oc4`;?l`;b_o;bhZ
ob<R7_l`;b_o<C0/obDT8?lH5a?o?Sdioo3_jooal>coDE9<obh_:OmmOWSo^kbfol_<a?nj^k?o]KR_
oi^NUOl[;R?o2Pd2oaPN4_m=DdOoLWQZofidI_lJ8Q?o7R@FobLY7?lN7Q;o9BHHocDf:?ll?Boo?3h`
oc@g9_lS9QGo:bhMocHj:Olm@Rko>40[ocHn:OllA2oo@4Pcocm7<_lk@S3o=SXYoc8d9_lY:Qco81hB
obPT6Olc;2;o:bLLobLU6?lV9aOo:c0Loc@n9_lkBRgo?e8bodEM>Om=ISooCFHnod]V?Om9HccoAf<k
odES?Om6I3koAVI1odIX@om4IcooAfLnodUX?om7IS[oAV<godUT=omCKCkoG7Q7ofb:F?mROdooGWU>
of9mE?mTO5SoEfm;odEK=oldCBKo:dHMoc9>9_lcDbko:Td]ob57<?lPASOo8TY2oaIAFOm8ZL[oBKcY
oe_@nomSf_ooF]Ciodc;k?m8bNSoC<o[od77h_lk`M[o?L?Nod36hOlc^MKo7ZC1oa^M_OlUY/H8obn^
d@Oo;Zg@01So<j_>odjifomOb>SoG<g]od[3h?ll_mgo><;Oobjif?lOZ/Wo4iVlob6Saol`[=;o=JcD
oc2XcOlaYl_o>JoCod6ig?mHd_WoD/ccodBoj?m4`>KoC<[`odS6k?ln_>82ocjnh@0@oc^kg_l/[<oo
6I^moaRJ_?lUYlOo:Zc>obJUa_lcZlko@kOLoeS>m?m9`>So7iW2oaJD_OlXYm;o:J[Dobf`g0;o;k;N
00Oo;K3JobV]e?lVZ]7o::W@ob^[d?l[ZLoo;Z[>00?o;j_?00?o;Z[>obfYcOl]ZLd0;Ol^Z/h0053o
;Z[>3ol/Zlh08_lW[M;o6joGobRadom0Yk[o@Yn^oc^Y^?ln/<_o>jOFoc2LcOlgZLgoR?3ook_ooomU
[/7o055Soaj9WOmG`MWo?ZK1odVac?m=]m7oDl;Nocf]aOl_VJWoLLkFoj_bm?o2oO_oXM;Fof:CXOlT
HW_o0De_oaEaV_lmY<go?:S>ocRZc_l`Zld2obf/c@;o;Zg>0ol_[/l3obj]cP;o;jk?0ol`[m001?l^
[lko;k3?obn`col_/<l4oc2ad004obn`col`/M3o<;7@oc2ad0?o<K;A03Oo<;?Aobjce?l^]MGo;kCC
oc6cdolc]=?o=;?CocJcdOlf/loo<:g9ocVgd?lh^Loo<KC8ocFjcOm1b=_o@lcLocW5d_l]`<So:k[8
objacOlc[mGo=k3KocVdg_ld^M[o<K_Gobnkd_m6cN7o?;?7of?3dolSHfco<5=?oce4=?m:B2oo>48W
ocU>;ol^AbOo;4XVoa0b3OlG>Q;o7T4IocMF;Om?JD;o<TPQoaX_1_lN<`[o:44GobY76olWAaSo:4LK
oba57_l]@aoo;44Poade4ol>9`Oo6C@C00;o:dHU03Wo;TTXobi:9?lbC2Go<d`RocaC9omFK3goHGM6
oe9/?OlhF37o;E4]oam37OlF>1?o6cTCobI27?lZA1oo:40Lob`o7ol_?Qoo:CHJoc4k8_m<DC_oEU]7
oda??_m3AcSo<C`[ocI3<OlkASGo=3l^ob@_7_lD7`ko3AH5o`XC0_lA5`Wo3Q@6oaDI2olG6`go5AT;
oadQ4olS9ASo7Q/Bob@J6?lb9RKo?c@hod4h?Oll=cgo>CPmocPi?_lf>coo<c/nobP`<olK8bKo51`N
oaDN7OlK8Ago7bDQob4V8?lQ91d00_lQ8Q`00olP8A_o7b0JoahO6@02oahM600>oalL5olN6aKo7AXE
oa/H4olJ5A7o5a8>oaD@3?lD3`_o4`l<o`l;2?l;2PKo3@`8oa<B3_lJ6AD2oa`M60;o7AhI00Co7R0K
oalQ7?lP8Qgo828M0_lN8ad3ob0Q700>oalP6olN7a[o7AhIoahM6OlM71So7QdIoa`K5olM6AKo71PE
oaHB3olA3@[o50l<oaTE4_lK6QP7oaXJ60Oo5aLE01Go6QHCoalF4OlK50ko5aHBoa4J6Ol14aGo018G
o`PY<?lRAdoo12Tao`<T:ol<9B[o6R`^ob</:olS8Qko91dGobPO6_lV8Qoo8b8Pob4P7_lP7ad00_lN
7A/2ob0L6`0:ob4K6olU7aoo9b4QobHP8?lW7Qoo9QdNob0G6?lF413o5A4@oa/J60;o8B0N00So8b8P
obHU8olV9B?o8b8Pob@S8OlU92;o9bHTobPW9@Oo:BPV00?o:RTWob/Z:?l[:RP00_l/:bT2ob/Z:00>
obXY9olY:2Ko:2LUobHU8olT8b7o8b8PobHQ7_lH4a3o6QHCobLS8?lY9B;o:RHSob`[9olY:2@2obl^
:P04obh_:_l_<2_o;c0[obl`:`;o<34/01So<C0/oc8a;Olc<Rko<c8^oc8a;Ol`;b_o;bhZobd/:?l[
:RKo81lKob@S7olH5a?o51<?odE4@?oin?CodM3<obHW8Ol3103o=3D_of=TG_n8RH7o/;6YoijQV?mF
FE02oa@G300AocHl<?n^]:Sod=K8ojBZW?lU;Ako2Q02ob8T5olO7a?o:R/MocPi:oli>bgo=cT[obd`
7olJ7Pgo;30Ooc@k:Olj@Rd00_lg@2/0A?lmAS7o@T/fod9;=_m4CC[oATdkod=7>?l`<RCo92@Hoc8`
9?lk=bko;b/Roa/G3?lP8A?o<3<Rocm7<?m5DcWoA5LgodIK>_m9HS_oC6Dmod]T>_m:ICcoB6@lodQT
?_m5ICkoAFE0od=U@?m5Id;oA6LoodQW?_m9J3koBVDjodIR<_m7HC;oBFDdoeIfA?mINDOoHGi@of=l
D_mIKdWoAe/foce>:_liCBSo>e4Zobi88Ol/C2Oo<5<eobA;=_lF@SGo9EA>ocMgPOm?/=?oE<Ofof?H
oomNeOgoD<[_odK5i_m8bNSoC<o[odkDkOlh_]Oo=K_FodO=j?m5bnSo:[3=oaZL_?lMWkoo;ZkA1ol_
[]47obj]d00iocB[cOm;]=CoGLCSoeo>j_m?b>?o?/7MocFofolY]=7o6ZG4oa:H^olOXLGo;Z[@oc>[
d?l`Y/[o;ZG7oc>Zc?lj/M?oFM7foeC>lom7`nWo@[kTodG3jOm2`>Ko?koRodW9k?m8b>_o>k_Nob>U
aolATkGo69Zlobb^d?l`/]Ko:JS;oc2Vc?lm/MSoA[cTocV`f?lRVlKo8Io8obn^fOlc]=ko>kkZocZm
jOlh^nOo=;OSoc2cgOlZ[]Go9jS@obBTbolXY/co:jO;obfYcOl^Z/ko;j_?objZc_l]ZLgo;:S<02go
;Z[>001@objZcPoo;:_>02;o9JgGoa>^iolR/NWo>ZG7ocfO^?leZlOo<:kFobVWhOlWY]go<:oBofgM
lOnjooooOL_Go`AYMOlIQI;oO^CcogkPnOlOPZco57b_obbOc_lVV/7oAkC;oiWbn_o8ooco`^SIohNQ
U?m[RHOoDHFCo`=>Jol0G83o;J?7obFVaOl^]=7o;:g=0_l][<d2obj]cP?o;jk?0ol^[Lh2obn^c`?o
<:o@0_l^[lh3obn`c`?o<;7@0_l_/<l3oc2ad0;o<K;A05;o<;?Aobjce?l]]=Co;kCCoc6cdolb/m;o
=;?CocJcdOlf/loo<Jk:ocJdcOlg^<ko=;O;oc2eb?l_]lOo=;g=ocG5d?lT_l7o:;g4ocNbe?lo[Mko
?jkSocZdhol`^MWo:k_CobJdb_lg_mGo=[C=oe[4f_mHZ;7o8Dm<ocXn;Ole;Q;o?4T[ocE>;_lZB2Co
;DdXo`X/1ol39P3o2bT3oba67om3FC?o<dDOob@d3OlS=@go:3lCobU45olTAAKo94<Goba48?lV>a[o
:SlPob<k6ol>9`Wo4R/=obE08OlYA2?o;TLWobY48Ol`BB;o<d`RocE<8?m5FbcoEFThoe1W>OldDRco
8dDRoaPj5OlK>aKo8ClIobA06_lW@1Wo:T0JobTj6?l_?Qoo:S@Iob/c6om7C3KoFEa9oe1A@Om0A3?o
=d8a0_lhAC<0:_l^>bWo7bXIoa0K2_l<5@Co3AH5oa@J3?l<4PCo4QH8oaHJ3?l@4POo4A<8oaPJ3olK
617o<bPVocd];_m5=S_oAca2od4j@Olj=cko>SY2oca1Aole?4;o;cTkobD_<OlJ92Go4A/Joa4J5OlF
7a[o7RDNoalR6olP8A_o7QlIoadN6?lL6aKo6aXEoaXI5?lI61?o61D@oaLD3olF4`ko514<oa@?2`?o
4`h:00Ko4@d:o`h:1ol:2@Go3@`8oa<B3_lI61@2oaXK5P03oa`M6?lM7QWo7AlJ00;o7b4L00?o828M
oahS7OlM8Q`00_lP8A`2oalP6`03oahO6_lM7QWo7A`H00;o7A`H00So6aXFoa`H5OlJ5Q?o5A4>o`l;
2?lB3@[o5a<@oaXI5`Oo6ATG1olF5Q@05olH5a?o6A8:ob8N5OlJ7aWo0Q4>o`0@4Ol?<SSo?VU`of>B
W?l_GVSo64=:o`T/<_l?:B[o7B`Yob8W8OlV8QWo:B8JobDQ7_lR8Aoo8B0NoalN7?lN7A_o7A`J00;o
7a/J00go81XJob@N7_lV823o9AlOobLN7olV7Ako81LHoaH@4?lC3`ko6APFoalN7?lQ81ko8R4O00;o
9B@R00Go8b8Pob@S8OlU92;o9bHTobPW9@02obTX9PCo:2LU00Co:BPVobXY9ol[:RSo:bXX0_l/:bT2
ob/Z:00>obXY9olY:2Ko9bHTobDT8_lS8R3o8R4OobLR7olG4Poo61@AobDQ7_lX927o:RHSob/Z9_lX
9b<2obh]:@?o;RlZ0ol_<2/09?l`;b_o<C0/oc8a;Olc<Rko<S4]oc0_:ol];2So;2/WocPg<olC4Pko
5aHBob8Q7Ol[:RKo?chjomSGdonm_;So2@X4oa0A2om3A3koCe1:oc<d;?mHFE7oHFAKodE8?ol[;R?o
AdXoohF;Ooodn^kokO?UokBj[?mHH57o3Q@6oaTK3_lM7A7o:R`Noc4c9@;o:bdO04_o:blNob<W5_lb
=RGo=3/YocQ0:olh@Bco>d@_oci:=?m2CSSo@dliocQ4<?lkAc?o?TDeoc0d9OlM7A7o81dDobTU7?lT
81Oo8QhCobLU6?lb=BCo@DTbodYG?Om:Fc_oB5/kodQN>?m<HS_oBf@jodYU??m:ISkoBFDoodEU?_m4
I3oo@F<nodEW@_m3ISkoAfHmodYY?om:IC[oA60`odEO<?m7Hc;oB6Tdoda_>OmDLD7oEFi4od]P>Om0
D2_o?ddYod=C;_m2E2ko<d`Uobi<:_l]DS?o8ddiob1@A?m0LfkoGj>^oeRjgomNdOooHmSooe?:m?m5
_nKoA/GVod_<jom9c>SoC=;[ocBjdol[/lgo?/KPod[@kOli_mco8jS7oa^M_ol^[]401ol_[]47obj]
d00eocB[cOm5[/coFL7Noeo>j_m?b>?o?;oKobnieOlR[l_o5J;0oaRN`OlRY<So;JW=oc:Zcol`Y/[o
<:G8oc>Xbolf[LooC/KYoe_Fn?mCco?o?k_Oocbkg_m2`NCo@/;Uod?3i_m:c?3o<K?Goa^M`OlJW<3o
9:K:obZ/d?l/[=?o;:[@obnUbolh[=?o=:[BobjUcOlbZmKo=K?Locbki_m6a_?oALSdod;5lOlm`^go
>l3[ocZmiold^=oo:joFobFVcOlUXlWo::C8ob^Wbol]ZLd00_l^Z/h00ol]ZLgo;:S<objZcP0/objZ
cP00D?l^Z/h?obb[cP0WobN/eolG[^Oo8:oWocBVbolhY<7o<:_<ob:Wd?lMX][o:ZgQobb[c?lm[L7o
Z?oook[ooomWaM7oAJFaohGMjOm_amoo0fFDo`1QVol/WmGo@;3Foh7Pl_o0ooooa_;QohbYUOmVP7Go
Jhf?ogJ]`OlBGggo05AgobFOa?lGX/?o:[WIobV^cOl/[Lco;:g=obf^c_l][M3o;jkA00;o<JgA0ola
[<h2oc6]c`04oc2_d?l_[m;o;[3Bobj_c`;o;Zo>0_l_/<l3oc2ad0?o;k3?0_l`/M02oc6bd@07oc6b
d_l^/m;o;[?Bobjcd_la/m?o<[?BocBcd`02ocBdd@1^oc^he?l_[lSo;jo8ocVkdOlj_]?o;kK9obje
bOla_lgo9Kg2obflb_lm/mOo@joPocj`i?li]>3o;k[IobZjd_lc_mKo=kkDod[7homLc>;oO=[Tocmo
OolU?c;o=d<]oc=5:ol^AbWo:D@UocAB<?lD<Q3o1R40o`TN0?lZ?Q_o<d@Robdn6_lU>aGo8SdDobA0
5olU@ASo9T4HobHo6?l^@b;o8SDGobTn7olX?Ako3RD8o``U1olQ>Qco:44SobU28_lT?1[o:D4Mobm5
7olY?aSo;d@IociA9?loERco=4l/ob0o7OlH=QCo8SdLobU38?lV?Qco9SXGob`m6olU=1Go<chPobdf
6ol[<1WoAT/eoeePBomCET?o?T8aod=?>olkBSGo<3lZob4`6olB8@ko2AP5o`XG1Ol@6`[o5Q`>o`dA
0olA4`Ko5aT>o`d?1?l:2`?o4a@<oa`I4_li;Rco?Bd^od<d=om5>cco?cTkocDc=_lf=cWo?492obhg
=_lb?3_o<S`mobLa<?lF8Ago31LCo`hG4_lF71So7R0KoahO6OlM7QWo71/FoaXI5OlJ5a82oaPE4003
oa8?2_lA3PWo3``700;o3``7013o40d8oa4>2OlB3`[o40`9o`h:1ol<2`Oo3`h:oaDD4?lJ6AGo6AXE
oaLH4olL7ASo7AhIoahO6_lN81_o824L0olO8A`2ob0Q7004oalP6olN7a[o7QlJoadN6@;o7A`H00_o
71/GoaXI5OlK5aCo6QHCoa@@3Ol>2POo40`9oaHB3olL61Oo6QTGoaTI5`03oaPJ5`;o6ATG01co5QDC
oaTE5?lI5ACo6ADDoaLF5?lF5QCo5ALDoaDG4_lA4Pgo5AXFo`HF5Ol05AOo4Ci4odN1SOmSZ;OoGZZj
ofRda?ljOhko3DUDo`<b>?l?;S3o5b/Yoa`U8?lQ8Qgo9B4Pob@P7olS7Ago8AdL1?lP6aP01?lO6QOo
8ahKobDP7OlT7a`2obHM7P07oalF5olH3a3o5@`=oadD5OlT6aco91hNob@P7`02obDT8P;o8R8P00?o
8bDPobDV8OlW:2<00_lX:B@06_lX9b?o9bHRobTU8_lZ9R?o:bLTob/W9_lZ:BOo:bXXob`[:Ol[:bWo
:RXXobTY9olZ:BGo:BPTobLV8OlU91oo8b8Mob@Q7?lW8Qoo5a8?oaPD4OlU8Ako:2@QobXV8olZ:BGo
9bHR0_l^;BT01?l];RWo;RlZobh_:_l^;bX2obl`:`1`oc0_:ola<2co<S4]oc<b;_lb<Bgo<Rh[obl[
:?l]:BKo:2@Qoa0<2OlT81go=C@`ocHe<Ol[:RKo^[Veol[;a_lL7AOo3A09ode>B?n4Qh3o@D8joa/N
5OlL7aKo@dHmodA7?_mjOG;ob<k4oocom_o4b[koVInCoh69O?lE6`oo5AL:oa/M4?lW:Aco92PIoaPJ
3?lL817o;30Qoc8f9Olg?Rco=Sd[ocHo;?lj@bko?TLbocm;=Om1CCOo@DlhodEC??m4DS_oBeA1oci5
<olQ8aGo4Q<5oaTG2olN6Pko<RhRobh/7Ol_<Qoo>T8[odEB>?m9FCcoBE`lodUO>om;HC_oBV<lod]U
?_m<IT7oBVI0odIT@?m4HT3o@V0lodMU@Om5HcgoB6@lodaW??m:I3OoAeh`odYP<Om>JSWoA6XkoceT
=ollGcGo@UhfodIK=?m6E33oAe<]odQD;_loCb[o@ELcocMF=olQBc?o64/lobeYHOmGVISoLL3?oeg5
j?mReoooGmKoodO1j?lk^]goA/OWodc?kOm5b>Co>l7LobR^bOlNY;oo;[CAod;5hom0`^;o:jg=oaVI
_0So;jkA1ol^[M004_lcZlgo?J[;oe:nfomIc>WoC<GRocRie_l[//oo7JS5oa:M_?lQY/Wo::S=obn[
col`Z/oo<ZS<oc>XboleZ/go>:oAocngfP;oHM_o027o@KgQocbhg?m7a^Wo@/;WocFef_lf^=co5iVm
o`f?/olRY<So<K7HobVYd?lWYLgo<ZkDoc6WcolgZm;o;:39obbRb_m3^^CoBlG^odc5l?mJeOooBlWb
odK5k_m2`n_o@lC[odG6kOln`^So<kSKobV^dOlPX/Co8j?6obNWb_lZZL`00_l/Zlh00ol]ZLgo;:S<
objZcP04objZcP?o;:_>9Ol^Z/h005oo;Z[>02oo:j_@obF^d_lW[M3o;Z_9obn[aol[[<_o:Zc>ob^[
d_l^Z]3o>:k<oc^W`OmZaM[o[ooookSooon7dn?oGZ:_ocJ2VOl0D7go27RZoc2Pb?mWbn;o/_[golgn
jonXaZkoLXiood=^Mom7P9_oVMkooe2Scol0E7co78feob>]folS]^7o9k3@obb_bol_]=?o;[?DobNX
col[ZM;o=:kGoc>YdOlfYloo=jO=ocJXc?ldZlgo<Jc>obj^d@02obZ`e@03obj^dOl_[/oo;jk?00;o
<:o@2_la/=401?l`/M7o<K;Boc2cdOl`/m42oc:cdP?o<kCC00?o<k?@oc:cd?lb/m000_lc]=409Olc
]m3o<kKBoc>gd?lf^]7o=;K@ocNbe?lj]=_o=kGMoc:df?la^=So=KcJoc:edOm5aMkoBL?Kof?Cion2
j?KoJ<77o`14AOl3>33o:dHeoaPZ4_lW?bGo6cDHo`0A0?l:6P3o7bL?oa`R2?l[>1co8c/IoaM06?lB
@AOo5ClGoadm6?lY>Q[o;CLLobPh6olS=a/00_lU>Ad02?lI;A7o32<6oa<Z3OlS>Qgo93/NobLl7OlY
?Qoo:d0Q0_l[@1l0?_l/@1go:SlNob@m7olS?Qoo93dOobDl7olW>Qko:CTNobXh7_lZ=ago:38IobXb
6_lZ;aSo;S<Mod56<?mDFD?oDUM1od19=?ljB37o>T`doc14:olH;aGo1Qh6o`DK1?l=80co5B8@oaHN
3olF60go5QH<oaTF3olB4@co3@h8oaLJ4olY:2?oCdE3ocDZ:?l/8R3o?CH`ocdj<ol[;2Co;2lVoca4
>Ol^>2go<Cdcoc0m=?lX=Bko8B`XoaTT8?lA6a[o3A<CoaXL6OlP7a_o81lMoadI5_lG4a;o4`h;oa0;
2?l=20Go4@`8oa8=2OlB3`[o40d80_l<30@01?l?40So4Q<=oaTH5?lC4Ph2o`d<2003oa@C3olJ6AGo
7A`H00;o7A`H00Co7QdIoalN6_lO81_o81lK0_lO81/02?lN7a[o7ahLoalN7?lP7ago7ahLoahM6olM
71[o71/I0_lK6QP0@OlG5QCo61LEoa/J6?lG5QCo3`h<o`d<2_lC3`ko71@Boa/F4olK6QKo61dGoaPN
6_lF71So61XGoaPG5OlK4Q?o7a<Eob4E5olP5QOo6aDEoaHF5?l@5Q;o31LCoa@M8_l04a[o01PRo`a0
C_ldOiCoD:k7odZhdolg[l[o>;7<odJhd_m4Z;oo9WV;o`M7DOl0;3;o1RDXoa<Q9?lN71oo9AXNob@H
6_lO5ACo8AHDob@K5_lU71Oo8QTBoalF3olT7AOo:24KobPP7OlV8Ako8ahKoa/E5OlE2`co8@`CobXC
6ol^6b7o;1dRobXP8OlY9BCo9BHQoalT7_lR:B;o82XQ00;o8bXR01co92XPobLZ8OlX:Qoo:BTQoblX
8_l_9bCo<2PUobhY9_l]:BKo;2/Wob/[:OlZ;2Wo:B/VobX/9olY:RCo9RHLobLW6ol[:Aco:BLHob@P
5?lY923o7aTIoaXF5OlR7Qgo:RHUob`X9olZ:BOo;2/Y0_l`;bd3obl_;@?o<30^033o;BhYoc0a;?lc
<Rko<S4]oc0/:Ol_:ROo<2/Xoc4/:OlU81go91lLoa`G5?lV8Qoo<c8^oc4`;?mXJFCocm3;oiBGT?lV
:bCoMgYcok>h/Om2ACko61dFoa4F3olm@S_oFUmHojfcZOoloo[oemgCoj2VW?mWKF?o[K>Yoe5GCOlF
6@ko2`h3oci1=_lb>2[o9RXLobX`8_m4BSco=3/[oc4h:?l_=RCo<cXXoc]2<?m2BCOo@DXgod9;>?m2
CSP2od9B>00lod9>=_lh@R[o9R/EoaTK1_lQ80ko<2dJocll:Ola<1co92HAoc4f7om7DCSoBELmodEE
>?m8GCkoAei1odMP@_m:HdGoBfA4odYS@om7H43oA5dmod=K>Om7GCWoB5hhodYO=_m>H3KoCf8eoe1R
<_m@HS3oBF@goci[B_lhJToo=F12ocEG=_m0ES;oBeXcodeE;?m6CRGo>THPodQM??laEC_o54LfobUZ
I?m<VYkoG[K0of;7fomci_ooFmShoegLo?m2`n;oBlk/odS>jom0b>;o>L7KobJ^b?lHW[_o5ifjobf_
colj^m_o<[7B0_lZY/P3obn^d@;o;Zg@0ol][<l3obn^d@;o;Zg@0_l][<l05?l_Zlgo<j_>ocZadom1
_=goA<3RocJgeolUYlOo7jC5obBYb_l/[]3o:JW<ob^Wbol`Z/oo<j_@oc:Xc?laYl_o<jW?od6ggomL
do_oD<[a0_m5`NL09Om2`>KoALG/ocZjhOlXZ<oo4I6hoafMa?lVY/go:JO?obj/e?lYY<go;JO>oc6W
coldZ<oo<ZK=ocRYdOm=_^KoHmCloeo@n?m=_^KoC<3UodBjg_m1_=goB/OWod[;j_m2aN7o>l7Locc3
h?lR[<Wo6jC4oaZQ`OlRYlSo;JoAoc2`dol][<oo:ZK:objZc_l_ZLh00_l^Z/h01Ol/Zlko:j_>ob^[
c_l[Zlko;:_>02Co;Z[>001OobjZcP05objZc?l/[<Wo;:c7ob^/bOl[[</00_lZ[<`0:?l/Zlco;j[;
oc>YaoleX[ooCJo:ohCLm?n_oOooYnkoofRZ^_lCGWGo36nHob6<]_mG^]WoW^glolkon_nkg/[oPZ6?
oeEoNol9CF;o?92doj[ooomM_N?o05UfoaR7YOlRZ]Co9;?MobV`cOl[[LOo:jk<obbae?l^[mOo;JcG
oc2Ye?lcZ=?o=jO?ocVWc?lgYlco=J[=oc6/c_l][m<2obR`eP03obf_dOl_[/oo;jk?00?o<:o@2_la
/=43oc6bd@?o<[?B0_lc]=<3oc:cdP?o<kCC03;o=;GDocFde?li]]Co=[?AocBce?lf]mOo=;KHobnd
eOlb]=Ko=kWIocbkfom:a^;oJN7iofoRmOmTd=goH<KBod2U[Ol0Bdco7THkobHm:olL<aoo2Al:o`lN
2OlB6`Ko3@l0ob@W4_lR;aGo6c@Doa8l5_l@@1So5ClKoa`k6olW=1[o:C4IobHf7?lP=1So8CDJob8f
6_lI;A;o3R86oa<W3?lP=1So8cLLob@h7?lV>Qoo:3`PobTm8_lX?23o:3`QobLk80;o8cXN03Co93PO
obDg7OlV=Ako:3@LobXc7_l[<aco:c0LobX_6OlX;AWo;C8Lod15<OmBEd7oCEE0oci8<?m1CcKo?Dle
oc58;?lN=Qco2bD<o`<M1?l:80_o5RDBoaXP5?lK7A;o7Q/DoalJ5?lK61?o6AXEobLY9?li>SGoA3`i
ocH/:_l]9R3o<RhUocDe:old=RWo=SX/ocY3<_lX<b?o<3`^ocQ4>?ljASco=d8lob/f<_lH82;o20h>
oaDG5_lK6QSo81`KoadI6?lH4Q;o4`d=0_lC2`T04_l>2@Go40/7oa0=2?l=30Oo2`/3o`T:0_l:3@Co
3A07oa4@3?l>3@Wo2`X6o`l>2_lE513o6QTEoa/J5_lI61Co7A`HoahM6@;o7ahJ0_lP7a/2oalN6PCo
7ahL00Wo7QdKoadL6_lL6aWo6aXHoaXI5olH5aGo6APFoaXI5olE51800_l>3@/0>OlC4Q3o6QHEoa/G
5_lJ6AOo6QXHoaTI5olH61Ko5QHDoaHE4olH51?o8A/Kob0J6_lD40oo40h?oaLI6?lH71_o41/Mo`07
4_l06b_o7E1Sod^AZ_mC/Lgo>J[:obRXcOl]]mco8ZcAob^`dolh[lgoA:c5odnT^?m8S9Wo9EUTo`DZ
<_lD9Bco61lUoa/N8olO82Co6aTJoaLA4OlN51;o:AhJoblT8?lW71Ko7Q<?oahE4?lW7aco:bHRob4M
6_lF3Pco80dCobXC6ol^6aoo;1dPobTP8OlX92?o92HQoalT7P02ob8Y8P06ob8Y8OlT:B;o9bPRobPX
8?l[:27o;2LQ0_l]:2@01Ol]:2Go;BTVobXZ:?lY:bSo:R`[00;o:2dY017o:BhXobT/9OlW9ago:BLJ
ob`Y6_lY9QGo9R0Bob8M6OlK5AGo61@Cob4M7?lZ9RGo;2PWobXY9ol/:bWo;Rd[obl^;002obh^;0Co
;bl]03Oo;RlZoc0a;?lb<Bgo<2l[oc0[:?l^:BKo<BTWoc<[:Ol/92;o:20NoaXE4_lQ7A[o<2`YobXY
9Om;C4OoUINBomWLeOoCf=7o[[>/ofM/IOlP9Ako2@h7obhc;?m4BD;oPXN0ongbjooQi]oo`/O0oeEJ
DolH7AKoXjRQohfCROlH7QCo3aD9oci4>?lj@3Co<CLYobhd9_loACOo>T0boc<j:_l`=bOo<STWocY1
;oloASCo@4Leod58=_m3C3Oo@e<iod=C>?m3DCOo?TP_oc8g8?lW:aCo;bhI00;o>cTT00[o9RD@ob4S
3Ole>R?oADlfodID>_m5EC[oAETmodEL@?m5GT7oB6530_m9HT@0;?m6GcooA5`lod9J>?m4FSKoAE/e
odQM=_m9GSGoBUldod]Q<om;HC;oAV8ioc9N@olcHdgo>F57ocaM?_m2FSKoBUXcodYE:om3CbOo@U<_
oc=@=?lLAcCo6eM?ocN5ROmD/;goG<;HoeS:i?mSgoWoB<[Tod_?j?li_MKoAlgXod79hole_MOo:[C>
oajU`_lIX;go8J?3obn`d?lf]MKo<Zk@oc6Yc?la[<ko<JgA0_l_[]42obj]d0?o;Jc?0ol_[]42obj]
d0?o;Jc?03_o;JW=oc2/d?ld/mKo=kKIobn_d_lUYLSo8ZC6obNYbol][M3o:JW<ob^Wbol_Zloo<j_@
oc6Yc_lbZ<ko=:[@od>hhomMe?koD/ceod[4kOm8`nco@;kVocjniOla/MSo9JG<oaBD^olTY<_o;J_C
obfXdOla[=Go;JO@ocB[dol^Y<co<:C;ocj_eomDaNgoI=CjofKCn_mLb^ooD/;Wodo0h_m8_MkoA[oL
od_7hom<c>OoB<[Rock5folj`][o;k[Gob6^c?lFXL3o69noob6VaolZ[<ko;:_>obZYc?l^Z/ko;jW>
objZcP02obb[cP04ob^[c_lZ[<ko:j_>obb[cRCo;Z[>001OobjZcP0ZobjZc?l_Z/co;j[;objZc?l/
Zlko:j_@obZ/d?lZZm;o:j_@obfXb_laY/Oo=Z?2odbacOn4h?WoX?Ooof:cb?l2EW3o9XR[odZXc?n?
fO;obOkoolk`lOnD];7oBWYnoaaQL?l0FgGo99NdohKioomHb=Co3gZ0obZJYOl][LKo9Zc9obn]a_lb
[/So;J[8obZZcOla/MSo;ZgFobfXd_lf[MOo=:S?0_lfZ<`00oldZlgo<:c>obj^d`02obZ`eP04obj^
dOl_[/oo;jk?obn^c`?o<:o@2Ola/=44oc6bd@?o<[?B00?o<kCCoc:cd_lb/m800_lb/m83oc>dd`0a
ocBee?lf]]?o=;CAocBce?le]]Ko=;CGobnadolb/]Oo=kOJodC0h_mEdNgoMNgoofcQmOmGa]OoF/KB
ogSSkOlSOGko1d0goaDi:ol:9QSo00P0o`hF1olW:a[o6A`9oaDM1OlF9@So5BX;oaDc4OlH=aGo6cPI
oadd5olP<1Ko7R`Cob4c6olM;aGo7S0Hob0b6?lJ;1Co4B<9oa8T3?lJ;1;o838Job4c6OlS=Ago9CLM
obHh8?lV>1ko9CLOob<g7P02oalf700Hob4d7_lQ<a_o8c8MobDa6olV;aco9blJobT]7?lX;AWo9RXI
ob`a7Oln@S7oCeA0odYA?ollAC3o?T`cocQ8;_l_@b[o93`Roa4Y4Ol0603o11L3oa4P3OlH7Q;o6a/A
0_lN6A<09?lN6aKo92<NocDf<Om5AT7o:B@QobXR7olS7Q[o7a`EobDU6ol`=2Ko<3HXobL_8?lX<b?o
:SDWobdg;?lb?3?o=Sljoc4j=olR:2Ko3aDCo`d?3?lD51;o6aXHoadI6?lH4Q;o4`d=oa8=2_lC3P_o
3`X6oa4<2?lB3`[o40l:o`h>1_l<3@Go2`h5o``?1P;o30/700Ko3Pd9oa@C3olJ6AGo7A`Hoa/J5_lH
5a<2oadL6004oahM6OlO7Q[o81lKob0O6`;o7ahJ1?lO7Q`01?lN7A_o7A`Joa/J6?lK6QP3oaTH5P1;
oaPG5OlA40ko30/9o`l>3?lE5AGo51XJoaDI7?lI5a[o7A@Iob0A5_lP4ACo718CoaHE4OlB6A;o2QL@
o`HG3ol<7AOo5R0OoaHJ6ol@2a7o00@>o`0N;_lOFFgoCiF^oeb`c?m=/=3o?jcCocF_f?la/]co=[OQ
ocJfgOlg[M7o?:S5odZZ`_mEZ[koCi^Yod>5TOlQFfKo0c<mo`0G8Ol06bGo4B@[oa<L8olB3aKo5``B
oal?4_lZ61So<b4Ooc4R7olY7Q[o8Q/EoaHC3?l?30Go61<@oalJ5olT7aco920Mob<R7_lU9R7o92HS
ob4S8?lT9R?o9BDSobLU9_lY9BKo;2<VobhS9ol_8bOo;R<WobTX9_lW:BCo:2XWobH[9olV:RWo9R`Z
00;o9R`/013o9bd]obT];?lY:bSo:2LRobXU7ol^9ago;2@IobHM5?lK4a3o5a4AoaPD4olR7Qgo:RHU
obdY:?l[:RSo;2/Y0_l];2X00ol/;2[o;Bd[obd]:`03obh^;00/oc0a;?la<Rgo<C0/obl^:_l^:BKo
;BPUoc0X9_la:BOo;BDSobPP7_lI517o7QXGobl[:?lW9R;o<34/oeIHDonXZjCoo?ojokVn]olC617o
2a09o`dB2olj?cSoHfQQom3Ec_oloo[od=G>oficK?l@5@ko2@h7ohjCS?o=dlWo3A<9o`dC1olh?S;o
?dDiod16>?lj@3;o>d4coce3=Ole?2co<CPXoc8i9olg?R`2oca3<@0Eoci5<oloB3?o@U8hod9B>?m3
DCSo@Ddeoca4;Olg>RGo?3/Wod=2;_lf=B7o5aT4oadP2olj@R_o@Ddeod9@=om6ESco@EDiod5J>_m2
GCcoAF0o00;oAV5000SoA5lnod5L>oloFSWo?EPeociI=_lnG3So@5hhod5P=`;o@V4h02;o@F4jocMJ
>_lkGT3o@5lood5K>?m1ERoo@U@/oci@:?lgCBWo?EXloai8<_lHD4Go=7YjodjT/OmO`]WoIM;_oeoF
m_mMf_Ko?l7KodG8i?lm`=coC]C_od38h_l]]=7o9:_8oaNN^olOY/?o:Zc<obn`d?l_[/oo<:c>ocB/
cole/=;o<JgA0_l_[]42obj]d0?o;Jc?0ol_[]42obj]d0?o;Jc?03So;JW=obbXc?l/Zlko;Jc?obZZ
cOlVY/Wo9ZS:obZ/c_l/[<oo:JW<obbXc?l_Zloo<Z[?oc2XcOlbZ<ko=ZcBodJmiomNeOooE<kgodo9
l_m<ao3o?kgUocRhgolZZ]7o8J78oaBD^olXY/ko;jgEobfXdOla[=Go;JO@ocJ]eOldZ=7o=JK>odRi
hOmTeOgoIMOlodfoi?lo/MGo@KKIodZoh?m9`^7oAl;QodK3gom8b>?oB/cVodO9holna=oo>lGRobZe
e?lIX/;o5IbloabQ`_lWZL_o;:_>obZYc0?o;Z[>0_l/Zlh01?l[Zlko:Zc>ob^[c_l/ZlhTobjZcP00
Gol^Z/h0:_l_ZLko<JW>oc6Yc_l_ZM3o;ZWBob^ZdolZZm?o::_EobR/dol/[=?o<joCoc:Ybol/WK_o
C[ODofgCj_mC/l_o;XbUod2O_OmdaN3o^O7oolkdoOn[bM7oJi>OobEXP_l0Cg3o58V/oabH/_mPdm[o
K]OCof:o]omVaL7oAJ^gob2=XOlXUZgo>:[5ocF/b_l[Y/So;J_Aobb[e?l/Z]?o=[7Joc:Zc`;o<j[<
00?o<j_=oc2/c_l^[]<00_l[[mH00ol][M3o;Zg>obn^c`02obn^c`_o<:o@0_l`/M03oc6bd@?o<[?B
0_la/]43oc:cdP?o<kCC05Wo=;GBoc:cd?lc]=?o=KKFoc>ce_la/=?o=K?IocfigOm9a>KoI=glof7I
m?mEc>CoH=GWoeG9f?mQdmkoF/35ob1]Iol09A[o01@>o`4D3_l;40Wo9bTLobHZ6Ol;5@3o41l2oa8S
0olH9`[o7B`?oal]4olN;QCo6BdDoaLZ5?lM;aWo72/Doa`[5_lN;AKo6bXEoaDT3OlB8@co5B@=oal^
6OlP;aSo8S4Lob@c7?lT<ako93<Lob<b7OlQ<ago7S4Koa`b7OlN<Ago7RlLob4^7?lR;Aco8b`Kob@[
6olU:A[o8bLHob@X6Ol]<B;o@4@eodiB@om8Ccoo>d@aocE1:ol/>R?o:cdUoba3:OlN=1go1A/4o`4B
0?l>6`[o5aX?oa/K4OlP6A?o7aPBob8M6Ol_;2Oo?SljodU:AOl_:bSo<RdZoc4]:_l_;RWo=CH^oc/n
<olc>Bgo9RhOoalZ6P02oahY6`0EobP`9Old>cCo>3dgobT^:_lH7AWo2P`9o`l?3OlF5A?o6APFoaHB
4OlA2`_o40/8oa<>2olF4@go5a8>oaPE4?lG5Q7o5QH>oa@E3OlB5@co4A@;00;o4Q4=00Wo5A@@oaXI
5OlN7AWo7ahJoadL6?lK6QKo71/GoadL6?lN7AT01?lO7QX01?lN7AWo7QdKoalN7?lO7Q`2oahM6`04
oa`K6OlK6QSo6QTGoaLF50;o6APF03Oo5A@Bo`h=2ol<2`Wo4A0>oaHH5olB6Qco4ATLoaLD6olL4AWo
80lEob<@5?lN4Q;o6QHCoaPO6?l350co01LAo``U8Ol;827o00hCo`H?6?l=93;o<6f0odFI/OmG/Lco
AJK6ocZRaom1/=_o@;CSoc6ZfOl_ZMSo>K;Oocjdg?ljZlgo=j>ood2V_Om;[/7oE;C4of?0com=Xk;o
;GV7o`e;F_l08C3o00XHo`<A7_lP8Rko;B</obTJ7olP41?o7Ph>ob<H5?lX7a[o71P?o`d:0OlD5@go
6QdD00;o7b8K01;o8B8Lob@U8?lT92;o8b8PobLS9?lY8bGo:b8Wob`Q9ol^8B[o<20Zoc0P:ol]8R[o
9RPWob8[9_lR:bSo8R/Zob8/:olR;2d2ob<[;@0>obH[;_lY;Bko:RXZobPW9OlZ9B;o;R@Rob`Q7OlU
71Oo5`l=oaLA4OlL61Oo9B4Pob/W9_l]:BP3ob/Z:005ob`[:Ol[:bWo;2`Zob`/:_l];B/00_l^;R`0
;?lb<bko<C8]oc0_:ol];2So;BPUob`W9?l]9B?o;RHTobDM6olT71[o6aHCob0L6Ola;B[o;RdYob//
9olg>CCoD5=<ojBYX_nGW9Go2a09oa/P6Ol_=2goCeA=okFj/oojooSohnSQoj6VWolL8A[o4AH?oa`Q
6_meNW?oYJ^QoaXP5_lO9AWo>3hbocLm<Oll@SCo@DLiocY0<_lk@C?o>3l_oc<j:_lb>BOo=Sd[0_li
@2h02?lj@Boo?4D`od1?>?lnD3Ko@50fod5==Om0B37o?T<]0_ln@2/02olf=B7o4A<0oadR3?m1BC;o
@Ddeod1@=_m7FCoo?e<god1J=om1GCOoA5ll00;oA68n00So@V0nocmN??lmG3[o>UTgocUK>?liG3_o
>ehmocaP?0;o?68m02;o?V0mod=M>_m5FcOo@UPbocmE;oloE2go?5D^ocYE<_lcESSo8dhjoa=;?_lY
KFcoBifXoe>cbOmKa^KoIMWoof7KoomFeOGo?KoIod_>j_m8bnOoE=[eocg3g_lV[L[o8:O4oaVP_OlV
[<Wo<;;Bobf^c_l[Z/_o<Jg?ocB_dOlb[Loo<JgA0_l_[]42obj]d0?o;Jc?0ol_[]42obj]d0?o;Jc?
00Co<:c@objZc_l[Z/go;:_>0_l/[<l2ob^]c`0`obb/colYZLco;JW=obn[colbZ/oo<:S=oc>Ycolh
[]CoB/7YoekEoomAboCoCLSaodc7l?lm^n?o>KWPoc2`eolSXl[o59BkobFSbolYYloo:ZG>oc6/eOl/
Y/oo<JO?oc>Tc?lkZm?oDL7YofOHoomQeO[oCL7VodRohOmEcNooAL3QodW6i?m5`^3o>KWFocZgeOm3
`mkoB/[UodO8iOm0anGo<[_Kob:[bolJXL7o8:;4obVYc?l/Zlko:ZW<0ol^Z/h01_l/Zlko:j_>ob^[
c_lZ[<ko:j_>obb[cRCo;Z[>001OobjZcP0_obnYc_lcYm3o<jKBoc6Xdol^ZMGo:j[GobR[eolW[=Wo
9JgGob^`fOlX[=?o;joDobJRa?l^YLGo>Zg:ocnac?m]eNkoL<_NohoGhonnk>co^mgNogbT[_lhMXoo
2FRDo`1SU?lUWlSoAkKAohSRh_n[lnOoZnGGoiC<`omOVZ3o96akoa1[P?lXT:_o>jS7oc>Xbol]Ylko
;:cCobf^e_l][]Go;Jc?obn/c?l`Zlco<:g=oc2/c_l^[]<00_l][]D00ol][M3o;Zg>obj]cP03obn^
c`[o<:o@0ol`/M03oc6bd@;o<[?B0ola/]43oc:cdP;o<kCC03;o<[GAoc6dd?lb]M?o=KKFocBce_le
/MGo?KONodK0iomEcO;oI=cooe?:j_m8`McoF]C[oeoJk?lo^/WoK>7Zoe>e]?l0>SKo010@o`TQ8OlE
6a_o51D?oa4J2OlE8@Wo41l2oa@O0OlM7@?o8Al8ob8Q3OlL9A3o52XEoa8[5OlI:QOo6RLCoaXW5OlL
:AGo6RLEoaDR3_lB7`go4Ql;oadZ6?lN:aOo82dKob8_6olS<1ko8RlKob8_7OlP;aco7BhLoa`_70;o
72dK00Co7b`KoalZ6_lQ:A[o8RPJ0_lP91H09_lS9aWo<CDWodA8>_m=DD?oA4XlocHl;_lZ<b3o8RhJ
obTh8olhBSCo<D@`oaDX5?l95`Ko41P9oaTK4?lO71?o8aXEob8I5?l[8b3o>cHbodA3?om6Ad;o8R4O
ob0O7OlT8aoo;BhXobha:_lP9Qco4a/>o`dE2?lA6@co5QhAoalW6_l_=B_o@D@kodA7@?lc=2oo7b0K
0_l<3P/03_lA4@oo5aHDoaHB4Ol?2`[o3@P5oa4<2OlI513o6QDAoaXG4_lJ6ACo6a/CoaTJ4_lG6Q7o
5QT@0_lI61@01?lJ6AGo6aXFoadL6?lN7AT2oadL6004oa`K5olM71So7QdIoahM6@;o7ahJ0_lN7AT4
oahM6`16oadL6_lL6aWo6aXHoaXI5olF5A?o6APFoaPG5OlB4@oo3@`:o`h=2olC4Q3o5aLGoa8E6_lB
5Aco5A@JoaPC6OlK4QGo7A<DoalE5?lN5QCo7QdKoaLK7?l;6A[o018Eo`0<4Ol072Co9U5Hodf8U_m>
Z/7o?JW5ocfZbom4/]Oo@[;Joc^Zf?lfY]So=ZSLocN[g_lh[=go>:gIocR^e?lj/]Co?;G@ocVcbolc
[LCo8ifeoc^_b?m<]/ko@infobYgRol>B5co01d_o`075Ol8523o5QTRob4L8_lT6ako91XIob8G5OlL
4@go4``4oaDG3?lI7a?o7b8IoalP6?lQ81_o9R8OobLQ8OlW7Qoo:R4Tob/P9P;o:b0X00Ko;B0Zob`P
:_l/82co:B@[ob<Y:OlO:bL2oal[:@0Cob0/;?lP:bgo8B/]ob<[;_lU:Rko:2`_obXY;_lY92So;2<V
obdS9?lZ7R3o8aLIoaP?4?lM5aOo8alNobTU9?l/:2Oo;RXYob/Z:002obXY9`05ob/Z:?lZ:RSo:b/Y
ob`/:_l];B/00_l^;R`09Olb<bko<C8]obl^:_l/:bOo;BPUob/V8ol[8b7o:B4Ooa`D4_lP61Ko81/H
obDQ7_la;B[o<c8^oc4b;Olb=2oo>SdfoeEJDomNHeco;S</ob/`:Oll@C[oNWmhoo?hlOoWk>Go^l2i
odM<AOl<4@[o92TRo`lD3OmMHU_oH6ILofecJOmSJEgoDUQ<oble:OlP9QP00_lf?2h09_lj@3;o>D0`
oc@k:olb>BOo=C`ZocLn;?lf?B_o=ch/ocU2;OloCSOo?Dleoci>=?lnBS;o?dTaocm4;_lk?RWo=cXU
ocPj9OlE60?o8RLAod5;<om0C3Co@50fodQJ@?lnECSo?eTfod5M=Om2H3[oA68lodES?Om3Hcko?V0k
ocaP??lhG3So>5dkocMO?OliHCoo>6510_liHT805olmGckoBUXeodUD;?m3DR_o@U@^od1H=?lkFS[o
<e]0ob]LAol@CT?o5EeLocJ:U?m?[lGoDKcLoe_<m_mOf?ooD<gkod_<k?ll_M[oDMC`od_>j_m<d^go
;[C?00;o7::o00Wo8ZO6obbad?la/m?o:jc<ob^ZcOld/=Co=:kCobfWc?la[M400_l_[]42obj]d0?o
;Jc?0ol_[]42obj]d0?o;Jc?00Co<JgAoc2/d?l][<oo;Jc?0_l^[]40<_l[[Loo::[<obb/colZZ/go
;JW=obn[colaZLko;jO<ocBZd?lk/MOoC/G]oecCnom<a^goB<CZodG1iolh]]co?[kSod30iOl`/=Go
6i_0ob:Pa_lSXLOo::C:ocB^eOl^YLgo;J?;ocZWd?m=^>;oGLgeoek?mom>a>So?k[Locfifom1`>3o
A/OVodO8iolm_]go;:c9obNT`_le/<ooA;oNodW6i_m9c^go@/WYoc:ifOlQY/Oo79k0ob>Sa_l[Z/go
;Jc?0_l^Z/h2obb[cPCo:j_>00?o;:_>objZc_l^Z/h08_l^Z/h005oo;Z[>02oo;jW>oc>Wd?leY];o
<ZOCobnXeOl[Z]Oo::_IobF/fOlT[MWo:;7KoaZRb_lY[mGo:jgAobj]c_lXYLGo=Zo>oiCnoon[mooo
V/g@oj?4^onJ^[GoCH:@o`QHNOl0JZ3o2hK1ocbYe?nFk?oob_oool3VfOnI]jgoOIZEofj;Som5Lh3o
1E1Wo`aWQ?l]TK7o?J_>oc>[d?l/[=?o;;3Fob>Yc_lY[/oo:jg=obf/c?l^[Lgo;Zg>obn]d`02obj^
e@04obf/col^[Lko;Zg>obj]cPco;jk?00Co;k3?oc2ad?l`/M3o<;7@1?la/]401?l`/M3o<K;Aoc6b
dOla/]43oc:cdP0aoc6dd_l`]]7o;kG@oc:edold]MCo=[;FocZdfOm7_^KoE<[bofCJoomIcoGoE/k`
oe3;j_m4a=goHnKjod76eomAdMcoA;Nlob9mP?l0>D7o00hDo`DD5olD6QKo1a82oaTU3olD7PGo6A`1
oalG0_lR5@;o7aP8oaTM3?l>9A7o3BTCoaHT4olH8a?o6R8CoaPS4olH817o4Qd=oa8J2ol?6P[o7BDF
oa`W5olP:1Wo82/Kob8Z6olP:a_o8BTJoah[6P02oaX[6`0_oaTY7?lK:A[o7BLLoahV6OlO9A_o7bDI
oadP5olM81Go9BPOocHi;_m7BT7oBTe2ocY0=_lZ<2Co6b8BoaLN3?lQ;AWo=dHaocU:=olR<b3o3a`;
o``B1?lF5Pco7AT@ob0G4_lS61Co<BLUod8m>Om2@Cgo>3Tdoc0`;_lX:2So;2`ZocPj=Ola=S3o6QlH
o`hF2olC6`ko51`?oaLM4OlJ81Co9BPMocDg;?m0@3So?S/doc8a;?lC5A000_l=3``03_lE5A?o5aHD
oa8>3Ol?2POo4@`9oaLB3_lF4@go5Q<>oaHE4?lI6A7o6AXBoaLJ4OlF6A3o6aXF0_lJ6AD01?lI61Co
6QTEoaXI5OlK6QH3oa`K5`03oadL6?lN7AWo7QdI00?o7QdI1?lN7A/03?lM71[o71/IoaXI5olJ6AOo
5QDCoaPG5OlE51;o40l=o`h=2olA40ko5A@Boa@D50;o4Q<H00Co51<Hoa@D5_lH51?o6A@A0_lL4Q<0
<OlG3Q?o5Q<Jo`D?6?l03ASo02`fobYZM?m@WZ[oE[K6ocZ]b?ld[m7o=JoDocN^e_lh[MSo>ZgLocb/
g_lm[Moo@K?UocZ^golcZMOo;j[Coc2`eOla]]Oo;kKDobfdd_ld^m_o=;KHobnZbolbXl7oAjg6oeZb
b_m=UZWo<fino`0Z=ol<:SCo52L^oaLN9?lH5aco6a8EoaP<3_lA1`Ko5QLAoa/N5OlO81[o7ahIob<N
6_lX81ko:alQobTM7ol[7b<00_l[7RD02Ol[82Ko:24XobLR:?lV8b[o92DYob0Y:?lN:RKo7bXVob0Z
:@02ob0Z:`0Bob8Z;?lT:Bco92P[obPY;OlY9bco:2<WobXQ9_l[82Ko9a/OoalD6?lI417o8A/KobTU
9?l[9bKo;2PWobhZ:Ol/:bWo:bXX0_lZ:BL00olZ:RSo:b/Yobd]:`02obh^;00^obl_;Olb<bko<34/
obh]:Ol/:bOo;BPUobXU8_lX81ko91`JoaTA3olO5aGo9R4NobXV8ol^:ROo<C0/oc<d;olc=C3o=CPa
oci3??l^<bcoDEI?of5VGomLHE[o]KZcoo3ek_o@eLkoMgaeoaPM5_lF6aCo5AXCobld;OmSJ67oVj6G
olgCbOn]/jOoOXAhod16>_l<4PCo82HHobX`8_lh?S3o>D0`ocDl;?lc>RSo=Sd[ocPo;@;o=Sd[01_o
=d0]oce<=OlmCcGo?Thdoca:<OlnB33o?TH_oca1:ole>RCo>chYob4V4?lT;1Go>D<[oc]7;olnCSCo
AELmociE>?lnF3Go?e/cod=O=om4Hc[oAF<mod=S??loHS[o?Eljoc]O>olkGSd00_lkH3l2ocUP@@0R
ocMP@_lnGCgoBeLaodaC:_m6DRco@EDbocIE=_lXDcSo7E8noa=EBOlPKfco:hB<ocjQ]?m>^]OoFlcd
ofSNoomMe_oo@[o_odW9k?m0`mooE]WeodG8i?lm`mko8jW4oaZP_OlPY/?o:Zo>oc2bd_l`/M7o:jc<
obf/cold/=Co<jgBob^Wb`?o;jkA0_l^[M03obf/c`?o;jkA0_l^[M03obf/c`0hobjZc_l`[=3o;Zg@
obb[c_l/[<oo;Jg@obV[cOlTY/So:j_>obZZcOl^Z/ko<:c@oc6Yc_l_Ylco=J_AocfcfOmCb_;oF]Ck
odS2jOm0_>;o>KOMobj/d_ln_^?oC<caodC4jOlYZLko9ZC:ob:Na?lVX<Oo=JoFoc:YdOl`Y<go?j[D
oe[5komYe_ooFLgdodFmh?li^=Wo=KKFobfbdOm5c>Wo?lGRoc6dd_lRXl;o7iblob^T`oli/=3o@;SJ
oe7Bl_m@eOKo@lSYobZ/c_lGUk[o6IVlobNVbOl`[m82objZcP;o;:_>1?l[ZlhUobjZcP00Gol^Z/h0
;ol_ZLko<ZS>oc>Wd?lbYm;o;jSCob^ZeOlXZmOo9jcGobF]eolU[]So6J79obbbf?lY[M?o<;3CobbX
b_lc[/ooWoooomWooonX_[coR9bAoff@R_lQIWKo05Aio`En]olaY=goNl[aomCooooIjnooZjn^og^3
Q_mYMWcoOXbEoff=V_lYIGgo04]XoaA_S_m0YlSo=j_@obZXc_l//]Oo8Zc@obJ_colX[lgo:jk<obf^
cOl^[Lko;jgC00;o;jgE00?o;Jc?obf/cOl^[Lh00_l^[Lh;obn^c`;o;k3@0ol`/M43oc6bdP;o<;7A
0ola/]82oc:cd`1eoc6dd_l_]m7o;[K@oc2fdold]MCo=k?God2hgOm@a^koHMGnofOKoomCbNooD/g_
oeCClom8bnOoD=S^od?@h_l_^<So7YbZocjX]OldPXoo02Xgo`0?5?l?8R3o3Q/Aoa4J2OlG6PGo71L1
ob0C0_lQ4@7o6a45oa@F2?l97Pgo21l?oa0L4?lF7Q7o61hBoa@L3olA5`_o3QH9o`lE2Ol>5PWo6R0D
oaXR5OlM8aOo7RHIoalU6OlN9QWo7bDIoa/U6_lH9QWo5RHIoaPU6olI9AWo6B<Joa/S6?lK81Wo7B0G
oa`M5olN7aOo9bXSocXm=?m6BdCo@DLmob`a:_lI7aGo4QH8o`lC1?lH8A3o<3/ZocY8=ol[>BSo51lA
o`L=0OlC40Wo6a@>oalD4?lT6AGo>2h/odY5@Om3@3_o:b`WobXZ:?lQ8b;o828Oob8W8OlH7AOo1P/4
o`<:0_l?5`co7bDIoa`R5_lG6Poo5QP=ob8O5_lc<2Oo@CddodA1>_lK7ASo3A8>o`/=2_lE5A?o71/I
oaLF5?lD40go5A4>oa8?2_l@3@So3``7oa0?2_lD50co5QL?oaHI4?lE60oo5aHBoaPG4olI61Co6QTE
00;o6APD00Go6QTEoa/J5_lK6QKo71/GoadL6004oahM6@04oadL6?lM71[o7QdKoahM6`;o7A`J00?o
6aXHoaXI5olI61H00_lF5A<0A?lC4Q3o3Pd;oa0?3OlE51;o5QDCoa4?4?lB4QCo4a<Eoa<C4olC4a7o
4Q<>oa<?3?lF30go5@P?oa033Ol:1QGo2aP[oai3E_lkOY7oCZ^mod>hbOl^/LGo::[:ocBeg?lf]Mko
:JO@obZSc_lj/Mco@KGToc^_g_l[Wlko<ZSFocZegolj^N;o<kONobVaeolU[m?o:;3FobZ[eOlf/moo
>KOOocB`e?lbZl[o>Zk7od6^`om6Z[[oBYf[obY^NOl3=D3o01HQo`TJ9?lO8Bgo7a@Ro`d12olI51So
7A`Job8N7olT6aco9QXLob/L7ol]7B3o;1`OobdM8?l/7B3o:R0QobHR8OlS8b7o82HR0_lN9b82ob4W
8`04ob<X9?lS9bKo8bLVob@X:@;o9RLY00[o9BDWobPV:OlX9RWo9b<TobLQ8olX7b;o8aXMoa`C5_lF
413o8Q`L0ol[9bH0Col]:BSo;Rd[obd/:_lZ:BOo:bXXob/[:Ol/;2[o;Bd[obh^;?l_;bgo<30^oc4b
;Ol_<2_o;RdYobd/:?l^:BKo:RDRobDM6olP61Ko7ADCob0H5_lZ9B;o<2`YobdY9_l];2So<c@_oc8d
;olb=Bko?T<lobld;OmWK6GobLk7ok2e[_o@eLkocmC=oj6VWol`=Bko5a`Eoa/P6OlO91goO85jojN/
YOo`m^coemgCok>i[OnJX9CoKgEYoa/Q4olE6`go6b4Coble9oli@33o=C`/oc@k:Olh?bgo>T4_ocLn
;?le?2[o=Ch[ocI5;_liBc?o?4/docY8<OllAC3o@4Pcoce5<?lh@2_o>d0/ob`d7olV;QWo:3@Noc90
:OljBC;o?U0hoceA=_lmECGo?UPcod9L=om4H3X00_m5HC/01?m1GcWo@5hhod1N>?m0GSX2ocmN?00P
ociM?OlmG3co>U/locmH>?m9E3;oB58_od9C<olgE3So9U0joa]A@OlJH5Ko7g5_oc^IXOm4ZkcoBKOB
oe32i_mSf?ooJMoooeK>oom3_NkoCLg`odK9iOmDeoGo=K_Hobfcd?lNY<7o8ZC4ob^]cOl^/=3o;k7A
oc2`dol^[]42obn^d@;o<JgA0ol_[]42obj]d0?o;Jc?0ol_[]42obj]d0?o;Jc?03So;:S<oc2/d?l_
[]7o:ZW<obVYc?l/[<oo:jg?obNYbol[Zlko:Z[=obn[col`[=3o<:S=obnWc?lf[=;o?kGKoeS?momL
e_goAl7Xoc^ggOl]Zm7o8:35ocNgg?m>c_?oEMGjocNgg?l_[M?o8Ig3oanI`?laZm;o<j[BocFYd_m0
ZmGoFL?[ofGEnomLd?GoCl_]odo@l?m@eoGoCMOdoc[5h_lZ]=7o7Z?2oajO__lVXl?o;jK8oc>Xbold
Zlgo@L3Qoe7CmOmCeOOo>KWLoabL_olGUk[o9:?6obn^d@Ko;:_>0_l[ZlhUobjZcP00Gol^Z/h01ol_
ZLko<JW<oc:Xc?laZLko;Z[@ob^[d_lX[=<00_lW[M<09_lVZmCo9:[@ocFigolWYlco:jO;oc2Xbole
ZlooX_Woongooonl^kOoQ8j6odmbM?l7EFco06F=obNJd?m?]>;o^?3oon?koong_<3oTYFJogb>W?m]
QiSoP9bXog>KYomHTJGo049No`5DL_lmX<3o>:S=obFTaol^]=Oo:;CEobF`dOlV/<go:Jk=obb_cOl^
[M3o;jgC0_la[=D00ol][<oo;Jc=obf/c@02obj]cP_o;jk?0ol_/=02oc2ad@?o<K;B0ol`/M42oc6b
dP;o<[?C02ko<K?Cobnfdol^]]3o<KCBocBee?li/mSo@k_PoeO;m?mXg?ooH=Cmoe?:l_m4`>CoC]3`
oegToolb`=So=<GJob2^`_lY[<3o<ZFhoeJeaoleOXgo02@]o`0@4_l66A?o3Q@:oaTF1olM50?o7a82
oadA0olH4PKo41@6o`TG2_l65P_o3AL<oa@J4?lE6a7o4AL=o``B2?l;4@Oo3188o`hD2_lG7A?o61hD
oaXP5_lL8QSo7B<I0_lL8QP01olJ8QOo5b<IoaDR6?lF8QSo5b4HoaPO5olI7QL00_lK7QL0=_lL7AOo
7QlIobP[9?ll?cSoAT]4oca1>_lR9b3o3188oa@F2OlA4`Go61h@oblg:?lmBSWo=44`oadU6?l;3P?o
514:oalF4OlS61Co:b0Lod<i=omED4coB4E0obTZ9Ol`<Roo:bd/ob<X9?lL8Ago3a@>o`L<1_l>5@ko
72<Koa/Q5olP8aSo828GoalO5OlW8aSo=BhTod0i;om3?cKo828Mo`dC3ol83@Wo5ALDoalO7OlM71[o
61LCoaXF4ol@3@So3@X5o``91?l>2`Ko4Q8:oaDF3P;o5QL?00?o51<?oaLF4_lJ6AD01OlL6aL00olK
6QKo71/GoadL6004oahM6@03oadL6?lM71[o7A`J00;o7A`J00go71/Ioa/J6?lJ6AOo6APFoaHE4olE
51;o4A0>o`d<2_lA40ko61LEoaHE4ol?3Pco4a8@00;o51<?03ko4a8=oa<?3?l?2`[o3@L;o`L43Ol8
31So0A8Tob14G?mBT:WoG;KAoc^]b?lTZlSo;[_Ioc:fgOlYZ=?o:j[Eocbjholn^N;o;JSAob^Uc_lh
/]Wo=[7Joc2^e_l][MCo;JkEob^_e_l//M[o;[KNocFhi?lc[Mko<JWKobj[eola/MSo<;GFobjdcola
/lWo>;G7ocb]_Om@/[ooEJBcocUdQ?lB>4_o010Uo`067Ol72Qgo4ALSoaPM8olL7bKo7A`Tob4J8_lX
7BGo:QdTob/L8Ol/7B3o:QhNobPP7_lT8ako82HLoadX6_lL:Q_o7BTMobDV8@;o9RDS00?o9bHTobTU
9?lY9B@00_lZ9RD03_lW8b;o:BDTobTU9?lV8R7o9B4Pob@P7olP6Q[o618Boa@>3_lR71co:bLVobXV
9OlY9BCo;BTX0_l_;R`2ob/Z:008ob/[:Ol/;2[o;Rh/obl_;Ol`<2ko<C4_oc0a;?l_<2/2obh]:@04
oblZ9olZ9B;o91`JoadE4`;o8ATG03ko;2LToc@`;Ol_:bSo;B`Xoc@e<?lb=2oo=CPaoc<h<Olk@3Wo
EeaEoocon_oWk>Go/;F^oj>XXOmIGUOo4aPAo`hC3?lV:bCoDUM@oj:WX?oio_OoiN_QojBZX?n=ThOo
WZBHoi^QUOlj@3;o61h@oa4G2OlV;1ko>3l_ocDl;?le?2[o>T4_oc]2<?lh?bgo=C`ZocDn:ol_?BKo
=D@]ocQ7<?lfA2go>4@^ocm8<om0B3?o?4@_ocU1;?ld?2Oo92dHoadY4ol/>R?o=dH_ocU8<OllCSCo
>e8eocaE=Om1FCOoA5`jodIN>_m5GCWo@edfod9L=@;oAEhg0_m4G3P07?m2FSSo@5PfocmG=om0ECKo
?dldoceA=_lfDcgo:eA2oaeEB?lNIEoo=HV;odb]]_m1[;coCKoGodc2h?m?aN_oGmCooeW=o?m;_Noo
Bl7_odo@l?m3bNCoB]3]obF[b?lNY<7o6InlobBVa_l^/=02obf_c`06oc2`dola/MCo;jkAobb[c_l_
[]7o=KCG0ol_[]42obj]d0?o;Jc?0ol_[]42obj]d0?o;Jc?00So;:S<oc:^d_l`[m;o:ZW<obNWb_l]
[M3o;k7Cobf_d@;o:j_>02ko;j_?oc2/d?l`Z<go;ZK;ocJ/d_ln]]_oFM?joegIoom6`^So=[CJobFU
b_lFU[_o;joDod_;l?mLg?oo?koTocJbf?lPW<;o6I>jobbSbolcZM7o>jcDoeC0iomNb_7oG/kdodo5
jOll^mco=K[IocO1g_ljan?o;K[FoaRS`?l>UK?o79jnoc:^d?li/=;o=ZS=oc2TbOlZY/[oB<S[oecL
oom9bNco::S;oa^K__lRXLCo:j[=1_l/Zlh00ol[Zlko;:_>objZcP0TobjZcP00Gol^Z/h0<_l^Z/co
;j[;obnZbOl^Zl_o;:_<ob^/c?lZ[<ko::g>obZ/c_lWZLgo;ZkAobjZc_l^Y/_o?k7FocBTbOm3/MKo
/?coooWoooo<_;coP8F8oc=II_l0AVGo7h:[ocnRbonDi?oogooool_Pfon?Xj;oH86:odb6W?m@UZoo
Jk2ooj;Tl?n<bMco?gnHo`0nF_lMNYWo>ZS9ocNceOlV[<oo8:_<obFad_lT[lco9Zg;ob^^c?l`[m;o
<joEoc:/eOl^ZM;o;Zg@1ol^[Lh3obn^c`;o<:o@0ola/=43obn_dP;o<;3C0ola/M@00ol_[m;o=;CG
ocFef002oc6ae00TocFef?ld]=Oo;[3@obV_c?l^]M;o<;?Aoc2_com1^n3oF];gof?GoomKcoSoD/S`
oe78l?m<b>coB<[ZodG?k?lkbnGo:;[CoaNW_olZ[LWo<JW4od^kdOm3Y;Co1U1Ko`0I7Ol05QOo41HD
oaTB3?lP5Pco7AD8oaDA1OlC5@So61hBoa8J3ol73PKo314:1?l=40T00ol>4@[o3a8;oa0C3002oaDH
4@07oaHI4_lG6Q?o6A`EoaXM5_lK7QOo6QlHoaDO5`02oa@O5`0coa@N5_lF7AKo5a`FoaPJ5OlI6QGo
8B8MoalP6olb=2ooATQ3oca1>olV:bGo51/Do`P=1_lD5P_o51@8oaTL4OlU;B3o;cX/ob`g:OlJ8QOo
2Pd4oa/H4OlP5a;o7Q<?obdR7_m8?ScoCDQ4ocdl=old=C3o:B/Xob@V8olM8Qko5a`Ho``A3Ol62`Go
3Q<=oa/P6OlJ7AKo6QdDoahP5OlQ8AOo81`AobDN5?ll=2WoDdm6ocHh<ol83P[o318>oaLL6?lF61Go
71`J00;o6APD00[o514<oa0=2?l<2@Co30T4o`l?1olC50co5QL?oaLH4?lF5A7o5aHB0_lH5a<01olG
5Q;o61LCoaXI5OlL6aOo6QTEoa/J5_lL6aL01?lM71P00olL6aOo7A`JoadL6P02oa`K6@0ToaXI5olH
5aGo5aHDoaHE4olB4@oo3@`:o`h=2olE51;o5QDCoa4@3_l>3@_o4A0<oaDF3_lA4@Wo3@H0o`l50olH
30co5@`?o`/;4ol45R3o1B/hoc9]OOmAXkWoAZW6oc>UbOlb/=So<[GSobf]g_lc[=_o=J_Ioc>/eolb
[MKo<:kDobn_d_l^/=3o;[7?0_l//M00:_l^/=;o;joDobn_e_l`[]Oo<ZgIocF[fOlkZmgo>j_KocN]
folb/=So;[?Fob^ed_lZ]/oo;KG;ocFhc?lk//KoAjg3oe>Y`?mFVK?o?gFAoaU5H_l083_o1R<eo`LQ
;_l<7bgo420]oaPR;_lO8bko8b8ZobDP9_lQ61_o9QhLobPS7OlU9AWo8B<EoadT4_lO:1?o9RXKobHO
6OlY7Ago:alOobhS8@;o<BLU01Go<2HTob`T8Ol`:2Go:B@Pob<P6olR7a[o8R4Lob0O6_lI6QCo51<>
oaPD4olM5aOo9R8QobhZ:Ol_:b[o:RHUobPW9Ol/:bWo;B`Zobh]:ol];B/00_l^;R`2obd]:`03ob`/
:_l];RWo;RlZ00;o<2l[013o<B`YobXU8_lS6aWo7ADCob4I5olZ8R3o;bXWobdY9_lZ9R?o:bXVoc<d
;olh>SGo<C@]oce2>old>C;oEeaE0_olooX07_nDVI;oTIJ?oa8G4?lC617o4QL@odA9@_mkP7Wonooi
onkck?nb^:koVInEoi6GRonKXIGo[K>WoiZPT_l@5PSo6b4Co``B1?l_=RKo?4<cocDl:_l_=RCoBU4o
oc8i9olj@Boo=3dZocA2:ollBS?o=T@]oc4m9`;o>44/03;o<S/Voc@m:?lf?b[o<S/VocHo:_lZ<ako
5B4;obHd7Om3DC[o@e8kocmC>_lnECWo@5@hocmD=OlnDc;o@5HbodAH<om7G3GoA5H`odUK=Om:FSGo
AeLbodYJ=_m>GS[oAUDdocE8;?llFDGo:Dm2oaa;@OlPFeGo=7akodRMX_m?/KkoC;[;ocjbbOli/Lco
EloaoeWAm?mKcoSoGLkhodZgh_m?`n[o@lCTod[@kOm0a^?o9:[7oaZL_?lWZLWo<K;Bobb]c@;o;ZkA
0_l_[]44obn]d`So;Zg@2?l][<l2obn[c`;o;Jc?0_l/[<l2ob^]c`0`obb/colWYl[o;:S<obn[col_
Ylco;ZK;ocjdf_mBb^ooEm7fodg9kOlj]][o8Z74oaRH^olPX<?o:jg?oc:de_mDe?OoBLW/oc6]dOlO
Vkoo9Z35obnWc?lcZLoo?ZoGoeK3j_mSd?OoH=;goe38jom0`N7o;kKDobZed_lc`mko5JC2oa2M^olG
X<3o:jg?oc>_dol`Y/[o<Z?;ocN[d_l]Ylco>[WLodk=l?m?c_7o=KCGoaVH^olHV;_o::S;1?l[Zlh4
obb[cRGo;Z[>001OobjZcP04objZc?l/[<Wo;:c7obb/b@;o:jc902co:Zg;ob^/bol[[<_o;:_;oc6/
cOlbZL_o<ZC8ocn[dOlcW/;oAjgCok?moooYnooo[[2]ofb7T?llLhSo04aaoa=cVOmI[l[o]?Cnomgo
mOnac[coGH^8ob5UL?lDLhoo98f[oe:eb?nUn?oo_oooog6^`ol0?UOo46V7oc>P_ol/YlWo9Z_>obfh
fOlV/M3o9Jk>obN/bolZ[<co;jkAoc:^e?laZmCo;ZWBobj]d0Oo;Zg>0ol_[/l3oc2_d0;o<K3A0ol_
[m83oc2`d`;o<K7D00?o;joBoc>ce_lc/mH00_l`/=<2oc>ceP0Robn_d_l`/];o<KCBoc:cd_lh]mSo
BlKXoegEn_mOeO_oE/cboeC:l_m<a^_oB/W/od_@kom2c>Wo;;cGoab^aolJYl?o;ZkAocbgfOli]Loo
@;?5oc^KYol8CUKo014Io`PF6Ol@3Poo5`l<oaPH3_lI7a?o4Qd?o``D2Ol>3`Oo4a8=oa4B30Co3a8;
00So41<<oa4D3OlB5@ko51L@oaDH4OlF6A;o5aXCoaPK50;o6QdF00Oo6AhGoaDO5olE7aOo51hFoaHM
5_lF6aGo61XE00;o6AXE00co7QlJob8S7_lg>CCoADM2oc8g<OlK81[o3aH?o`X?2?lJ6Q;o6AT?oaPK
4?lJ8QD2oahY6`0/oaXR5olG6Q7o7AXCoalH4_lQ5Q;o<bPToda2@?m;AT;o>cXeocDf<?l/;RWo9BLR
oahP6olE6QKo314=o`H;1ol:3`Wo4aPBoa`N6OlK71Ko7AdEob8O5_lQ7ACo9AhDocX`9om<B3oo=S/e
o`H?2_l84@co51XFoa@I5OlL7Q_o61TDoaPG4olF4`ko4Pl:o`h;1_l=2PGo3@d5o`l?1ol>3`Oo3@h6
oa8A3OlD4`l4oaHE4@03oaPG4olJ6AGo6QTE00;o6aXF00?o71/GoadL6?lM71P00_lL6aL3oa`K6@06
oa/J6?lJ6AOo61LEoaLF5?lF5A?o4Q4?0olA40h06ol?3Pco30/9o``;2OlA3@[o40/5o`h70OlM4a7o
7QDFo`H41ol22a3o1R<Yo`0[=?l`O8Wo@Z>dodRjd_lf/m?o::O@obj/g_lb[NKo<ZKQocVYfoljZMOo
=j[FocF/e?l`[m3o;[7?ob^cc@03obVcc@0[obbbcol_/=3o<ZkDocF/e_lgZ]Oo>JWGocjZfOllZmSo
>:gHocF_f?la/MKo;[?Dob^de?l]]=7o;kG@oc2`boleZlOo?j_8odf/b_mE[<[oEjK7oeRO_Om4PIKo
=V]moa]<GOl6<43o020_o`@N:olA8bgo7BL`obhc=olW:BSo7QlJoahP5OlU9a[o:B`KobHY5_lT8QGo
=R/YocHV:Ol`8R;o;R0OoblQ8002oblT800DoblV8Ol/9Aoo9b<JobDP6_lR8Q[o92@Lob8S6olN8ASo
6a`FoaLC4?lK5AGo8QhMob`X9ol^:RWo;2PWobTX9_l/:bWo;B`Zobh]:ol];B/2obh^;0;o;Bd[01Wo
;2`Zobd^:Ol];RWo;RdYobl^:_l`:bSo:bHSobDM6olP61Ko6a<Aob<K6OlZ9B;o;2PUobdY9_l];2So
<C8]oc@f<Ol`<bco?D8kobhc;?m`MFkon?gfoo[on?n//J[o@TM000;o4aPA01go=c`eodmDCOnn`kco
o?ojom7FconFW9;oDUQ>oe1FB_mcNFgoXZRLom_QdombN6[o51X<oa<I2olZ<B7o<cXZocY1;ole?2[o
C5=1oci5<om1B3Ko>D8_ocM3;OllB3;o=d<]oc<l9oli@Rgo?4D`ocY3;P02oc]4;`0DocM0:olh@Bco
:C8Moa<L1olO:aGo=d<]ocQ5<OldAS3o=dXdoci@>?m1DcWo@eHhod=F=_m4F3?oAePdodEG<Om5EC3o
@E4]oci>:_loCRd2odAC=00IocUB??lE@cWo6UIDoc1dMOm6TiWoDj^eoe6eaOm5//Oo>Jg6odJog?m;
a^GoGMSioegEn?mHc?7oE/K[odjjh?m>`>;oB<WXod;9i_ld^]Oo7jG2oajP`?lZ[<co<K;Bob^/c002
obj^d@;o;jkA00Co;jgCobj^dol^[]?o;ZkC2?l^[M08obf/c`;o;j_?0_l][<l2obb/c`;o:jg?00_o
;joBob^[c_l^Z/ko<ZkBoc>[d?ld[=7oA[cRoe_Cn?mGdOKo@/7Tob^Zc@02oabL_`0SobBTaol[[Loo
<;;DodG5j?m1`>?o;j_?obBN`ol[XlSo<JO=ocBXcolo/=SoH];hof7Cn?m=`nOo?KSJod?4i?m5c>[o
><?PobjkeolIY/Co59nnoaRQ`OlZ[<ko<ZkBobnWc?l`Y<_o=JW@oc2XcOli/mSoC<S/oe??loll^=co
6YVloaJF^OlXZ</01?l[Zlh4obb[cRGo;Z[>001OobjZcP03obb[c?l[[<Wo:jg700?o:jg702co:jc9
obb/bOl^ZlWo<Jc;oc:YbOleYlWo=jG6od2XboleW;ooD;;GokGooooAooooMJZRodZBW_mP]m;o4WFL
o`=QPom`^LSod?oool[fgOmbYhgo6FYSo`1NJol;RZ_o6ic3ocRYaon0g??oc_ooojGRm?l2BV;o1Eag
ocRQ_ol`YlWo:JW<obZ`dolZ/M7o::o?obV[bolZZl_o;Jc?oc2/d_l_Z]?o;Z[@obj]d0Oo;Zg>1?l_
[/l3oc2_d003oc6`dOl_[m;o;joB00;o;joB0ol`/=<01?la/MCo<;3Coc:beOla/M@2obj^d@0Uoc6a
e?lb/]Go<;3Coc:ad_l`[m3o=[;Dod>ohOmDco7oF]GgoeK>lOm;a^SoClW^odS4i_m8bNWoBm3_oc[4
hOlO[<Oo5JFoob:]b_lb/=Ko>KGKob^ac?lg^/koCl?@oc6;U?l0=Coo00lHoaHO9_lA5AKo1a8<o`PE
3?l:6Poo41X?oaPE3_lI50ko4a@>oa8E3P03oa4D3@03oa8E3_lC5Poo51L@00;o51L@00Ko5APAoaHI
4_lG6Q?o61/DoaTL5OlH7AH2oaHM5P11oaDL5OlF6aGo5Q/EoaLI5?lH6ACo6APDoa`K5olT9B3o>S`g
od53?_lU:RCo3Q<=o`XA2_l>4`co6QXBoa/K4olI71?o5AdBoa4K4?lB717o5alDoadP5olN6aCo7AH@
ob8G4olh;b[oCTM1odE2>olc=2co=3L^oc4b;?lV:B;o71lHoaPJ5OlE5a;o418=o`/@3?l;40[o6adH
oaXK5OlL6aKo8QlHob4M5?lU7QCo=R`SodE1>?lg?SOo1Q4;o`H?2_lB61Co51TEoa`N6olH6ACo5aHB
oaHC3_lD4@co4a0;oa8?2_l?3`Oo3Ph6o`X;0ol7203o3@`8oa0?2olC4Ph01?lE51001?lF5A7o6APD
oaXI5OlK6QH4oa`K5`0:oa/J5_lL6aWo71/Ioa`K6OlK6QSo6QTGoaPG5OlG5QCo5QDCoa4@3P;o5A@B
01co3`h<o`/:2?l=30[o3`h<oaD=2olJ1PSo8`lAoaD:3_l:3a?o1b0To`0U:Ol6CeGo@InWocfa__li
^/go=;[EobZ`eOlXZ=Oo<J[QocRXiolkYN7o?ZKIocfXe?ljZ];o=Zc@oc:_col^/Lgo:K?=0_lX]</0
2OlY/lgo;;;=oc2_colf[=3o>Z[BocfXe?llZMCo>jcDocR^e002ocN_e00docN^e_le[mKo=JoFocF_
e_lg/MKo>;;GocJ`eOle[M3o<j_=ocB[bolg[/ko?k7<odjbbOm?Z[goBIjbocj;WOl]L87o6E=Qo`Hd
@Ol08R_o01<Jo`dO8olQ:bco:Bd/obHW8OlT8A[o9R8IobdV8?lN51Go8AHLobPM8Ol_9BKo<bTXoc4W
9Ol/8ako9ahIobXS6olX91Wo:2@KobDU6olT91[o8B<HoahQ5_lM7QKo5a<@oaPB4_lM6ASo:2@SobhZ
:Ol]:BSo:bXXob`[:@;o;B`Z1?l];B/2ob`/:P0/obd^:Ol/;BSo;2/Wob`[9ol_:ROo;2LTobTQ7olU
7A_o5`l=oa`D4_lR7A[o:RHSobl[:?l_;R[o;c0[obh`:ole>37o>3dfobX_:?meNW?onOkgonodkOnX
[JKoDUM@o`<80OlM8Q_o;S</ogMlMOoloo[om?WboinTWOm5Bd7o5Q`Boa/Q5Om3BCgoNGmcoocom?oE
flgo2a43oa4G2OlV;Ago:S4Qoci5<olg?R`2od58=P0:ocm6=?lk@S3o?DHcoci7=?lf?bco;3<QobH]
6olW;Qco:2lMobT`7P;o=ch/02ko>D0^obdd8_lO9QCo:34NocM0;Olc?b_o=D@aocI7=?lmC3Oo?U0h
ociA=OlnDC?o?U<bocmE<Om7GCWo@UXhod5I>OloF3[o>e@gocE=<oldC3Co;593obEVJ?l]PH_oB:2/
oeFeaOmC^LooAkG>ocf`cOlf[lkoC<OXoekInomNfO[oGMCfoeG7jOmA_n3oElCQod^nfom8bNSo=;kK
ob>Zb?lKX;oo8jG5obj`d?l`/=?o:j[=0_l_[]42obn]d`;o;ZkC00?o;ZkEobj^dol^[M001ol^[M08
obf/c`;o;j_?0_l][<l2obb/c`;o:jg?033o;:c?obRXbol[Yl_o;Z[>oc6Yc_lg[mCoB/3VoekFnomB
c_;o=;?Foa^J_OlIVKco8j?6obRZc?lZ[<ko;JoAoc:beOle]=Oo;Z[>obVSb?l`Z<go<JO=ocFYd?m0
]=_oFlodof7Gnom>bN_o>KGGoc^mgOm4bnWo?lSXocW4holQ[<_o6Z?3oaZP`olUYl_o;ZcBobnYd?l_
Y/ko<ZS@oc>[d?le[M;oA/3UoeKBm_m3_n?o6iZmoaBD]olYZL`4ob^[cP;o;:_>9ol^Z/h005oo;Z[>
00?o;:_<ob^/bolZ[LT00ol[[<T2obb/b@08obj[aolc[<Wo;jK4ocJYb?ljZ<Wo?ZW9ocVR`_mF_Mh2
ojkoo`0Koc>GSolPTJ7oN_3oocZZd?l5I8;oPlS?om_ooonml]SoC8ego`1LF_l0Gfoo7:;5oc2eg_l^
Y<SoD:o;ol;oooo4oooo35EXo`1AJOllY<7o=jc=obb[c_lXZ/ko;;7Bobf_dOl/[Lgo;:_<00;o;j_?
00?o<:_Dobj/d_l^[M002Ol^[Lh3obn^c`?o<:o@0_l^[]43obn_dP?o<;3C0_la/M@09ol`/=?o;ZkA
obj^dOl`/=?o<K7Doc:ae?lb[];o=K3Bod2kgOmAc>koFmKhoeWDm_m@c>koC<WYodG4iOm5a^GoAl[X
od36hol^]M;o6jFooafYa?l^]M?o>;CJoc2/d_l]]mCo;KS=oc2b`?m7/koo=7j;o`0S;ol05b;o21TP
o`DI6?l04`go1QD>oa@N5OlM6Q?o5Q4;oa<D3004oa8E3P04oa<F3olD5a3o51L@oa<F3`;o51L@00Oo
5APAoaHI4_lG6Q?o61/DoaHK5?lF6aGo5A`E00;o5AXD03Ko5QPCoaLH4olH5a?o61LCoaTH5?lQ8Qgo
=CHaocHh<olJ7aWo20d7o`XA2_l@5@ko5A@?oaTI4OlK7QGo5alDoa8L4Ol@6Poo4a/@oaPK4_lM6Q?o
6A@>ob4H4oll<bkoCTU3ochn=_l];RKo<SD/oc4c:?lS91co61TAoaXM5_lS9Qoo8bDPoaDG5?l52PKo
51HAoaHG4_lL6aOo8QlJob0K5OlR6a?o<bXSodE1>?lh?cSo114:o`@?2Ol?61?o4QPDoaXO6olG6ACo
5QLBoaDD3olG50l2oaPE4007oaDE3OlC4`_o3Pl7o`/<1?l;2PKo3`h:oa<B3P05oaDD40;o6APD00?o
6QTEoa/J5_lK6QH00olK6QH4oa/J6009oaXI5olH5aGo5aHDoaHE4olB4@oo5aHDoaHE4olA40ko40l=
00;o5A@B02Oo5`hAob<?6?lF1Q7o41@Oo`0J8_l0;CCo:Gb4oe>nb?lk^LOo;;?6obB`bOlR[Lko::kD
oc2]gOleZ]oo>ZOPocjWg_lnYmKo?JW@ocZZd?lf[=3o<Zo?objacol[/lgo:;C=obVccOl[/lgo;[7?
oc:_colgZm3o>Z[@ocfYd?llZM3o=ZkAoc>`d?ld[m7o=ZkCocN]eOlhZmL00_ljZmL0;_leZ=Go=jkH
ocVdgOlf]]go;[CGobNbdOlS/]3o:;;>oc:`aolk[lKo@[;8odRaa_m:ZKgoAIZ^od29V_lmNh[o<fAb
oam5D?l99C3o1a/RoaPU:olU;C3o8RHYoaTJ7ol];CGo:BTaob<T:OlP7bCo8AlPob@P7olU8Ako9R4M
obPS7Ol[9ako:bPOobTV7OlR8Q[o71`DoaHG3olE50oo61@AoaLA4OlJ5QGo920OobdY:?l^:RT2ob/Z
:003ob`[:Ol];2[o;Bd[00?o;Bd[00Co;2`Zob/[:Ol/;BSo:b`W0_l[:RH0:_l^:BKo;BPUob`T8_lY
8Aoo6a<AoaXB4?lM61Go9b<Poc0/:Ol`;b_o;BhYob/]:?la=2go<SL`oc<h<OmcN77oo?ojolkCc?mK
H5WoUibEod=8@Ol>4`co3A8;ok6f[ooloo[oh>GNoca1>_l=4`Wo4QP>ob<Y7Old>RkoBU14omKLc_ol
ooCo6AlAo``B1?lR:AWo:c8Rod=:>?lh?bgo=C`Zoci5<`;o>D0^03So>d8`ocY1;olh?2_o9B`Joa<G
1_l?5PCo61l=oa/R4?lT:aWo9bhLobT`7_lX;ago;C4PocPo;Olo@c;o=Sl/oce8=ollBcSo?D`gocY<
=?ljCS?o>e8eociI>_loGSko?EhoocEJ>olbFCko<Ua6obiIA_lYEDCo<Ee@oc=^J_m8X:[oA:g0od^f
b_m6]<_o>jg8ocJ/b_ll]=Ko@kkPodg7k?mRg?ooDlk`oe?<jom@a^CoC/7Noek@j_m7_mSo>kkJobF_
c?lJXKoo7J;1obZ/c?la/];o<:oBobf/c`;o;jkA0_l_[M<2obj^d`03obf^eOl][m?o;ZcB00Oo;Zg@
2?l][<l2obn[c`;o;Jc?0_l/[<l2ob^]c`0`obZZcOlWYl[o:JG9ob^WbolaZLko>K7Fodc2j?mNe__o
AL7UobJVbOlDU;Oo79boobV[cOlZ[<ko::[<ob^]colXZ<_o;jkAobjZc_l_Ylco<jW?oc:VcOlhZM7o
A[[OoeK>lOmHe?KoC<_/oco0h?lm_moo>KkMocRogom1b>So<k[JobB[bolJWl;o7Z34obVWcOla[M?o
;j[CobfWd?leZm?o<JO=od>kh?mJe?WoBLGYoafL_olDTkKo:JW<1?l[Zlh2obb[cROo;Z[>001PobjZ
cP04obb[c?l[[<co;:_<obb[c0?o;:_;02Go;Z_9oc2]bol[Y/Go=:_9ocF[bOlgZ/Wo=JK6odjlgOn>
ooooJn_Zo`29ROl0S:;oGNcoocnkgolLP9[oX>G/omWooonUgm?oDIRBobR6S_l0G7?o1WfMoc2Vc?m1
[]OoBjS9ol7oooo;oooo2EEUo`1AIom;/<co>J[<ob:L`Ol`[]Co;ZkCobj^dOl_[/oo<:c>00;o<:c@
00?o;jgEobn]dol^[M002_l^[Lh3obn^c`;o<:o@00?o;ZkAobj^dol^[]<00ol_[m@2oc2`e@03oc6a
e_l`/=Go;joD00;o<;3E02Co;joDoc2`eOlb/MCo=ZkCod6ggOmAan_oGmOjoekIn_mEd_;oD<o_oe7B
kom1a>;oB/gYodG;i_l`]]7o8ZG1ob>W`?l[/Lco=;OEocNcfOlc/MOo=KcJobZdc_lW[/;oAl3AodVZ
^_lMIWGo010Mo`0D7?l17B7o3B4Po`dI5Ol940So3`l7oaDE2olA50/4o`lE2`03oa0F3?lA5`go4QP>
00?o4AL=00?o4QP>oa<I3olC6@l00_lD6Q02oa@I4P;o5QTB0_lF5a42oaHE400koaPG4_lJ6aGo:2TS
obT/9OlE6Q?o2a09o`hE3Ol@5@ko5aHAoaPG4_lH6aCo5QdEoa@N5OlC7ACo4QTAoa4F3olK6QGo6QDA
ob8K5Oln=c7oCda5ocdn=_l/;bKo;cDYobXZ7_lJ6Pko4106oaTJ4_l^;bWo<cD`oalQ7_l82POo3@d;
oa8C3_lL6aOo8b0KoalJ5_lP6A?o=2dUodU6?olc?CGo0a09o`@?2Ol@6ACo4QPDoaXO6olG6ACo5QLB
oaLF4OlI61?o71TDoa/H4olG5`oo4a<;oa0@2?l>3PKo3Pd9oa4@3?lE51000_lG5Q82oaHE4@05oaLF
4_lH5a?o61LCoaTH5?lJ6AD00_lK6QH2oaXI5@Co6QTG00Co6APFoaPG5OlG5QCo5QDC0_lG5Q@05olE
51;o4a8@oaHE4olH5aGo5A@Bo`h<4Ol>2QWo3A@Wo`0G:Ol<AeGo@ibZodNhb?lWZ[co9[;9obZddOlW
[M3o;:cCocN`folk/=co=ZWFocBWdolh[=Go>J_@00;o=j_@00Go=Jg@oc:^d?l_/=3o;[3BobbadP02
obj`dP0<oc2_d?lc[]3o=Zc@ocN[d?ljZ]3o=j_@oc6`dOl_/M7o<K3CocB^dolg[MGo>Z_G0_lkZ]P0
<?ll[=co=jcHoc6/e_l][]Go:kCFob^jf_l/`]go<LGOobZdd?l^/Lgo;jo:oc>_bOlk//[oA;;;odfa
b?mD[lCoEJ>ioeJJ[om>Qi_o>6Mkoae3E_l<;D3o2RLio`lY>_lA9cGo52PcoaLZ<OlK;3?o8bhbob<]
;_lS:BWo8bDRob8S7_lV9B7o:BHQobLT7olQ7QWo6AHAoa8>2ol?2`So6aDEoaPB4_lI5ACo8alNob/W
9_l/:2Oo:RTWob/Z:0;o;2/Y00Co;2`Zobd]:ol];B_o;2`Z0_l[:bT01?l/;BSo:R/VobXY9OlZ:BD2
obhY9P0XobhV9?l/92;o9alMoalG5OlK5Q?o920MobhZ9ol^;BWo;2dXob/]:?lV:B;o<cPaoc]0>On0
QGkoo?ojohV>Qol=4P_oP8Enoj6VWol3207o6QlHomoTgOodnO;obLk7o`T>1ol<4PSo6AlEoce3=om1
Ac_o=S``oifSUOolooCo@TPjo`lE1olE70co<CPXod99=oll@c7o=ch/od17=@;o>D0^00So<SHUoc@h
9olk?Rgo;C4PoaDH1olG6`[o:blNoc4e90;o7R8A02ko5a/:oaHJ2OlY;1_o>cl^od13<_lh?bgo?DHc
oca9=OlmC3Oo>dlfocUA=olhES[o>5a0ocISA_lXFT7o7UDnoaQEAOlKGE7o86EPobYbKom2S8goDJRa
od6``Olm]lko?kWAocbed?lh/M3o>[;Dod>kh?m<a>WoE<_coeoIo_m9a>KoBLCSodg9iOm=bN?oFmG]
ocfme_lU[<Wo6jG2oa^R`?lTZLSo;[3Boc2`dol`[m;o<joC0_la[M<2obn]d`;o;ZkE00?o;JkEobf_
dol^[=801ol^[M08obf/c`;o;j_?0_l][<l2obb/c`;o:jg?033o;Jg@ob^[c_l^Z/ko;j_?ocB/dOll
]=WoCL?Yoe[Bmolc/]?o8:71oaVJ^_lSYLGo;:k>obRZb_lVZ<So:Zc<obRYbOl_[/oo;j_=oc6Yc?lc
ZLgo<:C9ocV[d?m;_nCoG][lodW<j_ll_]koA<KVod[<k?lf^=So::g>oc>hfOm4a^[o<kGIoajOa_lI
VL3o8j?:obn_e_l_[]Oo:jK?ocJ/e?l`Y<_o@[SNoegEn_m<a^_o7Ibooa>B]OlYZL`2obZ/cP;o:j_>
0_l/ZlhWobjZcP00H?l^Z/h3objZd00^obbZd?l/Zlko;:_>obb[c?l/Zl_o;Zg=obVYa_lb[lgo;J[8
obbWa_l_Z<Oo>K;AoeoMm?m2b]Ko2I^Zo`2I_Ol``nko<J_BocnN^_nhnoooe?ooof^V[?mDVZKoO=?W
obJ6Wol0FWSo4gjNod2`e_m?/m?o`ooookclool9EF;o66n3og[Mn_m;^M[o2GnSoanI`?l]ZLoo;j_?
oc:/dOlc[]3o<JgAobj]d?l][MCo;ZkCobj]d0Oo;Zg>00Co;Jc=obj]c_l^[Lko;Zg>1?l_[/l01?l]
[M;o;ZkCobj^dol^[]<4obn_e003oc6ae_l_[mCo<;3E00;o<k?H02Co<;3Eobn_e?ld/=Ko>JgDodZk
homHc??oG=;foe?>kom:bNWoBLcXod[@jom3bNCoB]3Yoco5g_lWZl;o79jhobVY`_lc/lko<[;?obf/
colk^n3o;[?DobZac_lk`m_o=[W=oc2U]_m7Zk[o1e=Po`0U;ol02A3o0Q@Hoa4J6Ol:30Oo2@`1oaLK
3Ol?5@T4o`hD2P03o`lE2ol@5Pco4AL=00;o41H<0olA5`d3oa8H3P;o4aPA00Co5APAoa@G4?lE5Q3o
5AH@0_lE50l0=_lF5A3o51<>oa`M5olM81Wo4QL@o`lF3_lC6Q;o3aH>oadL6?lI61Co4aH?oa0G3ol@
6Q7o4QhDoa8L4olD6A;o7A`GoadJ5OlS7QSo>cH`odm<AOm3A3co;C<Yobdc9olK70ko4@l2o`X80?lD
50[o;RhVocTj=?lZ:bKo4Q@Ao`X:2?l>3Pco6APFoalN6_lN6QOo8A`HocL`:_m:BT;o;CL_o`0>1ol5
4P_o4A`Foa0I5?lI7Q[o5aTDoaTJ5OlJ6ACo6aXEoa`I5?lI5Q7o4Q8:o`h>1P;o30`400Ko4Q4=oaDD
4?lH5a?o6APDoaPG4olG5Q82oaPG4`04oaLF4_lH5a?o6APDoaTH50;o6QTE0_lI61@5oaTH5P0OoaPG
5OlG5QCo5QDCoa/J6?lE51;o4Q4?oa@C4OlE51;o4Q4?oa0?3Ol94ACo0Ad[o`0N<olPGW?oDJJkodJ`
b?lbZlSo;JoAoanXc?l_/]co;ZgHoc6/e_lh[mOo=jgCoc>Zb_le[LSo>kC?oc>^cOlb[loo<Zk@oc:^
dP02oc:^e0Co<ZgF00co<ZkDoc>]e?lc[M;o=Jg@ocF]colc[/oo;k3@obj`d_l_[mCo<:kDoc>]e_le
[=L2ocJZf@0/ocjbhOlf[mco<:_EobZZdOlW[M3o9K3?ob6ac?lQ[/[o;[OGoc6feolc^=Wo=[SHocFf
eOlc/<ko<:O5objP^om;]=7oBJ_6odjU`OmGY/CoG:?1od^<Z_lXHh?o3D=Oo`0Z?Ol3:cOo1RXfo`//
=Ol@:c;o52T^oa@S9_lE7b3o7b<Tob4Q8OlP7ago81`KoadG5olK4Q?o60lBoaD<3olN61So6aDEoa`H
5olT81l2obTU9004obPW9Ol[:RSo;2/Yob`[:@Co;2`Z0_l[:bT01?l[;2Oo:R/VobXY9Ol[:RH2oblZ
9`0ZoblW9Ol]9B?o;bLUob<K6OlL5aCo8alLob`X9Ol/:bOo;2dXobh`:ol]<2Wo>Slhoc4f;omiOWOo
_L:kodQ=A_lB5a3o?T<logMlMOl^<bco@4DnooSmm_o^lncoUY^DoemTGOlH7QCo3188oc4g:om3BCgo
=3X^ogn5MoolooCoF5i@oa4G2OlB6@Wo@4Lgoc4h9_lb>BOo>3l]ocm6=?lh?bgo=3PW0_l]<1l0=_lj
>b_o<cHUoaXM3?lR9ACo>Sd/oc/o;_l[;ako:BdLoaPK2_l?4P7o92LFocPk:_lo@33o@4@coc]4;olj
B37o>T`docQ?=OlbD3Ko:e8gobAD>_lOEcko865=ob1ZFolVNG7o;XR6ocFDV_ljWj_oAZflodbld?lg
^<ko<[SAoc:edOlb/m;o=KCEocjhgOm9`NKoDLO_oekDo?mKdoSoBLCVodK3hom;bnSoC<kXodO;i?l`
^=3o5Z2loaRS`?lRZLOo:Zo>obnadol^[]7o<ZkBocFae@?o<JgC00Ko;jgCobj^eOl^[]Go;JkEobf_
dol][M87obj]d0So;Jc?0_l_Zll2obf/c`;o;:c?0_l[[Ll0<?lZZ/go:j_>objZc_l^Z/ko<Z[?ocR`
eOm3^MooBl?XobVXbOlRXl?o8ZC4obZ/c?l/[/ko9jW9obJXb?lZ[<co;:_<oc2_d?l`Zlgo<JW<oc>Y
cOl_XlSo>Z[@odg3iomIf_WoALcYock5hom;d>ooA/SXob:Ta?lJV[go=KGHod_9kom0_^Co;:cCoafM
a?lMW/Go:J[Aob^_e_lYZM3o=J_CocBUcOm5^N3oG=Ciod[4jOlMW;oo59>fobVYc0;o:Zc>0_l[Zlh2
obb[cROo;Z[>001OobjZcP05objZd?laZ=?o<JOEobnXeOl^ZM<00_l/Z]80:ol[Zm3o:Zc>obZ/c_lU
Z/Wo;K;AobF[b?lTZ/Oo:jk<obR[bOlh]mOo?;7Boc:Xd?lUZn3o9JKMocFRcOmEZ/Wo_?Koom?ooom4
O9Oo;Fb=oj_`oon8do;o9gbAo`1SN_lPVk[o?kK>ok[ooon/koGo35QUobElSonPooooNNCoo`MiW_l0
M9co:J38objVbolbZ/oo=:c?oc6[d?l][<oo;:cCobf]d_l^[M001ol^[Lh2obf/c@?o;Zg>0ol_[/l2
obf]dP?o;ZkC0ol_[m@00ola/MKo;ZkCoc6aeP02ocJff`0Uoc6ae_l^[]?o=;3FodBegomF`ncoGLkf
oeC:k_m9a>GoA<GTod?9i?m0b>3oALgUoco7gOla^<ko8jNlob>S_?l`[<Co>;7<ocFacOl^[loo=;KH
obf]d?l`/];o?<;MobZbb?lQZKWoA/3=od:T/OlSJG?o1BTeo`<@6?l@4AGo51<?o`lG2_l=60So3QH9
o`lE2`02o`hD2P;o3aD;00?o41H<oa4G3Ol?5@/00ol@5P`4oa4G3@;o4QL@0_lD5a000olD5@oo5A@?
oa@C3P02oa@C3P0_oa4@2olF5a7o5aXCo`lD3OlA613o5A`Do`lF3_lJ6AGo61LCoa4F4?l=5`oo3AP@
o`lJ4_lB71?o51/CoaTJ5?lM6QGo81/Eoc<`:Om9BD7oA4Lnobhf:olV;R7o4@l2o`h;0?l;1`3o4a45
obDU7Old=Boo<S<^obLW9Ol?3`oo3@d=oa8@4OlJ6AOo81`IobHS7_lg<RkoATM1obD`:?l02`Co1a@=
oa@O6OlA6QGo61dIoaPJ5OlK71L00_lI61<02?lI5Q7o5A8=o`h>1_l<30Co3Ph6oa0@2?lG5Q;o61LC
0_lI61@2oaLF4P05oaPG4olI61Co5QDAoaLF4_lH5a<01?lI61@00olH5a?o61LEoaTH5P03oaTH5P04
oaPG5OlG5QCo5QDCoaTH5P;o4A0>02?o5aHDoa<B4?l;2PSo4Q4?oa0X:_l0>D;o<9BToe6ec?lfVkWo
=9[2odN`gom6/NOo>:[PocBYg_l_ZM[o;J_Dobj]c_la[LWo<Zc1ocN__Olj]LGo;[;9ob^bd?l//M;o
;joDoc:]e_lc[=Oo=Z[IocJZfolgZM_o=Z[IocF/eolc[MKo<:kDobn_dP02obj`d006obn_d_l_[mCo
;joFobj_eol^[mWo;:oI0_l^[]/0;olZZmGo;:gEoc6af?lf]=[o>kOIocZee_lf/M3o<Zg>ocB^eOla
ZmCo:jWAobZZdOl][m?o<KKIocJkg_lj_=ko9ZK9oc:^d?ln]=So@K?Gocn[dOloYLgoAZOAoeBZcOm6
SJ?o?7N5ob9JIol=?d[o1Rhfo`PY<?lB:c3o6bdaob<];olO8bKo6QPKoaPB5_lK4QOo7a8Iob4D7OlQ
51_o8aXMob0J6_lQ7Aco9B4PobHR8OlU8B3o9RDS00;o:bXX00Co;2/Yob/[:Ol/;2[o;2`Z0_l[:bT0
5olZ:RSo:R/VobX[9_l[:RKo;2/Woc0[:?l_:ROo;RHTob`T8_l`:2Ko91`JoadH5OlU8Ako;BTVob/Z
9_l[;2Oo<38]ocLj<olc>37o;S</oe5FComZKfSo<3D^00;o;c@]01Go;S</odI;A?mNHecoo?ojom3E
c_m;D4WoWJ:KofE[HOlA5`go4aT=ocLm<Olb>2coPHMioo_olom5Bcgo3aD7oce4=?m[LV;o8bXHoahU
4ola>2H00_lf?B/02?l^<R7o9bPJoahO4Ol/:Qgo:R/MoaLH2_lR91Ko=SPZ0_l];b40;Olf>2[o:BXL
oadN4?l/;Aoo>CX/oclm<?m6BCSo?DD^ocU7;OlgBRko=4haoc5C>?l`GT;o;fU@obebGOldQGKo>YN?
od:ZZom5][ko@[_<ocjldole^=Ko;KCBocK3g_la_]Wo:kGAob^`colb/M;o@K_Poe;8k_mMdOSoHMGn
oe?9lOm=ancoA<?Tod?8iom1bnOo;;WDob:bc?lCX;co7JS5obV`c_l//M3o;:k@obj^d@02oc:^e004
oc:/dola[M?o<JcEobn]e@;o;ZkE00?o;JkEobf_dol][M801ol^[M08obf/c`;o;j_?0_l][<l2obb/
c`;o:jg?00_o9jO:obVYc?l]ZLgo;:S<objVbolaZLko=ZcBocR`eOlXYlSo::W9obV[b`02obZ/c0;o
:J_;027o:Zc<obb[c?l^[Lko;j[<oc6Yc?ldZ/ko;j?8ocVYcom<`^KoD]SeodSDkom6d>goB<o]ocNi
fOlDUKGo5YFhocVhfom8a>[oC<S^od2ni_lXZ<oo6Y_3oajRbOlV[=;o:jcCocBZd_lgZ=3oB;cSoe_A
mom6`>Go7IbooaFD]olXZ</00olZ[<h00ol[Zlko;:_>obb[cP0WobjZcP00Gol^Z/h01?l_ZM3o<JSC
oc6WeOl_Z=D2objYd`0/obbZd_l[Zm3o:Zc@obNYbolUZ/_o;[?BobB[bOlVZl[o;kKDobFZbOlVYlOo
:io4oc6TdOlc[nGo:j?Hod>Xe?mGZ/co[^coomGooom5PYoo03aJoikOnoo5ooooHK>oo`1MJ_l6PiWo
>[C9ok;ooonTl_co1EQVo`mVMonXoooo[_ooobV8Z?l0H8Go9i_4obNRbol/Zlko;Zg=oc2/b?l^ZL[o
;JSBob^Zdol][M03obf^cPCo;Zg>00?o;j_=obf/cOl][<d00_l^[Lh00ol_[/oo;Zo?obj_c`03obf]
dP;o;ZkC0ol_[m@00ol`/=Go;jkAoc>be@02ocZig00Toc>beOl_[]7o<joCoe36k?mOdo[oHMOkoe;:
kOm6aNGoBLcXodO=j?loamoo@l_Soc:jd_lSZ/3o8jNnob^[a?lb/<Wo=[;<ocNdd?lk_][o:Jo<ocFf
eOlk^]_o:Jc:objfd?lg`m[o;KC7ocnda_mF/L?oBhBEoaPiB?l041So2aDGo`hJ5_l23@Go41D>0olA
50d01?l?50go41H<oa4F3olB5a02o`lD3@03oa0E3_lB5@ko4Q@?00;o4a@?00Oo51D?oa@G3_lB60ko
4aH=oa@E3OlE5@go51@<00;o51<>03co4a8=oa0?2_lE5Q3o5APAo`lB2olB5a3o5QdEoa0G3ol@4Pgo
4a@?oa<H4_lB71Co3aXBo`hI4Ol?6A7o4AP@oa<F3olH5a;o6aPAobTY8Om3A3coA4Lnob`d:OlP9Q[o
2``0oa0=0?l@303o4Q04ob0M5?l`;b[o>CXeocPj=olE5aCo30h;o`X<2OlD5Q?o824LobTX9?lg=2oo
@T4lob@[9?l02@7o2aD=oaLQ6OlC6AGo5a`HoaPJ5olM7QWo5AHAoaHE4OlD4`ko4Pl:o`l<1Ol@3@Ko
5Q<<oaXG4?lI6A7o6AXDoaTJ5OlG61<2oaDE4`0:oaLG5olH61So5ADEoaHF5_lH5QOo6APFoa/G5_lK
5aCo6aHCoaXF4`;o5aLG02co61PHoaTH5_lK5aCo6QHCoaXE4OlI5A;o5A@@o``<2_l=4A3o4QXLo`XD
5_l02a7o31dToaI5COm7[K_o::Njoc6Y`_m2/mGo@ZgIocVQe?llY=_o@:_SocRZh?ld[Mco<[3Hoc2a
dOla/L[o<k34oc>]_?l]Zk[o;;;;obVcd?l//M;o;[3Doc:]e_lc[=Oo=Z[IocNZfOlgZM_o=j[IocF/
eolc[MKo<:kDobj`dP;o;;7@00Go<:kDoc2^e_l_[mKo;ZoGobb`e`03ob^`f@0cobZ`e_l//=Ko;joD
oc6]dOlcZlko=Z_>ocZ/c_ll[];o>JgFocN^f?lf/=Wo=K?Koc>dfol`]=[o:[3EobF^d_lb^moo<[SM
oc2df_l`/MSo<[3HocF_f?lf[MOo?Z[@oe:]b?mIZL3oF:JloeBM/?m:SIko>WR7ob]QKOlRDE_o5cm9
oa0`>ol47b[o01@Oo`@D8Ol=6bSo5Ah]oaTO;OlN7RSo81dTob4P9_lT8bSo8b4Vob0N8OlS8bGo:RXZ
ob/Y:_l/:bWo:b/Y00;o;2dX06_o;2/Wob`[9_l[:RGo:bXUobdZ9Ol^:bKo<2/Woc4/:?lb:ROo;RHS
ob/T7_l^9b7o8Q/EoalH4_lX8ago;R/Tob`Y8?l/;2;o<S<[oc4d;OlU:27o?d8koc0e;_m1ASoo<cPa
ob<X8Olk@S[oAT]4ob0W7omeNW?omoceoijSW?lD6Q3oJFiWonK/h_la=BOo1Pd0ob/f9OlZ=bGoRIJ4
ooCokolW;b3o41H:og]nMOnPXi[o9BPMoa8E2_l^<2;o=CHVod8l;?li<R3o81T9oa4:0?lM5PKo8ad=
oaPB0_lW91Go=cDVob@U5OlK7@oo<cDWoc4e9olX;1ko=3PZocPk<?le>boo?4Xmobe9?OlUBcko84`o
ob5CAolYIUOo>X5codfMT_mG/ZWoBZj/od^h_Om5^lOo>;G7oc>ecold^mWo<K_OobZffOl]^]So;;OF
obbeeOl`]MKo>[WLod[4jOmJd_OoIM_ooecBn?m7_nCoCLW]od;3holn`n;o>/KQoafZaOlP[LSo6J?0
obJ]bol]/]7o;:k>ob^[c_l_[]7o<:kDobn[d@03oc6]d`06obn]dol_[MGo;ZkCobf^eOl][m?o;JgB
0_l][M02obj]d003obj/d_l`[=;o<:cB00Co;j_A0_l]Zm401?l]Zm?o;J_Aobn[col_Zll4obf/c`;o
;:c?00Co:ZW<obj]d?lb[];o<:c@0ol_ZLh0:Ol^Z/ko:j[;obf_col/[/ko::[:obNYbOl[[Lgo;:k>
ob^/c?l[Z/_o;Z[<obfXb_lbZ/go=Zc@oc2TbOlhZ/ooBL7Tof;Uoom=eo?o>L?PocJmfolc^=Oo8J;2
oabK__l^Z/ko@[cSoe;<lomBc?Go<k7IoaVH`OlFV/7o8ZS>obf^eOlbZ<ko>ZcAod^oi?mIco?o@kgR
oabK__lEUKSo9jW;00Co:Zc>00?o;:_>obbZd?l^Z]000_l^Z]003_l/Zlko;:[@obb[c_l/Z]3o;:_>
objZd?l^Z/ko;Z[@objZc_l^Z]3o;Z[>objZd?l^Z/ko;Z[@5_l^Z/h0033o;Z[>4?l/ZlhPobjZcP;o
;jW@1?l^Z]05obb[cP0Vob^[c_l/Zlko:j_>obb[c_l[[<co:Jo:ob:XaOl/Z]3o=Z[Coc^La_mH[=7o
V>Cnol_ooomIXk3o03Tooeb][_nfooooUoGeob27S?l0EVKo;J2eohcfoomgfo;o57F6ocbCWOnnoooo
cOooogZdb?l2CVko06FBoaRMb_lV/m7o8jk3oc>^__l_Y[ko:Ig>ocF_h_l/[M@2obZ_cP03obb^c_l]
[/ko;Zg>00;o<:c>00?o<Jc>oc2/c_l`[<h00_l^[Lh00ol][/ko;:k>obb^cP04obn_e0Co<:oB01So
<K3CobbXb_lj]]SoDloaoe7=kolf/]Co;Z[<ocfifom>cNgoFMShod[;j_m7b>Oo=[WEod_Ak?m9cn[o
B]3[oc:hdolV[<Oo8:K3obJ/bOl_/]3o<;?Aoc:cd_lc]]82obnfb@0Poc:dc?lb/m3o<[;Eobndeol/
]MWo;[CGoc6bdOlm/looF;SAoe2L/olJCf7o00lOo`0;6?lE7bSo1`P:oa<B4?lG5Q;o4Q<>o`lA3?lA
5Poo3QD>o`P?2?l?50ko3a@@oa0B3olA4A7o50lCoaH@5?lI3aOo618Doa@F2olC5`P2oa@F2@;o5AD;
0_lG50d02?lD4@co4Q4<oa0A3?l=3`[o2`d8o`/@2_l>5@ko4QTB0olC6AD03olB61Co41TDoa8I4_lB
6A;o4aPBoa@I4_lC5Poo6AXDob//9_ll?cKo?T4hobha:?lN8AKo30h3o``<0002o``9001>oa@A2_lV
8aco>S/eodQ=Aolb?3Co5B0Ho`0;0ol64@Wo5ahGob<X8_lf=C7oAD@ooaTI4Ol61`3o4149ob0Q6olG
6ACo5ALDoa/M6_lD5Q?o5aTFoaLG5OlD4`oo4Pl:oa8=1olI4Pco7AH>oadI3_lH6Pgo5A/?oa@K4olC
6Q?o4aTGoa8G6_lB5a_o4aHMoaDH8OlG5aoo6AHMoaXE6olM51Oo7Q@EoahB4_lL4aCo3a0Boa0E6?lF
5aWo61LEoaXC3OlJ4@[o7A<:oalF3olH5A3o2a0<o`@B4ol061go01/Wo`0^?_l_HgSoEInhocf[a_lb
[lgo<jk?ocF]d?lf[=;o=ZcDocJ[e_le[=Ko<ZcEoc6/eOla[M?o;jkAoc6^c_la[/co<Zk:oc6^c?l_
[/oo;ZkA0_l_[]42oc6]d`;o<ZcC00Go<ZcEoc:/dolb[=?o<JgCoc6]d@03obn^d@03oc:^d_lb[]Co
<:kD00;o<:kD0ol_[m@01_l`/=Go<JoEoc6`dolc[m?o=:kCocB_d@;o=ZkA00Co=:kCocB^eOlc[mGo
<joE0_la[mD4oc2`e@0Woc6_eOlb/=Ko=;3FocFaeolf/=Oo>JoEod2/d_m3Zm3o@j_>od>/c?m3[<[o
A:c7odJ/aOm8Zl;oBZVood2K[_laQY[o8W24oaALL_l4B5go03=9o`0R>?l=7cGo6Q`aoa`O<_lO8S?o
8R@cob<U<OlU9Boo9BH[obLW:OlZ:R[o;B`Xobh]:?l/;2Co;2TPob`Z7_l]:Ako;2DO00;o;2<N017o
;RDPoc0W8?l`9b3o;RDLob`T6Ol]9A[o8ad?oa`F2?lP6P[o:BHEoc<`7Olf<b3o<c4Roc<c:olc=2oo
=3D`oc<e<002oc8g<@0Loc0g;ol^>2oo<3P]obdg;?mBFToonoohohF;POl52`3o;C0WonO[gOo3a;;o
2@h0o`HI0?lC;PooOIYkom_cfOlM:QWo1`X3odM5A_o[i^coNWUno`d=3Ol<1`7o@cDZocdQ4om@<Aoo
7PL0obXH10;o6@P002go9AP5ob/P3_l[91;o6QL6oa<D1?l/<27o>d<foc8n<_lT=2Wo9cP^oc55>_l/
D4ko86IboaeeROl/RI_o>ib]odB[_?m5/l;o@KG4ocfeaOlj]LOo>KK<ocbhd?lk^=Co=k;Aoc>^colj
]MOoA;kSocnmiOlh]]oo;ZcEobj/e?m1_nOoF=KloecJoomCd_GoAlOZod[;jom7b>So?l;Pock1goll
_m_o::k9oa>F/_l][ll00ol^[]48obn^d@0>obn]dol_[]7o;ZkCobj^dol/[];o;;7Dobj`e?l][M;o
:jW?obfXdOlaZmCo<jgFocJ]f?lcZ]D2objWe008obnZe_l^ZmOo;:WGobVXdOl]Zm7o;:_>obfYcOl^
Z/h2oc2Zc`04obnYc_l]Ylco;jW>obnYcP;o;Z[>0ol/Zlh00ol[Zlko:Zc>obR]cP02obR]cP;o:Zc>
03[o:j_>obb[c_l]ZLgo;ZS=obnYc_lbZ/oo<:K<oc6Uc?li[MCo@KWLoeOFm_m>e?7oA<_Yoc>jf?lL
Xl7o4IJeoajN`Olb/MCo>k;Jodk4k?mKd?_oClK`ob^Yd_lEU[ko6Z36obn`eole[M3o>ZoBod_2i?mI
dO?o@[kPoabK_?lGV;So:jg=obb^d?lX[Lko:J_?obZ/d?l^[=;o;jgEoc2[e?l^ZM;o;:[Bob^[d?lZ
Z]7o:Z[?obZZdOl[Zm3o;J_Cobf[dOl/Z];o;:[@objYd_l^Z]3o;ZWBobjZd?l^ZM;o;Z[@5Ol^Z/h0
033o;Z[>4?l/Zlh_objZcP0WobZ/c?lU/l_o7jg3obbYbOlkZm3o?Yo9odNQa_mne>oo`OooohOFfolS
KfgoG:BPokSooonXmo_oAj2Xo`1;F_l0JGko>Jc9ocb^b?liX;7oPMCJomGoooo9l>goQJfiobEROol0
EHGo0H6boan[c?lY]/[o<:jlocJ]`olcZMOo9Z;FobZ^e?lY/<ko:Zo>obb^c_l][/ko;Zg>00Co<Jc>
00Co<:c>obj]c_l^[Lko;Jk>0_l/[/h4obn_e0Co<:oB01Co=K7Cobn[cOll]mSoE<o`oeOBlom2_Mko
=[7BocVfe_mCe_;oEmghodgCk_m5bnKo?L?NodS>jOm2b>Go>l7NobN]b_lQYlCo8JK5obV^c@;o;kCC
02Co;K;Cobjdcola]/Wo<KK5oc:db_lc/m3o<k;Eoc6bfOl^/mco;;CLoc6kgolW[<go<J[7odF]a_m;
Vk;o>7:8o`hdBol011Go4a`Uo`T=4?l62P_o41@Coa<G5_l=4Pko4AHBoalQ7_lA4a3o4A4?oa0@4?lB
41?o5A0FoaL@5olF3aOo50lCoa<F3OlA5`T3oa<F2`0;oa@E3OlD5@oo5A@?oa4@2ol@4@_o3Pl:o`/=
2?l92`Ko20d6o``A2_l?50h00ol>51000ol?5A7o41HBoa0F4P02oa8G4@19oa<H4OlB5a3o5aXCobHY
8_lk?SGo@T<koc0a:OlI6Q;o1@H0o`P90Ol<2`Ko4@h9oaPC3olS81_o<C8]ocXo>Old?cOo6b/Qo`PG
4?l75Poo4QdGoa/Q7OlW9bGo<Rh[ob8M5ol?2PCo4`h:oahK5_lF5A?o51@BoaPI6olA5AKo4A8Doa4C
4_lA4A7o4Q4=oaLB3olM5A;o81LBoahG3olI6@oo5aXAoaLJ4olE6QKo4aTIoa<H7?lB5ago4QHOoaDH
8OlG5b7o5aHLoaPF6olJ5QOo6QDBoa`D4OlJ5A;o7AdOoa/L8?lJ61Wo6QDBoaT@2olG30Ko5P`3oa4<
1_l82PGo4b<Ro`0O8_l04A_o03Y<od6<XomJ[/[o?9nnocN/c`07oc:^dQSo<JgA2?lb[]8Coc>_d`?o
=;3D00?o=K7EocJ`eoli[]T00_li[]T0<olf/=Oo=[3EocFadole/];o=K;@ocJbc?le[LKo=ZS2oc^W
`Om3ZL;oAjW2odJT__m=WKKo>Fn7ocIOMOlPBEgo3cA7o`LX>Ol99SKo4B/hoaT_>_lM;SGo82haob<]
;_lV;2co9R/WobTZ9OlX9b;o:BHQocXd=?li<37o=B`]oc4Y9ol`9RGo;B<QobTP6olV7AKo;2<LobDL
4olP60go8QX=ob/Q5Olb:A[o=2/Loc4Y7?le<R_o<c@^oc@e;old=c3o<SL`oc4h<002obli;P0moahX
7Ol_>RcoC5M9omoWf_nZ/:Co4aT;o``@0_nOXI?on?OUogUkI_l95`3o4bTBodUQBomhSG[o41P;o`01
0?mFDU?on??iol[9dOlD4aWo6ALHoaPA2omIB3ko<1h@oah=0ol]7aKo6Pd5o`l60?lA3@Co4106oa8H
3_l340Ko0AD<o`lY8?lD=Bko33<^o`dj=OlUEU;oAGUeodf@U_m2Y;oo>Zc@ocjce_m1^M_o@;gMocbm
g?lh^mWo=;[Gobned_lb]M?o=[OFocVfe_li/M?o>JkAod>efOm=_nCoElcgod:ii?laZ]Go>KCNodk9
lP02oeSHo@0:oe;Dm_m2anKoA<WXodS;jOm6bNOo?KkKobj_c?lTY;oo7inlobn^c`ko;jkA01?o;ZkA
obf_dolZ[m;o:jgAobf]d_la[=Go<ZcEoc:Ye?l`Ym;o=:SGoc>YeolcZMWo<J[IobnYf_l]Z][o;J_K
obf/eol^[=;o;Jc?00;o;Z[>00Go;jW>oc6Yc_laZLko<:S=oc6YcP02obnYcP03objZc_l/Zlko:j_>
00;o:Zc>1?lX[Lh09?lZ[<ko:j_>obb[c_l/Zlko;jW>objXcOlaZLko<Z[?oc6WcOl`Y/co>:cCod6g
fomMfO_oEmSgodS=k?l_]]Co69nmoa6H]_lNX<;o;Zg@oc:YdOm1]mooE<OcoeK=mom1_>Ko9:G=oaRN
a?lNX/So;:O9oc^be?m?anWoE<o`ocVfe_lGU[Oo69Viobnad@;o:Zc>00Oo:Zc@ob^[d?l[Zm;o;:[B
obfXd_lZZ=7o;:cC00?o:Z_B0_l[Zm82obb/d`;o;:[B1Ol^ZM82objZd1Co;Z[>000`objZcQ3o;:_>
;ol^Z/h09olZ[<co9K?;obB`bOl/YlSo?:[?ocnUcOlfV;_oF[cEojSoooniooooNKFmofJ>V?nG^<Oo
U;g?offV^_l;FG3o04eWoa29Y_lVX;SoK]?Ook[oooo?n_?oZ/S6ogVJZOm8OIgo1E^>o`1RUol<R[?o
;:o=obn]`ol`[/Go;k?Iob:Zd_lW/=;o:K3>obZ_c_l/[/ko;Jk>obj]cP04oc6/cP04oc2/c_l^[Lko
;Zg>obf^cP;o;:k>1?l_[m@4oc2_dP0<oc:^d?l_Zlgo>[GFoe7<kOmOf__oFMCeod_6iom2_mooD]Ga
odcBkOm9cn[o?/CO0_m6c>L0;?m4b^Oo=kgJoa^Q__lMXl3o9:W8obfbdOla]]Go;[?Bobbad_l^/Loo
<[C:oc>dbOle/lco=K;@ocFadolb/]Oo;[CJob^ef_l^^]go:;?Bobj`b_lm/LSoDk?;oebZ`?liMX_o
1C=3o`0;5_l76R3o31/Po`<>4_l:4QGo8RHYobLW:OlI5AKo618BoaD?3olB3Pgo40l=oa8B4_lB51?o
3Q8Ao`/A3ol=5Q7o31LA0ol=5`l2o`lE4@0moa0E4Ol<4@_o314;o``?2?l:3@Ko1`X3o`P90Ol;30Co
3A09o``A2ol<4@go3A8>o`hC3ol?513o4AHBoa<E4?lD5Q7o4aH?oa@G4?lF5a7o824KocPi<Om5ACgo
<C4Yoa4B2_l61`;o2@X5o`d<2_lB3Pgo5a4Aob4M7?l^;2go=CThocQ3?olV=C3o4R4No`HE4_l:4a;o
4aLHoadK8?lR7B7o8Q`Loa8=2_lD3Pko7ATHoaXH6olI6A_o71dRoaPI7_l?41Go30dAo`d<4OlA3a3o
6ADFoadG5olN6AKo7aLEoahF5?lL5QKo71HHoa/G6002oaPF6`0KoaLF7?lF5aco51LLoa@H6olC6AOo
4QPDoa0J4Ol@6Poo3aX<oa@G3_lJ4A;o6P/@oaL82olJ30co8A<Bob0F5?lH517o2a4?o`8F5ol03Q;o
02T`oamWMOm1VZco@:Vooc^]aolo^=Go<jk@00Oo<ZkB6?la[M48oc:^dQCo<joC0old/=@0Iolf/=Oo
>JkIocV^fOli[]Wo=[3GocJ`eOle/M?o<k;BocFbd?ln^]Ko?;G@ocf`bom1/<_oAk3=odZ_bom9ZlSo
AJW1ocVW]_ljZ[Go?j^gocjT/?liUJ;o;H6<ob=[MolNG6Oo1c]8o``f@_lC<Cco6Bllob<a??lY<Cco
:blkob`/>?lR82go81h[oalK:OlP7BSo91hZobLO:_lY7b[o:QhXoaT>5_lJ3ACo7a0GobHE6olb7bGo
>bP/od4/<Om0<S;o<2dVobd`9ol^<BSo;C<Yob`d9olZ=BOo:C@VobPe9?lY=RGo;STYocI1<Ona^ZWo
e=_;obL^7_l31`3oSY22ooWej_nd[JOo30P9o`/93_lU92[oADI8oaPG4olV9QkoUI:;oooon_o=cLoo
@dQ>o`4@5Ol01`Wo5cLdo`0H5_l>72Go9RhkoaDN;Ol55B;o0aTVo`4M:Ol7;CSo02hho`Y3C?lNHFWo
<h28ocfBVOloW:?oAJR^odR_]_m5[kgoAkCAod:df?lo]=Oo>k?EocNde?lc]=<01?la]=803_lc]=?o
>;GEocVadolk/=?oAKOKoe32iom[hOooCLC^ocRbfom3_nGoE];hoeSHnomCdoKoD=;b0_ln`n82odG8
iP05oc>ddOlLWK[o6i^hobVXb?l_[/l03ol_[]405?l_[mCo;:cAobZZcol]Zm7o<jkGocB^eolbZMCo
;ZG@ocB[e_lg[]Wo>[3NocJ_g?l^ZmWo:ZWFob^Zeol^[MSo;jgCobj]d?l_Zloo;Z[>0_l_ZLh00ola
ZLko<Z[?oc6YcP02obnYcP03objZc_l/Zlko:j_>00;o:Zc>0_lX[Lh2obZ/cP;o:j_>0_l/Zlh08_l_
ZLko;ZS=oc2XcOlbZ/oo<JO=oc2Vc?lgZm;o?[CHoecGnOmKf_[oB/c/obZ_c_lCV[So5Y^jobBVb?l^
[M3o;ZG=ocF[dom7_>OoFM3joe?>molf]mko7:;8oaBJ_olYYLWo>;3CodK1hom7`^Co<Zk@oajJ__lO
W/7o;Zg@obZXc_l[Zm02obb/d`04obZYd_lYZ=7o:ZSAobZYdPCo:jcC00Co;:cCob^[d_l/[=?o;:cC
0_l/Z]85objYdP;o;Z[@5?l^Z/h0033o;Z[>4?l/Zlh_objZcP0Wob^/c?lQ[LSo;KCAoc2Vb_lhY<_o
@:[Boc6L__ln[/CoONCcokcooonlm?ooS:FkogJ2W?m_PZ3oJ8n^obU_ROl0DVgo4X^Zocnfc_nKlogo
aooookKNe_n1WiooD7F5odMnWOm9UlOo6gb_o`YiY_lQVKko<Zk:obV]a_lQ[/co:KSHobJ_colY[/go
:jg=obb]cOl][<go;j_=00;o<:_=0_la[<h01?l`[<ko;Zg>obj]c_l][/h2obb^cPCo;ZkC1?l_[]40
2Ola[Loo<:c>ocF`dOm5`>7oFMCeof7LoOmEd?7o@l3Poe3Ck`02od;8h`0^ocFke_m7cNSo?L?Nock4
hOl^]=7o6Inlob2V`olY[/go;kCCoc2ee?l]/]7o;;7Bobj`d?lb//go=;;;ocFacOle/<oo=K3Boc:a
e?l^/mKo:[CHobFde?l/_=Oo=koIoc>ab?leYK_oB:_2oe>W_om<T:?o7DiLo`0U;_l04ago4RTaobLe
?_lQ:33o8QlVoblX;olQ5Q[o6Q4Boa8=2_l=30So2a0:o`/E3Ol85@co1A@=o`XF50;o2QHF0ol:5Q@2
o`/F4P09o`XC3_l;4P_o2a09o`X=1_l82@7o20P0o`X:0?l<30Co418=00;o3Q<?0_l?5100;?lB517o
4Q@?oa<E4?lB4`go5AH@oa@E3olJ6ACo<S8ZodA4??la<BWo3`h9o`/;2Ol;2`_o30X=oa0;3olG4AGo
91lSoc<a=_ln?d?o>D53obhj>_lI9bSo1A<Do`<;3_l=41Go6QLNob0I8OlN5A[o5`hAoa/B5olU7b?o
:2H[obLV;?lU92co8B4YoaHF8?l>3QKo2PT?o``;4?lB41?o5Q@Eoa/G6?lN61[o7QDJ0_lO51X2oahE
6P0Loa/E6OlJ5AWo61HGoaHF5_lC61Co41XAo`lK3ol;70co2Qd:o`PM2_l=6@_o50`:oah=4olP4ACo
5`/?o`X41_l310Ko214Fo`TQ9Ol06B3o2T=>obmkROm7Y;Ko@[37oc:^b?lX[/_o:K3>obn_dPOo<ZkB
6?la[M4Joc:^dP?o<joC0_ld/=@0=_le[mCo>:kFocR]f?lh[]Ko=JoFocB`e?lb/MCo<[7Boc:adOlc
/<ko<Zk:oc>[a_lgZ/Oo?:W6od2YaoloY/Go>:O2ocJicOlb_/go><3@ocfocom0^L[o@[?5od>Z^om5
Y;KoBIn`odJAY?m0PIGo?7F8ocU/OoleHWGo;UM[obU>HOlSAUWo8D9Coa`kCOlG=4Co42/lo`TS<_l4
6B[o0Q<So`HF9Ol<62Ko4Q/ZoaPN;?lN8C3o8bDbobLY=_lX;3Go:SHdobTh<OlY>S;o:S/aobPl<@;o
9cda04[o9S`_ob0f:OlP=RWo6B/Oogf?POo[nnkoUZBGofUgJ_nd_[?ocmC>oj^//?ll>Dco1@4Lo`/5
8Ol_:Sko6aHJofYWH?oNglookO7SoiRSWomYOX?o12Xco`0R:ol072;o1TmHo`doE_l^EgGo:5EbobQI
MoleKHSo@H6LoeFM]_mEYKko@i^codNZ`Om;]L_oA;W=ocnic_ll_M3o>[gAocNhc_ll/m?o?[3DocV`
d_lg[m7o=K;BocBee?lg^=Oo>;_Ioc>fe?la]=;o=;?CocNde?lh/=;o>K3BodBff_m>`>CoKnGooe[B
mom8`^OoBLGYoe??lOmCe?CoC/o_odO9jOm0aNCo@LKUodC7iOll_mgo::W6oaVJ]olPX;go<:o?obn^
c`oo;jkA00Ko<:kDobj/d_l/Z]3o;Z[@oc6[e?lb[=D2ocF/e`09ocfdgom0^NCo@[_Xocbghol^[MSo
9ZKCobFUd_lWZ=;o;:cA00;o;Jc?00Oo;Z[>objXcOl^Z<go<JW>oc>[d?laZLko;jW>00;o;Z[>0_l/
Zlh01?l[Zlko:Zc>obZ/c_lX[Lh2obZ/cP;o:j_>0_l/Zlh07Ol_Zloo;ZS=oc2XcOlaZLko<JO=oc2V
c?lfZ]7o?;;HoeG=l?mIe_KoBLSYobJXb?l@UKCo6Ynnob^[c_l`[m;o<JS@oc:Xd?m1]^7oE]3ioeSF
o_lo`nWo9:cBoaRQaOlUYLSo;Z[<ocF_e?lf/=Go<J_@00;o;:K;00Wo;ZS?oc2/d_lb[]Co=:oHoc6_
eol][=Go:j[CobZ[dol[[=@00_lZZm82ob^/d`;o;:cC0_l[Zm82obbZdPGo;ZWB0_l^Z]0DobjZcP00
<?l^Z/h@obb[cRoo;Z[>02;o;:_>ob2Ua?le]MSo=JK>oc>Nb?lm[M?o<ZW9obVZ_om:a=?oT?3nolSo
ooo6g_[oUI^mogV7Z_m8K8ko8fn9o`1TOOlLSJgoLMWbokoooonol>goW/:noeEkO?lJCeoo;6n<oh7@
momab_Ko<Y>noa5kYOl^Y<[o<K?CoaVY`olT]/oo::o=0_l[[Ld00ol/[Lgo;Jc=obn[c@02oc2[c@;o
<Jc>00Co<:c>obj]c_l^[Lko;Jk>0_l/[/h4obj^d`Co;jkA03Wo=;3Boc:^d?l`Zlco=K3AodO2homE
d?7oCl[[ocnlg?m=c^_o@<?OodG8i?lk_][oAl[Voc6dd?lZ[L_o6Ibjob:U`olY[<[o<;;Boc6cdol_
/M7o;[3@obnadola/];o=;7AocF`colg/<oo=joAocN_d_ld/=;o<;;Dob^de?lV]]7o8K?<obVgcol]
^<oo<;77oc^cbom8]/ooCJc2oebU]_lgLX;o4dACoa0gA_lM=dKo8c4nobTY=Ol_9c;o:1dUob0E6OlC
3P_o2@X4o`D=0_l44P?o0QL6o`@H3?l651@00_l84aL2o`HD5@0<o`HD5?l55A;o1QD@o`PE3_l:5@go
2a8:o`X?2?l92P;o2@T0o`d90?l>2`Co4Q<>0_l@4Pl2o`lA3P1<o`l?3Ol?40_o3a0;oa0?2_lD4`ko
4Q4<oaHC3_l[:27o?c`eoc8_:?lD4`ko2@T9o`T92ol;2@ko4`hDoalH7ol]:2ko>3DlochoA?lb>Sgo
;STkob4_<_lA723o2@hDo`h>5_lH4Qco71@Ooa`B6_lQ61go:AlWoc8[<oli<cgo<c0kobTW<_lW9C3o
92@`oaLG8Ol<31Ko2@TAo`/:4?l<2a3o4a4FoaXH7OlI51_o6Q<KoadC6olM51Wo7A@GoadD5OlM5A?o
6aHBoaTF3olE5`co4QP<o`hK2_l:6`Wo1a`9o`HM2Ol:6Pgo4Q8@oaLA4olF51Oo51LLoa0K8Ol56B3o
01LPo`0E8_lIEfKo@i:SoeRgcOlm[LGo9:6oobN`d?lY_=go8k?Eobj`e0Oo<ZkB6?la[M4Koc:^dP?o
<joC00?o=;3DocF_e?lh[]H00_lh[]H0OOle[mKo=;3Doc:ae?lb/MCo<[7Bobn^cola[/ko<jk=ocV`
d?lo/M?oAK?DodRee_m5]]So?;CGocB`e?l^Z/ko;:O9obnWbOle[/go?KCBodBje_m0/lko?:k8oc^[
`oln[/CoA[G9od^jcOm<^LgoBkK6odjd`om=[kcoB:Rfod:P[?lkU:;o<HNDobQjR?lRL7go55e/oaML
JolHFV[o5E=Roa19F_l9@E3o1ca<o`PjAOl?>3co4SThoa<j>OlB>SWo4c/joa8l>?lA>cOo4C`eo`D^
:?lNAd7o2BdYocIKE?n[c/Soh?okojk=b?mmVYKoNiFDog>;UOm9G7co00H`o`@;=ol^;U3oCD]FokZj
/_obmN3o//6/ogfKTOm6N7Wo?XB@oaM`P?l0FfWo:iJXodVVaOmR^]koDZoAodRVb_m6Z<_oA:_>odZe
eom2/mGoBKkQod:mgolg]]Wo;:k@obN/colX/M?o;;KJoc6ffOll]=Oo?K;Eoc^be?lg/]?o=K;Boc:c
d_lc]=?o<[GCocFhe_lb]M?o=;?CocJcdole/=7o=jk@ocjce_m6^mkoH=Ogof;Kn_mIe??oBlSVodW6
i_m=c^goBL[YocbogOm6c>WoB<k[od74h_l^/Loo8Z?2obFVaOl_[/ko<[7B013o;jkA01;o<JgCoc:^
e?la[M?o;jW@obbVcOlbZM7o?;?ModFli_m9`ncoBlG^odW4k_m0_^Oo<k;KobNXd_lOX/co7Z;9obJX
c?lZZ/d2obf/c`04objZc_l]ZLgo;jW>oc6[d0;o;jW>0_l^Z/h2obb[cP03ob^[c_lZ[<ko:Zc>00?o
:Zc>0_l[Zlh2obb[cP0/oc2/d?l]ZLgo;JO<obnYc_laZLko;jO<oc>Ycoli[mGoCL?WoeOBm?m<b>[o
::O8oa:D]?lKWKgo:j_>oc6]dOlbZ/oo>:kDodNni_mHd_WoF=KlodC9k?l/]][o8J_?oaZO`_lTXlKo
;:S>objXcol`Yloo<j[BocR^e_lk/=_o@[ORod6hh_lo^>?o>kKPoc>bfol][]Ko9j[DobF[dOlWZ<oo
::W@obZ[d_l[[=<2obb/d`;o:j_B0_l/Z]85objYdP;o;Z[@5?l^Z/h0033o;Z[>4?l/Zlh`objZcP0Q
obFSbOlg/MSo>JKAoc:Ob_lg[M?o<K;Aob6^`_lX/;koFL[Hoi;Umonnj_ooYKoPogjO`_l[H7oo6WB<
obRAYomE]mCo]oooomCooonVcLcoKYRGob9IG_l0CEco8gjCogG<ionZo_ooJK_Qo`MSS?lIQ[7o>KOM
obJbcOlO[LGo::k;00;o:jc<00?o;:_<objZc?l^Z/`00_l_Z/`01?la[<ko<:c>oc2/c_l^[Lh2obf^
cP;o;:k>1?l][M84obj]d00;obn[cOl`[<ko;ZW:oc2[c?ln^M[oCl[[oeG@lOmAc^ko?l3MocZmfOm2
aN400_m5b>@03Ol]/<co7J2noa:E/olZ[L_o<;?Aoc:de?l_/M7o;Jo?obnadOl`/]Co<K7Doc>_dOld
[m400olf[]40;?ld[m7o<;7@obfcd?la_MSo7Jg5oaj^b?l/^];o;kWCoc:edOle/]3o>:[5odNU__mc
a=WoJK34obQQMOl1;3oo4B`moaXW=ol93ASo9B@Zob8M8OlF5A7o2Pd4o`4<0?l03P3o0QD1o`HH2_l9
4A?o2a0Fo`T@5_l84QCo1a<Co`DD4Ol45@oo11D=o`HF3?l95Pco2Q@;o`XA2Ol;30Co2PX2o`h90ol?
30Oo3a0;0_l=3``00ol=3@_o2`/9o`X:2002o`X91@19o`h=2?lA40_o4@h9oa4>2OlQ7QOo<RlXoc0]
9_lR7a[o10@4o`D42Ol>317o7QTOoblX;olg<SWo=S<joc8c>?lW;c;o:S<hobXe>OlP:boo51TOo`d<
5?l@2QKo5`dHobLL9?ld:C7o>Blgocdc??m0>4?o=BliobLT;olX9S7o<30job8R;?lF5Qko410Ho`X;
4?l51P[o2P/?oa@E6OlC4a_o5A@JoaHD6OlH51Go6a8Coa`D4OlM50oo71D=oa/D2_lH5P[o4aL9oa0H
2ol=6@go21X>o`DK3ol56Q7o0QDCo`PL7Ol66b3o00lEo`0<5Ol0:cSo<F]ioebP/omEYkgo@J6jocRU
`_lk]=?o<kGGob:/d?lP/=Go;[cPobj`e007oc:^dQSo<JgA2?lb[]8Aoc6]d@?o<ZkB0olc[m<01old
[]?o=jgEocN]eOlf[MGo=:kEoc>_dola/=<00_l`/=<0:ole]MSo=KCEocJbe?le/=;o=Zc@ocJZcolf
Z<co=ZO?ocFZe_lg[Mgo?;;Pocffholm]^7o>;?Moc6_eol/[=7o>K_MocBif?l_]]Co;;KBobfgdol[
]m3o:KG>obJcaol[]<Ko;kC5oc:ga_lf^/Wo?;_:ocjibOln/lCo?Jk0odZgbom>]l[oD;G9odn``om<
Z;goAj:eodJN/_m8Vjgo>X:@ocn1SOm0PXh00_m1Q8d0Bom0QHco@HB<od23RollOhOoEiRNodF4Rom?
RY;oPK[3omSoooo=ooooUlcBofjVYomSW:Go>Vn?oaU5L_mALJ3oRI_1om[Pk?onoo[oc][6ognLQ_m6
OW?o2e]LoeZlbOmii_[o@kC6oaj@Z?lRV;Ko?[GGocZbeOlf/M?o>[CIocRdf?lm^n7o=[KMobj_eol_
/m[o<[OPocJki?lg_>Go=K[SobndgOl][]Ko=joDocR_dOlg[m7o=K3Aoc>`d?l`[loo;Jk=ob^^c?le
^=Ko<kCCoc>bd_lf/m?o=K3AocB/c_lh[m7o?[GEodW2gomNeo;oHMggodk<iOm5`]koBL_UodO9holi
_=So@lWTod36hola]=;o7Z6ooafN_Ol/[Lgo<[7Bobb[c00?obn^d@0Ioc6]dOlaZm;o=ZgEocJ]eOlb
ZM7o;jK>ocF/e?m5_>KoDL_doe3:lom=b?7oAlG]od;2jOlk_>Co;k?JobBZd?lLX/So7J;5obBVb?l[
Zlko;Zg@obb[c_l]ZLgo;jW>oc6[d002obnYcP;o;Z[>0_l/Zlh2ob^[cPCo:Zc>0_l[Zlh2obb[cP0/
oc6]dOl]ZLgo;JO<obnYc_laZLko;jO<oc:Xc_lf[=;oB;cQoeS>l_mBcNoo<Zk@oaJG]olIV[[o9ZG8
objZc_ld[=7oA;[PoeC;lomIdo[oDm?hodG;k_lb_]oo9[;Coa6G^_lNX<Co:jW?oc6[d_l`Yloo=:SA
od6dh?m?`>coELKboe33kom:`Nco@kkXoc^jhola]Mco9ZkFob2Xc_lQYL_o9JK=obNXcolYZ]42obb/
d`;o:j_B0_l/Z]85objYdP;o;Z[@5?l^Z/h0033o;Z[>4?l/Zlh_objZcP0RobnYd?l`Ym7o<jKBocRT
d_leY]3o<JgAobV`c_lM//Ko7K6ooc2ea?m<^lcoL/KNog>ke?mHX[_o;hFLobRGZ?mE`=;oY^goomgo
ooo1g>GoPYnSocM^MOl0C5So1WF6obZO/?mJ_lWo^ooooi[Oo?lOJI3o0F2@obRKb?l_/M7o9Jc9ob^/
c0;o;:_<1Ol^Z/`3oc2/cP03obj]c_l][/ko;Jk>00;o;Jk>1?l][M84obj]d009ob^WbOl_Zlgo<Zg>
oc>^colj]MKoB<?ToeSCm?mPgOgo?[oL00;o?L3L013oA/WUocNje_lY[<So79nmob:U`ol/[lgo<KCB
oc:de?l^/=3o;Jo?oc6cdolb]=Ko<;3Coc6_eOld[]Go=:kC0_lf[]40:old[m3o<k3>oc2ac_lc^MCo
9k7;obVed?l]^=Go9K3?obB]col^]=Oo=k?EodBccomQaMooN=;/offkd_liNY3o1SU<o`0O;Ol;8bgo
6RT`oa`V9olH7Q[o3A@<o`@<0?l12@3o0`h0o`XB1Ol>3Pco3`d@o`h>4?l;3`ko2Q0<o`LB2_l450[o
11@9o`DE2_l750[o2AD;o`PB2Ol:3@Ko2P/5o`d:1Ol?2`P00_l<30X01?l;2`Wo30/9o`/:2?l;2PP2
o``81@0Uo`l<1ol@3@So40/7oa0;1olI50ko9b8LoblZ9?l`;BSo3@d;o``<3_lC4ACo9B0TocTc=olo
>T3o=C<hobTZ;_lS:bgo9BlaobLb=?lU;c7o5aXOo`X93ol@21?o7a<Moc<X<?m4>Coo@CPmocX`>?li
<SWo;BP_ob<P9ol/:c7o=3Djob//<OlR9B[o7R8Uoa4E6002o`88200Ro`TA4ol<5QOo31HGo`lE5OlC
5A;o5A@?oaPD2olK50[o71@9oa/B2OlJ4`_o5a@=oa8D3ol?5A?o31HGo`PF6Ol06Ago01`Oo`0J7?l0
:2ko5eMPod^CWomS//?oDZVmocFC[Om6ZlWo?jc=ocJXc?l_Ylco=;3FocRhgola/][o9JC=oc2^e0Oo
<ZkB6?la[M48oc:^dQ;o<JgA0olb[]82oc>_d`0RocB^dolf[]?o=jgCocJ^dold[]?o<joCoc6`dol`
/=Go;k7Eobf_dol_[m;o<;3Coc:ae?le[mKo=jkFocR_eoli/=[o>JoOocJ^h?ld[=ko<ZcMoc:/folc
[Mco<ZoMoc:ag?lYZ=?o:J[Bobb]eOl]/MSo;k?Joc6gg?lb^=go<;WIobZgdP;o:KO?00[o:kO@oc2h
d?lc]m3o<kG?ocBbbol`ZLCo<jW3ocNZaOln[LSo@Jo:0_m4/<`01?m7[l[oBJc9od^]b?m<[/T2odf_
b00Uodb`b?m=[lSoCK37odJV__m7YKkoBjO0oeF]aOmL//_oR]khojGfoonaooooI<;2od6UYolBN8ko
87fNof>[dOn^gO_okoooomOPgonH[:7oFHMjo`9IDol0Jfgo@kg:oj_ooon>kOoo7h2Co`j6W_l]/L[o
=KSDocJieOld]mGo;:k>oc2be?l[[Loo<[CHoc2`e@02obn]d`0:oc>]e?ld[]?o>;3EocZbeolj/=Co
>k7Eoc^ce_lk]]So>[KHocVhf@;o=kSH01So=;GEoc6bd_lb/M;o=[;DocF`d_ld[<oo=J_?ocV`d?li
/l_oD<[QoegIlOmFe>_oCL_TodW;hom7bN7o@<CMoco5h?la]m;o8JC2oaZM^olRXl?o;:c?obj]d?lZ
ZL`?obn^d@0Ioc6]dOlbZ/oo=J_AocJ/e?leZm?o=ZcDocnfg_m>aNgoF=;iodg9kom4`^So?[kSod32
i_m5a^go?l?Yoc6gg?lUZm3o5Y^nob2Ra?lYZlgo;Jg@obf/col]ZLgo;ZS=oc2Zc`02obnYcP;o;Z[>
0_l/Zlh6ob^[cPCo;:_>00Go<ZkBobfYcOl]Ylco;jW>oc:Zc`02oc2Xc@0WocBZd?m3]M[oELW^oeWA
m?lo^]co7ijooaVH^OlTXlCo<Jc>ocngg?mCbNooF];godo9k_m4a>Oo@/WYocO6i?l/^m_o7J?6oafN
aOlSXLWo<:_Docbag?m1]>3oBk[XoeC3lOmKb_SoE<Cbodc1kOm8`Nco@l;[oc^oi_l^]]co9JgCoafQ
aolQX/Wo9JK=obRYd?l[Zm;o;:cC00;o:j_B0_l/Z]85objYdP;o;Z[@5?l^Z/h0033o;Z[>4?l/Zlh_
objZcP0RobnYd?lhZmOo;Yk<oc:Scolh[mOo:j_@ob2ZaolO/L[o8KK:ob2]_olZ[l3o=jo0od2_`_le
X;;oB[S9od2d`omVaMOob?SoomCYo?nJYk3oIh>>oaYOKol0EF_o6Ijaobfa_Om[cloobOoool;koom6
Pj;o04]jo`YdY?lWYL_o;;7@obb[c0;o;j[<1Ol^Z/`2oc2/cP;o;Zg>1?l][/h4obf]dPCo;Zg@01So
;j_=ocB`d_lh/mCo=:o@oc2[c?le/=7oA/7RoeCAlOmBdo3oC<o[ocg0g?m2aN7o9:O3oanR__lIW;[o
;K3>ob^^c?l`/m7o<;;Bobf_col^/=3o<kGEoc>eeol_[m@2oc6_e`03oc>_eOlc[m?o=:oA00;o=:o>
01Wo<k3<obj^bOl][/_o=KSFocFjfol[/MKo;K?Ioc>hhOlb/m_oG]Kioe[;jomRc^_oMMObog36gOm8
TjKo6eUVo`@f?ol8;cCo4Bd^oa<W9Ol?71Go1`h6o`<60?l72@3o3P/200;o5@/900ko50`9oa4>1ol>
3`Oo2a45o`PC1Ol650Go1A<4o`HD1ol850[o1a48o`P=1ol92`Ko2PX8o``;2@;o30`:1?l=30X2o`l;
20;o3P/60_l?2PH0AOlC3PSo7QTCoc0Y8olj=C7o7b0KoaLG5OlG5QCo9R8QocXd=?m2?Soo>3HgobX/
:olW;Bgo82XYob4[:_lO:2Oo4ADHo`H42OlF31Co;b@ZocX_<om:@DCo@cXmoc8/;_l`:Rco9b<Tob8P
8olb<S;o=3@fobla<?l]<C;o:S0^oaXP7_l330Wo00H3o`<>2_l:5A7o2aHBo`hD4?l?50go51@<oaLD
2olH50Wo6Q<9oaPC3OlG4a3o4a<Co`lD6?l;5Aoo1ADRo`<F9ol06b_o03E0oa1WL?m0VZ?oDZnnodFX
^olgX;Ko>:K1od6bd_leZ/go>[3FocV`f?lbZM7o;ZG=oc:YdOli[mOo>[7Ioc>]dP07oc:^dQSo<JgA
2?lb[]8Coc6]d@;o<ZkB0_lc[m<0Gold[]?o=ZkCocJ^dold[]?o<joCoc6`dol`/=?o<;3EobnaeOl^
/=Co;k7Eoc2`eOl`/=Oo<:kFobn]eOlb[MKo<jkHoc:_gOlb/Mko<k;OocBch?ld/Moo<k3Noc>]g?lb
[=_o=k;NocZch?lk]>7o>[?PocV_gOlf[=[o=:[Hoc6/e_le^]go;[OGobbbeOl[/];o;k7Coc6ae?lc
/]Go=[;Doc^ff?lk/mKo>k;Docbae?lm/]?o?k7Cocf_dOlh[M3o>[3DocZbeolk/mSo>KCFocbdeolj
]MOo>k?Foc^ceOm4^mgo>k3Cod:beolo[M3oBKCHoeNoi?mNa^_oHloYodg3aOl[YjGo:ZZgod^ndom_
a^7obOooomkhoonhbM3oJH^:ocEeM?l0HVGo4I6LocflbonAo?ooc?oooeZO[_l0I7So7I^boc6_a_lj
^=7o=kOBoc2`cOlg^=Oo=[OFoc>de?lc/]?o=K7CocNceOlj/]Co>;7@00;o=jk>00Co>:kBocJ^dOld
[m7o<joA0_l`[m02obn`d00Hoc6bd_l^[loo<:o@oc>bdole/M?o<Zg?oc>[c_lf[lko<jg5odBndomE
d^SoG=[`oeOEk?m;cN?oB<[RodS<hom3bNCo:k7<oafP__lSYLGo;ZkAobn_d_l_[]7o<K3C3ol_[]40
6?la[M7o<jW?ocBXcoldZ=7o=ZcDocfcfom7_^KoDL_boeOCnOm5`nWo>k_PocJhg?ln`>;oB/obodcA
m?lm`nKo;[CGoa6H^?lKX<7o9Z_<obf_dOl][M3o:j[=obfYc@?o;jW>0_l^Z/h2obb[cPKo:j_>1?l/
Zlh0;Olb[];o;JW=obfWc?l_ZLko<Z[?oc2XcOl_Ylco<jW?ocb^domCaN[oG=;fodO2i?lXY<Ko6iZk
obRTa_lg/]CoC/K[oekDn_mJd_Oo?k_OocBdeolla^?o?/g[ocK5hol`]]_o6ic3oaBB^_l/Ym3oBl3[
oeO8m?mB`NooC[[YoeS4lomA`>koB;gYodS1k?m:b?7oA<S_ocS0i_l^]]co6io5oanPaolSY<_o9jS?
obZZd@03ob^[dP;o;:[B1Ol^ZM82objZd1Co;Z[>000`objZcQ3o;:_>;ol^Z/h09olaZ=3o=JGCocFU
dol_ZM;o;:[@obZ/d?lX[Lko::g<obN^bolY]Lco6:Vlob:eaOlZ^<Ko;;2moi;ooomcf>coN;oComGa
oond_/SoP8fFocmTM?l0@5go3hBUobNcc?ld]/?oXOceolOoo?nUdMCoGhnUo`]HP_l0Fh[o69RooanU
b?l[Yl_o=ZkAocR`dol`Zlgo;JS:obnZc002obn[c@So;Jc=1?l^[]<4obn^d@0?oc6]colb[]3o<jk?
oc2[c?l_Z/_o=:o@ocnjfom7a>CoGmoloeSIm_m9b^Oo=;GBob6R_olLWK[o9JK500?o<;7@1?l`/M40
NOl`/=?o<;3Eoc6bfOl`/MSo<;3Eobn_d_l`[m3o<Zo=ocJ_c_lf[lco>k;@ocJ]cOlf[]7o>;;IocB_
fOl_[=So=kGUodK5l_mBd?SoH=[oof;Kn_mDan;oE<;IofO<g_mE/Kco:7Qoo`0f>?l08bCo02@Toa4W
9Ol94a;o1@@2oa081_lK3@[o60L0oaT;0_lG2P7o3`L0o`T60?l:2`3o3Q81oa0I2?l84`;o1a84o`LA
1_l640So1`d9o`H<2_l62P_o20T;o`P82?l820Ko2PT7o`/:2?l<2`Wo3Pd;oa8>2olC3`co4Pl:oa<@
2olD3`_o4Pd9oa@?2OlM61;o;RLQocPc;Ol_<2So;2lVob`/9?l^:bCo=S4[ocTf<Ol`;b[o8bHOoblf
;olV<2So6R@Lo`hE3_l82POo40`;obDL7Olg;BkoCdE4ode5@om4?3Wo=c8^ocD`;?li=S7o=C@`ob`]
9olR8ako;c8[ob/`:_lN9Ago51/Co`@>1Ol0103o00P0o`460?l72P?o20T1oa0@2?lK60oo5148o`h;
1?lE50oo3Q0?o`XB5Ol95Qoo0QDTo`0@9Ol06C;o5caIobmWP_m;Y[_o?Jboocb/`?li[LCo=Zk9oc>^
cOlb[]000_l`[]@02?l`[]Ko<ZkDoc>]d_lf[=;o>J_?ocZZcoliZloo<j_>3ol`[=0Hoc6]dA3o<ZkB
1ola[M402Olb[=7o=ZkCocJ^dold[]?o<joCoc6`dol`/=?o<;3Eobnae@03obn`e`0Hobn`f?l`[mSo
<:oHoc6_f?l_/=Oo:kCHobZdf?l[]=So;K?Hobjbf?la/MSo=:oHocN^f?lj[MWo?JcIod2Zf_m3ZM[o
A:SJodJWf_m8Y][oAZSIocn[fOll[MOo?:gI0oll[ML2ocf/e`03ocj]f?ln[]Ko?ZkF00?o?ZkF00?o
?ZkDocZ`e_lc/]/00_l_]=l09ol]]Mgo;kCMobfegOl_]=go;kGKoc6eg?lc]=_o=K?KocNbfolj/M_o
>k3Kocb_folj/m3o<;BiodO=c?m<bm7oA[G0ok7ooooHoooo//kLoh>OZom7N8Oo04YKo`AkSole^<co
DLCFoj[noooTooooVKc0o`MDJ?l?Lhgo=IZfodF^bom0[L[o@;7?od2fe?lf[lko=K;@oc>cd002oc:c
d005oc:dc_lb]<co<[C<oc>cc_lf/M800_lf/=D00ole/MGo<k;Eoc>be@02oc:be@;o<K7D0_lb/M@0
5?ld/=Co=JoDocF_e?lg[m7o>;;9ocF``_m2_m?oF]W/of;Pm_mAdnWoAlWQodW=i?le^mKo8:K1oaRK
^OlUYlOo<K7Dobb/colZZ<ko;jgC2Ol_[]400ol^[M3o;Jc?obf/c`02obf/c`0Jobb[c_l]ZLgo=jgC
ocBXcolbY/go>[3Fodg3jOmKdoSoF]Cioe;>l_m:bNco>k_NodW;kOm3aNGo@lSYod[?l?lf^mco?LCT
oajUaOlIX<3o7:72obNYbol^[]7o;Jc?objZc_la[M42obnYcP;o;Z[>0_l/Zlh2ob^[cPKo;:_>1_l^
Z/h3obnYcP0Woc6Yc_lgZLkoAkWNoe[@m?mNfO_oCLW[ocFdeOlg/mGoAL3RodFmh?m>a>SoE<c_oe3<
k_m5a^Ko><;Noc?3g_lea>;o6j76oaFF__lOWLGo?kWRoeS=n?mHbOGoCKcYodZfi?mA`>goG/okoeG8
m?m2_>Go?[cTocjoi_lh_^?o=l3Toc:fg?lJVl;o5YNnobFVcOlZZ]7o:JW@00;o:j_B0_l/Z]85objY
dP;o;Z[@5?l^Z/h0033o;Z[>4?l/Zlh_objZcP07obnYd?lcY]?o<ZKEob^[d_lW[M3o::g>obb[c002
oc:Xc00Poc>de?lP[LSo7kc?ob2lbola^/[oWooooj[eoonNbn;oTZN/ogn=S_mUNhKo33aBo`YTROlZ
W/Oo9ZG5ohOhooo7oooo^NWMoi:d/omRSY_o:gNIo`1NQ_l0KY7o7jS:oc6]dOli[m?o<jW=objVbOlc
Zlko<:_=obfYbolb[]08obf/c@Co;ZkC1?l_[]404?l_Zlgo<:c>oc:]c_l`Zlco;ZW:oc:]c_lk]]Oo
@KkNoeGEl_mFeoCoAlSUob^/bOlLWK[o8jC1obb]c?l][/d2oc2ad0Co<;7A03?o<;3Coc2`eOl][]Go
:joEob^`dol][m7o;k3@oc2_colc[/go=jk>ocV[cOll[=7o@:gDocj]f?liZMOo>:cKod>kkOm?c?[o
EmKoodS8kom2`^Go@lCQodW7g_mGd^;oGmCNoec5bom:XjOo3EMHo`<k??lE>cko1QLNo`012_l:0`_o
2000oa/>2?lI3@7o5P`0oaH?0?lG4@7o4a80o`X;0?l11@3o2Q41o`X@0_l840Go1@l7o`@=2_l32`go
0`/>o`@93?l620L00_l71`D0A?l920Ko2PT7o``;2Ol@30Wo4@d:oa8?2_lC40_o50l;oa<>2_lC3PSo
6QD?obDP6_l]:R?o<SDZoc4e9ol_;b?o:bTMob/W7_l^:b;o<2dTob//9?l/=2Wo8B/Poa@N4ol83`Oo
20T3oaPC3olb:2KoAS/iodY2?olh<bgo<RdWocLd;Ole<RWo:bPOob`/8_li>Boo828Gobd`9OlW;B7o
6b<FoadW7?lL9Q_o2QH<o`060?l;20?o4`/8oa081Ol=20Co3P/6o`L80ol93@co5R0Qo`DG6ol041Wo
01<So`4[@OlODVgo?gNHoeBB]omHY/[o@:W9ocJ]bole[/go<Zk@obn_e?l^[mKo;;3G0_l[/ML02?l/
/=Ko;joDoc:^d_le[Loo=jc=ocV/bOlg[L_o<j_>3ol`[=0Hoc6]dA3o<ZkB2?la[M42ocB^d`;o<joC
0_la/=<01?l`/=Go;k7Eobn`eol_/=L4obn`f00Loc2_f?l_/=Oo;[?Dobfdd_l^/m;o<;;Boc6ae?lb
/MCo=JoDocR^e?lj[]Go?JgEod2[eom1Z]Oo@j[GodBYeom6Z=OoA:WGod6Zeolo[=Oo?j_Iocn/eolo
ZmWo?JcGocf/fOll[MOo?JkHoc^_f0?o>[3H00Ko>K3HocVae_lf/]So<;CKobfegOl]]Ml4obbfg@0T
obfefol`]]co<KGKoc>dfold]=_o=k;KocRbfOlj/M_o>;?Bock0c_mQg^;oTOcoohSMi?nZhnco^=k[
oiReaOmLPYOo3DmYo`iYR?lZW;koBKoKog[IkOo:ooooh_G_oi:VY?lhNhco051]oa9_S_m;[/goA:_<
ocVVaom2]=Ko=Zk@ocFbd_lc/];o<KCB0_la]=001?l_]Lko;kK<oc6ec_lc/]<3ocFae@;o<k;E0_lb
/]D2oc6ae0;o<[7D0old/=@04Ole/=7o=[38ocVcb?lo_=3oC<[Poe[Hk_mIfo7oBlgUocZneolRZ<?o
6j6noajP`?lYZl_o<;3Cobf]d?l^[=;o<k7G00So;jkA00?o<:oBobn^dOl^[M000ol^[M006_l][<oo
;Z[>obnUbol`Y<_o>:cCodJlh_mDc?7oELododk:k_m5a>Oo@L7Tod31hOm8b^[oA/SXodS:j_m<cngo
@L?Soco4holV[Lgo6Z?3oaZQ`OlTZL[o;JoAobf]d?l/Zlko;j_?0_l_ZLh2objZcP?o;:_>00?o:j_>
obb[c_l/Zlh01?l/Zlh6objZcP?o;jW>00[o<JW>ocBVbolm[mCoBKoSoe;=komAcNooA/GVod>nh?m4
_=ooAK_O0_m1]m/07Om4_n3oA/OVock5h_l[^=?o7J[6oaNK`OlLV/?o;JSAodO1j_mFboKoDLC`odbm
jOm>_N[oAKKRodVmi_m7_NGoA;kUodK2j?lm_N;o=K[Mocc1i?m2`n[o9ZO>oaZK`_lQX/Wo9jO>obVY
d?l][MCo;ZkE00;o;:[B1Ol^ZM82objZd1Co;Z[>000`objZcQ3o;:_>;ol^Z/h0:_l_ZM3o<JOEobjY
eOlU[];o9:o@obR]c?laZLco?J;<ocnQc_lkZ=?o:JO=ob6ecolL[/Go=[?9oj3goooOoooo`MG`ogbB
T?m]S8Co84mGo`11FolhTkoo=9_8ofG7k?nZnoooc_knoijm]om[RHWoA7=modBE/?lZVKOo07REoa:M
^_l[Y/So>joDoc>Wc?l/X/Ko=ZkAoc:]colZY/So=;3Bobf/c@?o;:g=1?l][<d4obj^d`Co;jkA013o
;JW;obn[cOla[<go<:_<objYb_l`Zlco=K3AocVfe_m8b>GoCLk[oco0gOlSY<7o6ibiob^/bOlb/m;o
:Z_:0_l`/M04oc2ad@0coc2`dol`/=Go:jcCobZ^e?l[/=?o;;7BobfbdOl_/]3o<k3@ocJ^d?lfY/_o
@JgDodN^fOloZ=Go?:OEod>ah_mBaOCoFmCooe_Hoom7b?3o@lS[odW@k_m4cnKo@lcLodK<eom9aLgo
CKg1oe6`]?l/Mggo0CM1o`0N;Ol24b?o1@LLo`d;6?l40`7o1`L0o`h<0?l?3@3o3P`0o`d;0?l>3`3o
4A82o``>0?l:3@;o20d6o`H<2?l330_o0P`=o`0;3ol12`go0`L600;o1@L400?o1`L5o`P81_l92@L0
0_l<2`L0BOl>3@So40l:oa@A3?lC40_o4Pl8oa@A2_lJ5a3o7QhDoc0d9_lf>R_o=cT[oc4_8_l[9aco
:RPLobl]8Ol^<2Go7R@HoaPP4ol>5PWo20h4oa0@2?lS7QSo?S<_odi3?om5@3[o=3@/obl_9ole=B_o
<30Tob<S5olU9QSo<S<Uoa`N4?lR9QOo7bDGob0X6OlW<RCo7RTKo`DA1Ol00P3o2P00oaH31olB0`Ko
4@H:oa0>4Ol22Pgo00H=o`0B6_l05b7o0SM5ob=TN?loRj?oD:G2oe:_d?m9Zm3o?:C;ocbYe?lgZ]Ko
=Z_Goc>/fOl`[MWo;jkIobb_fol[/=Wo:K7GobVbe_l[/];o;;7@obn`cOl`/<Wo<[37oc:`bOl`[Ld0
3ol`[=0Hoc6]dA3o<ZkB2?la[M43oc>_d`?o<K3C1?l`/=D5obn`e`03oc6_eOlh[m7o>Jo=00;o>Jk?
00Go>:o?ocN`colg/<oo=K3?ocFbdP02oc>bdP;o<[?B00ko<KCBoc6cdolb/m?o=[3EocR`eOlh[mOo
=[3EocJ`eole/MGo<k7Goc:beOlb]=Ko<;GFobnfeP;o;KKF0_l/]mH01?l]]]Ko<[CFocBce?ld/mH4
oc>de00Roc>ddold/m?o=[?AocNbdOli/]7o>[7Aoc^acolm[m7o?K3=odBkdOmhgNooc_ooolK/monP
/K_oVJFaogNDY_lUFG7o04U/obR8/_m=/=[oL<S/okGfoooOoooo`Lo2ogZDRom?V:Wo0FB3o`1TPol]
V;[o@:kCocFYc_le[=Co=;3Foc:bf@;o<K;I0_la/mL00olb/]Go<[?Coc:cd`08oc>be@Oo<[7D017o
=;7Aoc6]aOlk]Lco>[O=oc^id?m?cNCoG^3hodc>i_lY[LKo4iVdoabR_olXZ/[o;JoAobn_e?l^[]?o
<:kFoc:`eP0;obn^d@?o;Zg@00co;Jc?obn[col`Y/co=:S?od>gg_mEbo7oGMGhoeG@l_m<b>[oB<OX
ocfng_m:bnX2odK9i`0:odG8i_m5a^?oB/_Zoco2h?l`]mGo7ZO7oaFN__lOY/Ko;JoAobj^d@;o;:_>
1Ol^Z/h3obb[cPoo;Z[>02Oo;jW>oc6Uc?lcYlko>;3Eod>mh_mCco7oF=Ohoe7<k_m5_N3oB;oQodBi
g?m1]]WoAKgOodK5iOlk`Mco8Zk7oa6K]olGUkco::;;od6hh_mDboGoE/cdodc2j_m:_^OoCl?/od:h
h?m4^^3oAKgRodc6jom?bnoo?[gPocRhfom7an[o@/CXob^/dolIV/7o6Y_2ob>Sb_lXZ<l00_lYZM02
obbZdPGo;ZWB0_l^Z]0DobjZcP00<?l^Z/h@obb[cRoo;Z[>02Wo;Z[@oc6WeOl/ZMGo9:kBob>`c_lZ
[L_o<jS;od2Qc?m4W]3o?J7CobbQcOlS[M7o7JO4ocFW`_n0c>coi_ooomKToommWISoAWQ]o`0b>olH
J8?oB:7;oeN[eoo0ooooa_[ooj[;d_mmVi_o?fI[oaMAG?m3W:koNNOnodC5f_l4QYko4HRZocNYc_lk
[M;o;Z;7ocF[colc[]3o:jO9oc6`d@04obb]c@Co;Jc=1?l][M84obj]d004obfYbol_Zlgo<Jc=oc6/
c@;o;j[;00[o<Zg>oc>`d?ll_=Wo?[oLocBed_lTYL;o8Z?0obj_c?la/]7o:jc;0_l_/<l4obn`d0;o
;joB02ko;ZkCobn_e?l]/]Go;KCDobbeeOl^]M?o<;;BocB_dOleY/ko@JcFodF/eoloY]7o@J[Ioe:n
k?mMd?coHMSoodG3k?m3a>coBLobod_El_m5dn_o@m;SocW7dolZ/;_o;j^cocb[]?mlf>GoQ/oNobIM
L_l02B;o00DPo`0A9_l03A?o00`8o`0;1_l23@Oo1Pd6o`@:0?l51`3o1PH0o`/;0Ol;2`?o2@X4o`H;
1ol42PSo0@/<0_l02P`00ol32@Oo1PP5o`D71002o`H81@07o`P81_l92PGo2P/6o``;1_l?3PWo4A0;
oa@A3002oa<@2@13oaHC3?lF5Pco8BDGob``8Olf>2[o=3@Xoc0/8OlZ:1co9bDIob4S6?l<4PKo31@7
o``D2Ol>50[o71`Doc8[9Om4=S?oBChjoc8_:_lb=Bco<S<[ob`^8olZ:Qko:b`NobDV6?lK70co3a43
oa4C1OlH70go:S0Roc4i;?lG8AKo00X1o`@90olD2a3o4@@>o`@01ol000_o218Lo`PP;?l19cCo0390
ob9SMOlkRIooCjW3odV^b_lgY/Co;Z?4obbWbOl^Z<oo=ZWHocRXf_lfZ=[o=JWJoc:[f_l_[=[o;JkH
ob^_e_lZ/=Go:;7CobZadOlZ/Lko:k7<ob^ab_l[//So;K7:obj]cP0Goc2/d2So<JgA00?o<ZkBoc2_
d_l`[m800ol`[m87obn_e004obj`e?l_[mCo<ZkBocR]cP;o>jc<00ko>Zg<ocR]c_lf[lco=:o>oc6a
c_la//oo;[C?obfddOl[]Loo:[KAobVfdOlW]m7o:[GBoc6bdP;o=;3D0_lb/M@01_la/MCo<;;Dobjc
e?l^]MGo;;GEob^fe@?o:[OE00?o:;OEobbfdolc/]800_lh/M001?lf//ko=[7@ocJbc_lf//h2ocJb
c003ocRac?li/Lco>K7:00;o?:o:01[o?Jo:ocn^b_lmZlcoMLk/om_ooooLk?WoYZF]ohF9U?m>LHCo
1TIQoaegW?ljVlKoHkKPoicNoooJooooc>W]ohZOU_mEOWKo=XbKodFcc_lVUK?o2WbNobnUbOll]]go
:JO?oc>bg@;o<;7K00Oo<;3Moc6`fold[mWo=JoHocF_e_le[mCo=;3D00Oo<[7D1ola/=<04_lc[m7o
<Jg7ocVcbole/L_o<k7:odG3g?mEeo7oALOQobBW`olFW;Wo9J[9oc6ceOl_/M?o;JgBobn_e?l_[MGo
:jW?obn]d`Oo;jkA023o;Jc?obj]d?l^[M3o;Zg@obf/col/Zlko;Jc?oc2/d?leZm7o>JoEodRni?mH
d?GoFMCfodk:k?m:bN[oCm3_od72hOmBdo;o@<7Pocfnfoli^]Oo>KWFodk>jom1`]oo>L3NoajYb?l@
VKWo6J;2obZ_d?l][m7o:j_>obb[cPKo;Z[>0_l/Zlh?objZcP0JobnYc_l`Y/co=:S?ocB/dOlh]=So
B<OXoeSGn?mFd_CoB/;Tod[1hom>`nKoClCWodW0h?lj]mGo:Jc8oa^U_olHWkco8I_2ocV/f?mAa?3o
G=;joeK<m?m:`NWoAkkVodW3j?m5_n@2odc7j@0=od[5i_m7`^?o?;OHocbgf?m<b>[o?KgRobn`eolL
WLCo5iRoobBTbol[Zm;o::S?obNWcP02obbZdPGo;ZWB0_l^Z]0DobjZcP00<?l^Z/h@obb[cRoo;Z[>
02Wo;Z[@oc6Xdol/Z]?o9Jk@obB_c?lZ[L_o<JW;ocfRc?m0X=3o?Z?Goc:Re?l_[]Wo;Jc?ocVVaOmL
Zl[oeOgoomckoon@`K_o;W5Xo`19E?lONI?oB9^moiKHn_oCnooodo3oohbX]?mGOhWo5UAQo`QJJ?lf
V:GoU?kooigooolTTZ?o06J4obRH__ln/=Go<JG:oc2Vb_la[<ko;Z[<obf/c@04obb]c@;o;Jc=00?o
;j_=obf/cOl][M800ol][M84obj]d005obn[cOl`[<ko<jk?oc:]c_la[<d00_l`Zl`02Ol`[Lgo=KGB
obn_c?l/[<Wo;Zk;obn_c?l][L[o;Jc<obn^cP02oc2_c`Co<:o@0_l`[m80:?lc[M;o<ZkBobnadol/
/m?o:;GCobRdeOlY/]Co;joDoc>Zd_ljZmGo?JSBocjYdom:]n3oFlcdof3HoOmJe_[oEM?iod_;l?m8
cNkoB<o]ocg7hOlf`mOo;KW:ob2X]_lRY;;oE/kNoek<gOmN_]CoL/?NodnF]?l1@67o01Hao`0F9Ol0
5Qoo01POo`0E6_l0313o00@5o`882?lB4Q02o`/71004o`T81?l82@Co10T5o`<91`;o00X900co1@/9
o`D:1_l52PKo10T5o`D:1_l72@Ko20X5o`T;1_l82@?o2``6o`h?2OlB4@`2oa<C2`0joa@D3?lC50co
3A<7oaLM3olS9ASo9bLMobTU7?lT8ASo71T@oa0A2Ol:40Ko31@9o`hC3?lE617o9b@Ooc`d<Om9>c[o
Ac`job8Q7OlT:B?o:R`WobT/9Ol/;BGo:bdRoahN4_l<3@3o0`<0o`/=0?lC5@[o8bHMoc@k<olZ=2_o
41XBo`4:2Ol00@_o20lQo`DE9Ol04R?o01d`o`TlCol]KXCoDj6hodjZ`om7[l[o>jg8ob^T`OlUYL;o
;;;?oc:ifOlc]MWo=JWHocVWf_lhZ=[o=ZWHocFZe_lbZmKo<JcEobn]d`;o;JoA1?l[/<l00ol[/Lko
;Jo?obj]d00Goc2/d2So<JgA00Co<:oBobn_d_l_[m;o;joB2Ol`[m801?l_[m;o<:oBoc2_d?lc/=02
ocB_cP03oc>`c_la/=3o<K7>00;o<;7@00Co<;?AobjddOl^/m;o;KCA0ol[]M801?l]]=;o<[7BocF`
d_le/=84ocB`dP04oc:ad_lc/]Go<[;Eoc:be@Co<K?E00Ko<k;CocV`d?lj/<ko>[3>ocVac?li/<h2
ocRac0?o>;;:02Oo>K7:ocVabOll/<Wo?;39ocf_bOlm[/ko>JGCofBli?o2koookoooolK;com`PXKo
6DaMo`ICKOljV;coDjoDohoDloo9noooeOWooi^m_om=NGSo7f1RoaMmRom[i?WoJN?koaRE/Ol>SJgo
;:c?oc6bf_la/]co<;3Moc6`gOld[]oo=jgMocV/folkZmWo?Z[Hoc^/e_le[mH00ola/MH4oc:`ePCo
<JoE0ol`/=D04_la/=7o<Zg<ocB]b?la[LWo<k3<ocjkeom2`n3o>K[GobV/b_lQYlCo;;7@oc:de_l]
[m7o;JgBoc:beola[mOo:JO=obn]d`Oo;jkA00Co:ZW<obb[c_l^[M3o;Jc?0_l[Z/d06_l/Zlko<:c@
ocN_e?lo]M_oC<CYoeG?m?m@c>ko@l;Sod31h?m5b>Ko@LCRodc=j_lb/m3o;Zk9ob^[a_l`[LWoD<cX
odW9i_loa^Co7J[8o`^F]OlGX<3o:Jk?obb^d?lZZ/go;Jc?1_l^Z/h2obb[cP[o;Z[>1Ol/Zlh0:Ol^
Z/ko;jO<ocJ/d_lc[M;o<JgAocNfeom5a>GoBlSXod[2i?m7_=ooCKoQodbnh?ln/mCo;:G4oafM^?lK
XK[o8ZG1oc:VcOm:]n;oFl[eoegAn?mEcO;oB/CYod>oholo_]oo?KcModc;jom7a^Ko=[?Aoc2Yb?lb
ZLWo>k3AodS0h_m5`nWo@<7XobJWc_lEU[go9:C;obj^eOl/[=?o;JgD00;o;:[B1Ol^ZM82objZd1Co
;Z[>000`objZcQ3o;:_>;ol^Z/h0:Ol_ZM3o<ZOCobnXdolX[Lko9Jo;obR^bOl/[<Wo=JO<ocRTd_lf
Y=Oo<:CGoc2]fola[mGo>J[:od>Q^onPi?_o__SoojSYiOmY]K7o04aLoaAdSOmha=coa_WoolcRkonZ
^lGoJhnOob9MKol0EF[o78FHocbT[on9j_3oa_ooog;5dol0FWSo47fToc2Pa_ldZ<go;ZC8obnZc?la
[Loo:ZW:00Co;:g=0_l][<d00ol_Zlgo;Jc=obf[d@03obb/d@Co;Jc?0_la[Ll2oc>^c`0<oc:]c_la
[<go<:_<obn/c?lc/<ko::S5obVYa_lc/m3o=;CAobb/bOlZZLWo<K3@0_l_[/h4obn^c`0[obn^dOla
[M7o=J_?oc>[c_l][/ko9k3@ob>bd_lS/mGo9k?Fobbbf?l`[]Oo=:WDocRYdom2/][oDLGZoekFn?mJ
f_OoD]?`oekMo_m5a>Oo@lCTodg@k_lj`=_o7jJloaJM/OlKWkCo=[W=ob>Q]om0^=3oJM_eoeW5h_ld
Vk[o<YBgodFP_ol^OYOo04MKo`0C9_l03Ako01XWo`DM:Ol02a?o0005o`L52002o`X41008o`T50_l6
1`;o0`P4o`881?l02@Ko1@/7o`H;1ol52PH3o`@91@;o1`T4047o1PT2o`P;1?l;30Ko3Pl9oa4B2_lD
50co5AD=oaDF3_l>50[o4AL=oaHG3olH613o7aXFob0M6?lK61?o414;oa@I4olC6Q?o4AHBoaDG5?lY
9BCo@SPiodhn@Om8?3ko=3@dob@Z:?lV;2So<cPboc4c;_lJ6a?o2PX2o`P80?l71`3o5aL=oa0A2ol<
3`So9b`XocY0??lM8b7o00@7o`085_l042?o01`ao`i4G?m1Pi_oEjO0odbW`_liXKko=ZO5oc2[b_l]
[<co;;7@oc6he_lb_=Wo:kGBobBYb_laZ]Go=:SGocBYeOldZMCo<j[Boc>[d?lcZlko<Jc>oc2]c@02
oc2/cP03obj]d?l^[=;o;ZcD00;o;JgD00?o<:cBoc2/d?l`[=003Ol`[=08obn[ca3o<JgA4?l`[=07
oc6]d@03obn^dOl^[]7o;ZkA00;o;ZkA1?l_[]400ola[M7o<Jg?oc6]c`02oc6]c`03obn^c_la[Loo
;jk?00;o<:o@00Co<:oBoc2_d?l_[m;o;k3@0_l_[m84oc2`d`?o;k7C00?o<;3Coc6`dOla/=400_la
/=44oc>_d@Go=JoD0olg[m@01Olh[];o>:oAocR_dOlg[m7o=K3A00Co=;7?0_ld/Ld09_le/Lgo=k3=
ocN`bolh[lgo>:kBocJYgom=[MgoVmO_on?ooooFm_7oIHn=o`0mBol5GgOo>IZjogS?joo7oooof_oo
ok3CeomUTICo969_o`1AHOlQQiKoHmCToikooomPenoo07JAo`Z7Yoll^mko;joFoc2_f?l`[m[o<jkJ
ocB]f?lg[=So>Z_Goc^ZeOlh[=?o<joE0ol`/=D4oc6_e@Co<:kD0ol_[m@04Ol`[m;o<jk?oc6ZbOl`
Zl[o=K;@ocReeOlb/m;o<;7@oc2bd_lY[/go;K;Aobnadol[[Loo;ZkCocBdfOlc/MWo;J_A00So;jkA
023o:ZW<obf/col_[]7o;Zg@obb[c_l[Z/go;Jc?oc:^d_ln]]_oBl?XoeOAm_mHe?SoCLc]od72h_lk
_]co>[gKoc^nf_lg^]Ko9JG0ob6Q_?lUX[ko<:c8odc5h?mCd>co@lgZob6^c?l=V;Oo6:71obR_colY
[/oo:JW<obf/c`Ko;Z[>0_l/Zlh:objZcPGo;:_>02Ko;Z[>objVbolcZm3o<JgAob^ZcOlXZLWo;jk?
ocVfe_m1^M_oAK[Kod:de_lk[<ko<jK5obbS`OlXYL7o9Z[3obZZaom0/=KoEKoYoeo<mOmLcOGoD/[_
od_7jOm1`^;o>;_Ioc6ge?m1a>3o>K[GobBQ_OlTWK[o;jG3ocj_com5^]_oD<c`oe3An?l^[mKo3i2g
oa^K`P;o::S?00?o;joFobbZd_l/Z]801Ol^ZM82objZd1Co;Z[>000`objZcQ3o;:_>;ol^Z/h0:Ola
Z=3o=JGCoc>Vdol^Z/ko::k;obN_aolW[lWo:Zc<obZ[d_lVYM;o:Z[IobNZe_lUZLoo<;3;obnZ^_mE
a/koMMOHoj?alOnPkoCo0fImoaUiT_nVjo_odo_oolcHf?n2TICo>6]lo`1@JOl0Lhko9jVoodnnaonM
lO?oeooooioCg_lBJhWo06:9oa61YoleYlco<JO;obfXb_lc[m7o:ZW:00Co;:g=0_l][<d00ol_Zlgo
;Jc=obf[d@03obb/d@Co;Jc?00?o<Jg?oc2/c_la[<d00ola[<d00ol`Zlco;Z_;oc6^c002obf]bP;o
<;3=00?o;Jg:obj]cOla/=000_l_[/h4obn^c`0fobn^dOlb[Loo>:[>ocFZbol][<go9Zo?ob>ddolT
^MWo:;[Ooc2kh_l[[]So;:[CocN^e_m9_n?oEm;coeOIlom?f>_oB];Xoc^lfOle/];o@;gModc9ioli
]];o8Ynkob>Q^_l]ZlCo::G1od71g?m2`n3oB<WVoeOJn?lj_=co7:72ocJbe?m7/]CoA:72ocB7YOlL
Gg[o02i6o`097Ol01QGo3A<Oo`H33?l90`Oo2`83o`T40Ol81@3o1@H0o`870?l22@;o1@/7o`@:1_l3
2@Go0PP40_l11`<2o`<80P;o1@X304Oo1`X3o`T<1Ol=40Oo4A8:oa@E3OlD5`ko4AH@oa<H4_lE5A?o
51<AoaXD5?lN6QWo7QXKoaHF5_lG6ASo5QXIoa<G6?lG61[o;BP/odDj@?m<>d?o@3<jocTj?_lY<cCo
:34`ob`b<?lR92?o2@X5o`400?l81`;o4a0;oaTH4ol>3Pco1`T6oa`P8Ol/<S;o7B8Uo`0@5_l06b[o
2UEZocN7W_m6X;SoA:S2ocRU`_l`YlOo=KCEob^`dOlY[m;o:[7AobZ_d?lXZlWo9JK3obZZaolb/M7o
;JgBobf]e?l^[=;o;Zg@oc2]cOla[<_o=:_;ocB[bOleZ/_o=J[=ocFYd?lgZ=;o=jOGocNWfOleYm_o
=:SIoc6[e00?oc2/d0So;j_?4?la[M4@oc2/d0Oo<JgA00?o;jkAobj^dol][m<00_l^[]42obn^d@;o
<Jg?00?o<Zg?oc:]c_lb[Lh00_lb[Lh02ola[/co<Zg>oc6]colb[]Co<ZgFoc:]eolb[MKo<ZgGoc:]
e_lc[=Oo<jgF00Co=:kG0olf[ML00olc[mGo;k7Cobbcd@02obfbd@06obnadOl`/M7o<K3Coc>_dole
[mCo=joD0_lh[]H01Oli[MKo>jcFoc^/e_li[MKo=JkI00;o<[3I00Ko<K3Ioc2afOl^/]So;[;Hobfc
f?l//]L2obbbe@;o;K;E01ko;k7Coc2`eOl_[mco:ZcXocJ^h?mWb=Wo[_ojok?okomld<?o3g1io`1M
M?m9ZL;oWo3oomCooonii]ooNjZTocMbN?l;G7Oo3VV8odBI[OmX_/go_oooojCooolFO9?o069noc6T
`olcZlgo<joAoc6`dol`/=<2oc2ad@05oc6`d?la/Lko<K3@oc2`dol_/MD00_l`/=D4oc6_e@Co<:kD
0_l_[m@04_l^/=Co;joBoc:]cold[<ko<jk?oc>`d?la[Loo;:g=obj_col`/]Co:k3Aobbad_l^/=Co
;JoCobj^dol_[mCo<JoEoc2^e0So;jkA023o:j[=obn^dOlb/MCo<K3Cobf/col/Zlko;jkAocFaeOm6
`>GoE]3eoekInomDd?;oBLSYodK7iom4anGo@<?QocFhe?lRYL7o7injoanL^?lWXkgo=Zo:od6ie?mB
cn_oC=KcobRedolCW[go7JK6obZadOlW[<go9ZK9obb[cPKo;Z[>0_l/Zlh01?l^Z/ko;jW>obnYc_l_
ZLh6objZcPGo;:_>02Wo;Z[>obnYc_l]Ylco:ZW<obZZcOlYZ/[o9jS8obfZb_lf[]3o?[3BocZ[cOlg
YLKo<jC4oc:Xa_la[LOo;[38oc6^b_m7/mWoG<7[of7=m?mGbNkoC/KYodW8j?m1anCo=koIobbfd?l^
]/ko9JW2oanM]_l[Xkko=ZO5ocfZbOm4]MGoBLGYoeGFoOlg^=oo4Y>joabL`olWYlko9:C;obZZd@02
obbZdPGo;ZWB0_l^Z]0DobjZcP00<?l^Z/h@obb[cRoo;Z[>02_o;jW@oc>Vd_lcY];o;jW>ob^/bolX
[/Wo9Jo9obF_c?lU[]3o8jSAobbag?lUZ]?o7ZC7obfcc_l_]<Go::fdocba^?n_oooo]OooogO9g_lo
RIKoWLg=okoLf?n<W9_oDgAmo`QDK_l0GWoo4I^hobV``omVc]7ob?ooom;`k_n?/K[o<X:Mo`1@MOl0
IX[o=:G7ocF^cOlZYlGo<;7@obV/b_l[[Lgo:jg?00;o;:c?00Go;Jc?obn[cOl`Zlgo;j_=obf/c`03
obb/d@Co;Jc?00Wo<Jg?obn[cOl^Z/co;Z_;oc2[cOl`[Lgo<:_=obj[bol][<`00_lc/]801Ol[Z/[o
:JS8oc2_colc/];o<:o?00Ko;jk?03Go;jkAoc:]colj[<ko>J_=oc:]c_l^/=3o:[OEobbmg?lb`^Co
=lGYobF^d_lYZloo>;CHodk;jomHf?GoDmO^odWBiOm8dNCo@lCQodk=kOmEd_3o@;gKob:N^_lMVKGo
:jC1ob^W`oll]mKo;J[:obj_c_m>do;oF>7oocC0hOlR/M?o?LSYodG5j_laYl_o:YNhod>R`_mGY/Co
AHFNoaa<H_l08C7o00TGo`084Ol020co00L9o`081ol020Go00P3o`090ol130Ko00/5o`091002o`07
0P0>o`060?l11P3o0@H0o`T<1Ol72P7o1`P0o`P90Ol<30;o4106oaDB2OlD50co3a0:oa@E4?lG5Q82
oaLC400/oaXF5OlI5ACo518Coa0@4?lD51Co5QHHoadM7olb;C7o@ce1od4f??l^:2co7B4Tob@/;_lS
:bgo51TLo`<92Ol01PKo10X:o`H<3?l:4QCo0`h@o`4?4_l<7R;o5BX_o``U:_lE;COo8dmLoeBT^om6
[<Go=YnlobZI]ol_Y/Ko<joAobZ/c_lV[=7o9k3Dob:[colW[M3o;kCEoc:cdol_[<[o<:c8ocNbdOl]
[M02obb^d00>obf^c_l^[Lgo<Jc;oc>/bOldZlWo=J[;ocNYcOlgZ=3o=jSDocRVeolhY]Wo=jKKocFW
fOlaZm@?oc2/d0So;j_?4?la[M4@oc2/d0Oo<JgA00Co;jkAobj^dol^[]?o;ZkA0ol_[]42oc6]c`03
oc:]colb[Lko<Zg?00Co<Zg>00?o<Zg?oc:]e_lb[ML01_lc[=L4ocJ]e`?o=jcG00_o=:kEobnadol/
/m7o;;?AobfbdOl_/M7o<;7Aoc6`dolc[m?o=JoDocN_e002ocR^eP09ocV]e_lk[=Ko>jcFocV/f?ld
[m_o<K3Koc2`gOl`/M_o;[7K00?o;K;K0_lZ/]P2obbbf00Pobbbeol]/MOo;K7Gobbag?lU[^Co<[OT
odG1cOmYf]CoT?GUokOooomJ];co05=RogK3donnooooa?Wcohfl/_mHShco6f5]o`1MPOl_TKSoFJFl
oh?2dOoAooooa?oood2>X_l0Dfgo6H:PocNXb_lh[=7o=ZkAocB_c_la/L`2obncbP03obnbc_l_/]3o
;k7C00?o<;3E1?la[mD4oc2^e0?o;joD017o;joBoc2/d?lf/M?o=K3BobjZc?lZZL[o;Zg>obn_d_l]
[m7o;[3Bobnadola/mOo<[;Gobf]d_lYZLko:jW?obn]d`08obn^d@09obf/cola/=?o=;?Foc>beOla
[M?o;ZcBocB`e_lh]=SoBLGW00;oEmCd01Wo@l;Roc^lg?m4a^KoB]3]odS>jola]mCo5YVeoanP_OlR
Wk_o:jO3ocV`c_lf[<[oClSWoeGJnOl`^M_o6Z?5ob>Yc?l[/MCo9J[=ob>UbOlZZ/oo:j_@obb[c_l/
Z]3o;:_>00;o;Z[>00?o;:_>objZc_l^Z/h00ol_ZLh6objZcPGo;:_>02Wo;Z[>oc>]d_lYYLWo9ZG8
obj^dOla/];o:jc<obZVb?l]Z<Wo;JC6ocFWboliZlgo=jW;oc6WaOl]Y/?o;Z_7ocF^cOm7/m[oF/C/
of3=m?mAan_oAlCTodK9iom2bNKo>L?Mob^ecolOYl7o59FboajK^OlbZl[o<jS9oc6R`_lg[<oo?[SO
oeSFo_m3`n[o8J78obZZdOl`/=Oo9:G<obNXc`02ob^[dP;o;:[B0_l^ZM800ol_ZM;o;jW@objZd00D
objZcP00L?l^Z/h2obnYd004objZc_l/Zlco:jc<obZ/c0;o:Zc>02Wo:j_@ob^[d_l[Zm3o:j_>ob^/
c?l[[<Wo;:c7ocFXaomjdooocOoookkZlon;YI[oOhQcohnMS_mQQI7o9VR8o`1>OOl0Pk7o:[3;odo6
c_nSnO3oeoonok78`?mgTiOo?7nIobJ3Y?l0HX3o4h>KobJS]ol_]<Oo8Jc1ob>_b?lW//oo:JoBobb]
e?l]Zm?o;JW?objVbolbZL_o=Jg?obn[c@0:obf/c`05obf/cOl_Zloo;Jc=obn[col][<d02?l_[/l7
obj]d00ooc6/c_lfZ<co>Zc@ocF/c_l]Z<Wo<;7@oco5h_m:dNooBM?`oc2ge?lKXKko>K[GoekOo?mH
f??oDM7Zoe?Ck?m5amooAl[VodC7holm_]_o;k3=ob6Q__lOW;[o:JC3ocF`cola[<go=[7BocVdeOm9
aNOoGMcmoe7Am?ln`>;oA/g]od7@l_l]_=co7ZO7ob6T`_laZ/Oo?Zg8odFY`?m;X[Ko9G23o`0mC?l0
3Qco00/Eo`0B6_l05A[o00X@o`051ol01`Co00`6o`0?2_l340Wo0Pd7o`0:0_l01`3o0`H0o`T:0_l;
2`7o3@X1o`l;0?lA2`3o4PX000;o4`T000Go50/2oaH=1_lG40So5a<:oaPE3002oaPE3P0YoaLD3olI
513o6QDAoadH5OlV8Qoo=CDcod53@?lg?CWo:2hZobla<?le=cKo;30aoa8G6_l01@Oo00D8o`0A5Ol1
61ko018Jo`0B6ol05R7o01/Vo`I0C?m@T9coMk[:oe^/`OmJ`n?o?kGKobZPa_lRVL7o9j?9obn]dol`
/=Oo;:cCobf^eOl][m?o;ZkCobj^dOl_[]7o;jk?oc6^c_la[Ll01?l_[]42oc6]c`?o<Zg?00Co=:c?
ocB/dOldZm?o=:_C0_ldZmD00olb[=Go<:cBoc2/d00Noc2/d0So<JgA6?l`[=03oc2_dPKo<ZkB00?o
<Zk@oc:^d_lb[]000olb[]000olb[];o<ZkDoc:^e006oc:^e0Oo<jgD00Co<ZkBoc6`dol`/=?o<;3C
0ola/=<2oc>_d`03ocB`e?le[mCo=JoD00;o=JoD0_lg[m@01?le[mKo=;3Foc:`e_lb/=P2oc:`eP?o
<K7F1Ol`/=D2oc6_e@0RobnaeOl[]=So:kKCob^ga?lc/;CoK];Dol_oooo0mOgoF8>:ohnl_onijNWo
QkFcofZKWolbK7[o045Kob>;/?m3ZlkoIk?:okkaoooMo_oo/]?Tof^L[OlGGGKo05UjobB?^Om2Zm[o
?JKCocNTaOm4^=7o<:k4obZ/a?m3`^Go9:;:oc6_e@Oo<K3C2?l`[m800ol_[]7o<JgAoc6]d@04obn^
d@04obj^dOl][M3o;Jg@obf]d0Go;Zg@1?l][M02obj]d0;o;ZcB02So<joEocNcfOm;ango@koUobnY
d_lVXL[o;jWBoe3<l_mMf_SoE]?_odK6hOlk_=Wo?<;OodC;j?m0b^Oo=KoLoa^R`?lHWKco7Z30obVX
b?laZL_o<:O7ocb^d?m8_N3oCl_aocBdfolXZ<oo>K[Qoco3jOlTZ<ko59RnobFYcolVZ]3o:JkAob^/
dolYZLko;:[@oc6_eOla[M?o:ZK<4?l^Z/h2obnYcP03objZc_l/Zlko;:_>00;o;:_>01Go;Z[<ob^W
bOl`Zlgo;jO:oc2Vb_leZloo<JO;oc2Xbolm/mOoC;cToe_<m?mGcO7oAl?UodK8j?m3b^So=/3Moc2g
eOlQY/Go8:71ob6P`OlZY/X00_l^Z/h04ol[ZLoo;j_Aod:liOmCb_Co?;KOobRVc_lh^=oo<[?JoajR
b?lRZ<go9J_@obR/d_lZZm;o:Z[AobbWd?l_ZM;o<JSBoc2Wcol_ZM005?l^Z/h0073o;Z[>3ol/Zlh0
8_lbZ=3oD;KWokGooooJnOco]kj^oi6?N?mnSX?o;6Mio`1CN_l0Kj;o8j[IocBV`?n;i>cof?oookWJ
con<XIcoEWMnocIhT?m=Y/Co782Ho`ioTOlSXK3o=[k<ob>``OlQ[lGo8k3<obF^d_lZZm?o;J_DobnY
d_l`Z<go<ZW9oc:[b_l_Zld?obf/c`So;jkA1ol^[M00JOla[<ko=:S=ocRZc_leZ/go<ZW;ocF`com0
`=goCLk[oe?Fl_m:d>Wo;[C=oc^of?m@d^co@lGMocjneom5`mco>[[Cod;5hOlna=oo=;OCob>V`_lO
Wkco9ZK3oc:]c?lf/M3o=:c>ocVadoln]]SoFM7cofCOoom?b^co@koQocg2holibN_o:KoPoa^`dOlF
ZL[o8:g;ob^bcold/Lgo>:c5odF^a?m9Y;Wo@i2RobIXN?l0<3ko00/Io`095Ol06b?o018Eo`0=3?l0
1`Oo00H7o`061Ol020Oo00T9o`092?l43@[o1P/7o`L91_l81`?o2PL2o`d81?lA2@Ko4P/5oa081OlA
2@Ko40d8o`l@2_l?4P_o3Q<=oa4C3_lA4a3o4a8@oa<?4?lD4Q?o7b0Robdc<ol/>cSo83<_oa4Z9_l2
6Q[o1B4Ro`8O8ol05Q_o01@Jo`0P:?l3<Sco23a:oaYEIOl`MHGoBIJXoe2U^OmJ]L[oKloUofcBj?m<
^]GoCLC/odC1kolc/=co89g9ob2Naol^[=Go<[3HobZXd002obn]d`Co;jkA0_l_[/l@oc6]dB3o<:c@
2?la[M4Hoc2/d23o<ZkB2?lc[m<@ocB`e0Oo<joC02;o<K3Aoc:ad_l`/loo:kK9oc2___mQaMCo__oo
omWooonM][goNYRHoi2g]?mbY:Go@Gf5o`iGJ_lKMI3o;I^locbP`?nWi?Wog_oooloYm_n<[;WoFI:M
oc:3U?l8LXco06f@ocJSc_lnZM?o@:_=odBfdOle/LWo9jW3oc>efOlf]moo<JoE1ola/=<8oc2_dPSo
;jkA2?l^[M04obf]d0;o;Zg@0_l^[=80:?l`[=;o=k?Ioe7;l_m;aNco>;;KobnYd_le[mSoE<kcoeSE
lOm5a]co@L7Lodc@jOm<do3o>lGQoc2kf?la_=Wo5IjnoaJM_OlQXl?o;Jc=oc>[cOlbYl[o?:k@odRl
hOmMe?coAL3ZocJdgOm1`>WoA<G]obV]e?lEVl7o7:;7obBZcolX[]?o:JgCobNXcolYZLko;ZcBobn[
dOl[Yld@objZcP;o;jW>0_l^Z/h4obb[cP0YobVXbol][<oo;JO<obfWc?leZm7o<ZS>oc>Wc_m0]=_o
ELK^oegCnOmBc_3o@/CTod78i_lla^?o;KODobF/b_lOXL?o89o2obJPaol]Ylko;j[Cob^[d_lX[=?o
;ZgFocfdg_mDbOCoAkkXocNbfom2`^Wo>;cRoafSb?lEW/;o7jS<obF[d?lX[=;o:Z[Aob^Vcol/Y/oo
<ZOBocBZd_l_ZM005?l^Z/h0073o;Z[>3ol/Zlh08_l/Zlco<:g9og_Pl_o>o_oodn?RojJ`[omgV9go
1EY_o`1BL_l<T[So?[WKofjneoo>o?ookOoooibZZomMNGgo8E5Mo`9=I?mYan7oO^Cjod^lc?l:QICo
3i>PobB]_ol`^m;o8jg:obF[d?lZZM;o;:[Coc6[e?laZm3o<J[9obbWa_l_Zld?obf/c`So;jkA1ol^
[M00@Ol`[<ko=J_?oc>Zc?ldZlgo=Jg?ocF`dOll^MWoBLWVoeSHmOmLgO[o@/?Pod?5gom;cNOo?l7I
ocfoeom7an3o@L?Kod33golf_=Oo::_7oaZM^OlPWkoo;jk>ocRce?ld[m3o=joAocR`d_lm]MOoI=cn
of?Noom8`nGoCLW[oco1holg`NKo<L7VobNefolJZ<co6jG9obN^c_la/]7o=Zo<ocf/b?m0Y[ooBZJk
oeNX^omDVjgo?Gb=ob5KJOlFAeKo2cE3o`8X=Ol06RSo01<Oo`0B7_l04Qgo00hJo`095Ol03a[o00dG
o`0:5?l01a3o00LAo`094_l331Go1PdE00;o1P/A02Ko0``Ao`4?4_l03a;o014Eo`8A5_l44AWo2Q<L
o`@<5ol<51oo8Bdioc11Bol/ADco83e3oa4nA?lZKgKo8G5hoamaO?lRM83o;h:@od2GZ?m@Z;coEK78
od2R^om3ZlKo?J_6ocnbcomFcN_oHn3ooeSGmom9bNco@;kWodW6l_lo_>So9:7=oa^I`_lYYm3o<JoG
ob^Yd@;o;jgC1?l_[]42obn^ca3o<JgA8?l`[=08oc6]dASo<:c@8?lb[]88oc>_da3o=;3D1olc[m<0
8_ld[]?o>Z_CocN[d?lf/M3o=:c5odffbonIj_goe?ooom;coon5XjgoHhZ?odR8R?l<H6;o05ELoc6P
/Oln/<_oKlCQomckoooXm_ooXl[AodV:S_lRQ8Go;jNXobJ[/_l6T9go8JFjobZZaOld[m3o;j[;oc>b
dola]]Oo8Jc;obVddol_/M<7oc6`d`So<:oB2?l_[]48obj]d0Co;Jg@1?l^[M001Ol]ZLgo=[;Foe?=
l_mCcO;oAKoV00;o?KON027oEM3bodc9iOlo`=Ko@L7LodkBjom<d^oo=KoKobF`cOlU/<oo4Y^koaVN
_olVZ<[o<:o@ocB/c_lbYl[o?JoCodVmh_mWg_ooDLceodC2j_m8b>ooAlS_ocBhg_lOYL[o5ig0ob2V
bOlUZlko::g@obNYcOlXZ<go:jW?objZc_l/Z<`04?l^Z/h2obnYcP;o;Z[>1?l/Zlh0:OlYZ<_o;Zg@
objXcOl]Ylco=:[@oc:Xc_ldZ<oo@[KMoec@mOmMdoOoCLW[ock0h?loa^Co=l;OobF^c_lKX/;o79bo
oanN`OlZY<_o<:[Aoc2[e?lZZ=3o:Z_Boc2`eom2^N?oFM3joe7;m?m1_nOoBl_bod;6k?lUZm3o5Ik2
oaRQaOlQYlco::cBobb/dolYYloo:ZC=oc6VdOlf[MGo;jW@01Co;Z[>001`objZcPoo;:_>02;o:Zg;
obVhb?m1^/?oVm_Wol?UlOngdN;oU/GIoa9bR?l0GG?o8Z2foe>hc?o3m?ooj?Sookfoc_n0S9co<f5a
o`13E_lQKHOoPmWdok3ooomjgo7o17:3o`1dQOlXX[Oo:JO0obb[c?l]Zm7o;:[CobfXd_l^ZM;o<JgA
obb/bOlXZ<Go;Jc=3ol][<l?obj]d01Yoc2/d?lc[]3o<:_<oc6/cOld[m3o<jk?ocB_d?m3_]goE]7`
oeoJnOm?c>[oCLgXodk@j_m6b>3oB<[RodgAj?m8c>Go?L?NobbbcOlNXKgo7IjkobRWaolb[loo<jk?
oc2[c?lh/=;o=Zk@oc^ceOmTgoooG]WkodC0h_mJe_SoBl_^oc[0i_lla>co=;cTob2Xd?lGWlGo8JO<
obj`e?lb/M;o<jc;oc6T_olfX[coAJW0oe6]`_mAZ;_oCj2codnL[_mHWkGoE9R_odj@Y_m9RZ3oAXBI
od1mT_lhLXKo<fYooaU=H_lGAe_o3SeAo`@aA?l09SWo01/]o`0E9ol04B;o00hLo`0?6ol04Aco01DQ
o`0J9Ol082[o02@_o`0U<olB=dOo3cA6obE:G?m@MhSoK9ZYofnS/Om]Yk?oIk?0oe6ia_lh[[co:Yn`
obNL[_l]XKSo=:S1ocJYa?lcZLOo=jk>oc:]colRXLCo;ZkEoe3DnomGg?oo@l_cod76kolh]n;o@l3/
od2mjOl/Z]?o7I_4ob2NaolZZ=3o<:kF00;o;ZcB1?l^[M02obj]cU3o<:c@6?la[M4@oc:^dQOo<joC
02;o=ZkCocjYeOlkY];o>jcDocN/colj[<OoJLcSok3doooEoooo]=GVog2JY_m4Rhgo05YIo`1dMOla
Z[?oD[_Aok;eoooSlooob=?Iog>VZ_lNLWCo06a]objXZOmRgn7oINK[oaJHYOlCUZ[o;k3@obZZdOl]
ZmCo>[_Rob:_bolQ[/Wo;[3@3ol`[m88obn^d@So;Zg@1?l][M04obj]d00VobfYcOlb[]3oCLSZoe?>
l?mAc>koC/W[odG0h_mAc>go@/3IodK6gom6b>;o?/;KocNmf_lb^MKo9:g=oaJO_olHWkoo7jC5obb/
cola/=?o<Z[=oc:Wb_lo/MGoCL7VofGOoomAcoGoB<K^odO7k?m5a^go?L;Uobjce_lKXLCo6Io2oanU
b?lUZ/go:J_?obZZcol[ZLl2obfYcA3o;Z[>0_l_ZLh2objZcPCo;:_>02Wo:ZW<obj]d?l^Z<go;JO<
ocBZd?lbZ<ko=Z[AodJjhOmNd_OoF=3cod?2holg_=_o>/CQoc>nfolQZ/[o6J30oabL_olTX<Co<:O?
ocF/e?l`Z]?o:jK?ob^YdOlc/MWoCLC^oegDo_mBc?Go@;kVodG5k?m1aN_o;K?HoafVb_lCW<3o7:;7
obN[dOl^[]Go;:[BobZTcOl^YLoo=JcDobnYcP0DobjZcP00L?l^Z/h?obb[cP0RobN_bOlR_<Ko7:F_
oe^_aon4^m[oY=;fol?noom3Y;Go059JocRPWonCgMcok_ooom_IionETj_oBfB2o`QCL_l9I8?oM;SK
okkmoongn_ooN/CMoae_Qol3GGGo5WRCoc>J^OljZ<go=j_Doc>ZeOl[Y]3o:JW@obb^d?lZ/<_o9J_6
obb]c@oo;Jc?4?l^[M00J?la/=7o;Jc=obj]c_lc[m7o<:_<obnWbOll/mGoCLCVof7Hn?mKe??oE=3/
od[:iOm2a=koA<SQod?9h_lla=co=[cGoanU`_lGV[So9jS7oc>bd_la[/ko;ZW:oc:]c_le[Loo=joA
od>ngomVhOooG=OhodS5iOmHeOGoCLc_odC3k?m8ao;o?l3ZobR[eOlJWLOo7J78obJZd?l[/=?o<;;D
oc:adOle/Lgo=J_7oc6S_OlbX;Oo?ZRnodJcb_ln[LSo?[3;od>bcOm4/lko@[39ocjZa?lkYKgo>j6j
odN[`om8Z<3oAJ>lod6M]?ljUZgo<hfUobf7Wol/PiOo;X6Coc23TOlcRIKo=i2NocfIY_m4XZkoC:Re
oe>Z^omJ[KooD::goeV[`?mdbmkoOM[[ofc@h?mLa]CoEl_JodW<h?l`^=3o7ZJnob2V`OlY[<[o:jc<
obVXbolYYL_o::?<ocF`f_lk]^;oBLKdoe_Hoom>c?ko?kg_odW7molo_>So?[cUocnmi_lj^>7o:JO@
oaZH`?lQWlOo<[3H0_l^[=86obj]d53o<:c@6?la[M4@oc:^dQOo<joC01Oo=ZgEocfXe_ljY=Co>:_H
ocF_e_lZZl_o?K??ogC>jOnVhooo^=ghojkIk?m^^l7o05YFo`n<R?m1]k_oQ]S^om;ooooDiNcoWK>a
od61Pol2FF3o2VIaof:la`02ok7oo`09ob28TOl0KWko6iblocBdhOl]YmSo<ZoKobfcd?ld^]?o;k3@
00oo<:oB2?l_[]48obj]d0Co;JgB0_l^[M02obj]cP0Voc2/c_l]Z/[o@KcMod_6iomFdO3oFmKeod_6
iOm<b>CoA<;KodW9h_m9bnGo?L7Joc6ge?lY/<go7ZG5oa>J^_lQYl[o9jc?obj^dOl`[=3o;jO:oc>W
c?m5]m_oDlO/of3Joom<bnkoAlG[odG5j?lo`NGo@<GVocRmg_lQY/Oo5Y^loaZO`?lTY/So:Zc>obf]
d?l/[<l2ob^ZcA3o;Z[>0_l_ZLh2objZcPCo;:_>02Wo:ZW<obn^dOl_ZLko;JO<oc>YcolbZ<ko>JgD
odZniOmNe?SoDlk`ocnngole^]Wo=l3Pobbge_lLYLGo6J30ob6Qa_lZY<_o=:[BocN]eOlcZ=?o:jG>
obnZdolh/mcoDLS`oeO>m_m=anko?[cRocnoi?lm`^Go<;KIob>Yc?lFW;oo6Io2ob>Xbol_[mCo;jgC
obbVcOl]Y<co<JS@obnYcP0DobjZcP00L?l^Z/h?obb[cP0RobN^bolL]L?o7JZloc^RaOm<VLOoNkk[
ol_ooon3fNKo059?oeFNSOoEooOod=oLojfa_OmiSJSo2cmTo`1HOolYVKooW^Soom;ooonDdNkoGZ2j
oe>K/ol]OIKo1U]hobN4Y_lgWLGo>ZOBocJYeOl/Ym3o9ZO>obR_colX//co9Zk8obb]cAOo;Jc?1ol^
[M00<ol][M3o;[3@ob^`col^[loo;jk?objYb_l_Y/So>J_?od>cf?mLc_3oGmCeoeK?k_m5`]ko?l7K
od77h?lmb=oo=/3JobF[b?lIW;[o6iblobf^cOli]MOo<Jk>obnZbole/=7o=:c>ocjff?mFdO;oI=oo
oeWFm_m<bn_oA/GUodG4iOm<b>koBlK`od?1j_ld/mco9JK>oafQb?lOYL_o9J_AobB]dOlSZLco9J[;
obnadOli^MKo>[OCoc:^b?lXYL7o8jS9ob>/cP02obR_c`0dobR]c_lZ[<co;Zo?oc6`d?lXYLGo;:O6
ocB[boli/<ko?;;@ocfccoln/M3o?[3;oc>Q^?ldXkOo=:Bhoc>X^_lcZ[ko=Zg1ocZ_`olm/<Go?J_4
ocNS_Om3[lWoGLgUofKMlomHeNWoB/gQodO@holX]<go4j2ko`bG]?lJY<7o:k3Aoc6ae_lb/=Ko>K?L
oc>Ze?leZ]Ko?;3Oodk1l?mKcOooD/CfodVkkom>`_?oC/Wcod;0j?m2`>WoA/C/ocNegOlMVl?o6iW1
ob^Yd@;o;J_A1_l][<l@obn[cb3o<:c@2?l_Zll`oc2/d0So<ZkB2?la[M4@oc:^dPOo<joC02;o=:kE
ocRXe_leZ=Oo<jcIobjbfOlT/=?o9Z_:odB_com[^]WoR;WIomWooonMio3o04i=o`MeL_maeMOoc_oo
omcooon]bLcoJI6@oa9KHOl0D5go@HnSok;doooHooooZ>?aocjEWol0G6co06^<ob2Ob_lf[^3o>:kL
oc>`d?le]M3o;jk?1ol_[]48oc2_dPSo;jkA2?l^[M04obf]dP;o;Zg@02So;Zg>obj]cOlb[loo:JK4
ocNbdOm0_=SoD/kZoeoKmOm?bnGoB/SQodk<iOm4a=goALOQodW:ioli_=[o7J;1oaBI^_lLXL;o:JkA
obf_dol_[]7o;JW=objVbOli[M;oCKoSoe_@lomIe?KoALCUodG6i_m7b>So?;kPoco1hOll`N;o9:W:
oa^P`OlJWl3o8:;4obRZc?l^[]7o;:c?0_l[Z/d@objZcP;o;jW>0_l^Z/h4obb[cP04obZYc?l_[]7o
;jW>obfWc0;o<ZS>02;o>joFodg3jOmQfOcoEM7cod72h_lf^m[o<;_Joan/b_lCW;co6Yo0obRVc?l]
Ylko=:[BocN[e?lcY];o<:G@ocB^eolo^N;oE<keoe3:lOm<b>koB/S^odS8kOm2a>So=[_Nob^ae?lQ
Yl[o7:74oanQaOlZZ/oo<:kDobjZd?l[YLco;JO>5Ol^Z/h0073o;Z[>3ol/Zlh08_lZ[<ko9:o>obJ_
dol_YMOo=YkCoeV_h_o8oooo_okooeV;OomgVh7oa>37oi^bZ_m[SIKo=gB@o`18K_l0NjSo>K[Tojgo
oon[n?oo@i2TocV6V?mmbmooSn7focbB[Ol0FG[o:8jdoc:Ob?leZ]Go;JSAobNXcolX[loo:;;>obN^
bol/[LdGobf/c`Oo;Zg@03Co;Jg@obN^c?lY/m3o;K;Aobf/cOl^ZL_o=JW>ocZZcollZ/ooCK_Poeg>
l?mJco3oBLCSodG7hOm4c>Co><CKobbhdOlFVk[o7j71obRXbol/[Lgo<JgAoc:^d?lc[]3o=Jg@ocbd
eom8`>?oIN3ooeG@lOm>bn_oD<o_ocRgeom7a^KoC/W[odW1i_m5_nKo@KoUocJfgOlRY/go6Z36oabT
b_l[]M[o;KOLobbff_lU[]3o8:K9ob:Wb?l//M3o=[_LobfegOlZ/mgo:K7K0_lZ[mP2obb`e`0aobj_
e_l_[mKo<:kFoc>]e_lb[=?o<JS@objVbolZXLWo:Io3ocnadoln/M3o>[7?ocFacOlb[lgo;jc:obfX
aol_Y/Ko?:k@ocVZc?m2/mGoD/OXoeOBlOm9b^Oo>/3MocFmeold_=Ko8ZS3oabO^olZZ/Oo=:o>oc6X
b_laXlOo>JO<oc^Uc?ljX/WoCkCNofcAnomig?ooL=?moeo2k?m8/]coDl[bodG3jOm3`NWoB<K/ocjl
h_lXY/co7I_1oanM``02obf[d@Ko;Jc?4?l_ZllPoc2/d0So;j_?<?l`[=08oc:^dPSo<JgA4?lb[]87
oc>_d`0Roc6_eOl^[=Co;k3HobVafOlT]=Wo8;WKob:be?l_Z/_oAjS9of6S`oo<oooo_OooobiiOolH
If_oX^;[on7ooonnen_oLYnUobe/LOl0BeSo7g66oh[=j?oEooooaNooog6Q]OmMZKWo>YV]o`9`TOl4
NZ;o<:?@ocb_folf[Loo;JS7oc6]c`Oo;jkA2?l`[m88obn^d@So;Zg@00Co;JgBobf]e?l][M;o;JgB
0_l^[M00:_l^[Lko;Zg=oc:_cOlXYL7o<jo;ocRdc_m9aMgoFmO_oe7=iOm@c^GoDLoXodK6gom1`mgo
@<7NobjacolFVk[o5IZkobBYc?l/[];o;ZkCobj/d_l^Z<go<Z[=od6ef_mFb>goHMSjodk;jolj^m[o
ALKUodk?k_lo`N7o@<?Qod73hol[[Lgo:J_;ob6S`olMWkoo8jG5obZ[bol[[<co:J[:ob^Zba3o;Z[>
0_l_ZLh2objZcPCo;:_>00Co:ZW<oc2_d_l`Z/oo;JO<0_lbZ<h08?ll/=OoD<KZoeoJnomEe?CoA<OU
ocNng?l[]]Go5J;0o`jG^OlLXLCo;J_Coc2WdOlcY];o=JKBocFVd?leZM;o?[GModO1j?mKeOcoBlG/
od[6k?mAcoGoCLgbod?5jOll`NCo>KkQoc>hfolOY<Oo5iVmob6Qa_l^[=;o<:cB0_l]YlhEobjZcP00
L?l^Z/h?obb[cP0Rob^[d?l][]Go9:OCob6Tf_lg/^_o@Z_Koj7aoooJoooo/];7ohNJQ?mlTgooNJ:N
ocQhP_l0AV7o06R=ob6Rc?lk_MooU?ooofO>eolVR97o<HnGoefia?n[ooooQn?jo`U[R?lGPZCo:9W1
oc>Ze?l]Zm?o::[>obZ_d?l[/Lko:Jc:obb]cAOo;Jc?1ol^[M00;Ol/[]3o8jg:obVddOl^/m;o:jc<
obnZc?lj[]?o?jgBocVUbom1[M?oGL_`oeoDmOm@bn[oBlcYod;:h_lX]<_o5:2ioa2E]?lZ[<ko=KGH
obZYc?lVX/Ko<ZcAocR`eOl_Yl[oA[kQoe38jomZiOoo@[oOocjmgOm@dO3o<kCCoe;Bkom;a^GoA;gL
odBoh?m<b>[o@/;UobV[colHW/?o6:75ob6YcolR[=7o9JoDobZdf@02oc2ig@06obbbeOlTZ/oo;;7L
obR]f_lW[=Wo:ZoL0_l`/ml0;?l/[MOo9JK@obj]f?l_[MKo<JcFoc:[e_lc[=Oo=:kGocN^f?lh[mWo
<:K<oc2XcOl_Zloo;jkAobn_d_l^[]7o;ZcBoc6[d?lcZM7o=JW@ocncg?m?ancoE=?fodk@l_lob>So
>/CQobJ/aolHW;Go69Rcob^Xa?lg/<go=:[8ocJWaom3/=7o@jk@odJ_comRbN[oM=SjofG9jomN`^Co
H/KXoeO2i?m=aNSoA<;X0_m2`>H01?lo_N?o<k7Gob:Pa_lGUK/2obf[d@Ko;Jc?4?l_ZllPoc2/d0So
;j_?<?l`[=08oc:^dPSo<JgA4?lb[]87oc>_d`0Roc6`dolY[/oo;;OHobFceolO/MKo9[cQobRkgOl]
[m7o>J[:oeB[aonXl?oocooooiC>fOm;OHKo]mgXok;5e_mlUj[oB8>Eo`UHJOl0DfSoCJ>jojknoonn
ooooOL7Foc9iRomK[/3oVoOoodndd?l2Ki3o6hV^oc6Sb?lh[m7o=k;Coc6]c`Oo;jkA2?l`[m88obn^
d@So;Zg@0_l][M@2obf]dP0Yobj]d?l^[Lko;Zg>obj^bola[/co:JK2oc>_bOld/<So@[kFoeKCjOmB
cnGoE]C[odc<iOm>c^Wo@L;OobRYa_lFV;So69Zjob:Tb?lXZ/ko:Z[?obf[dOl^Z]3o;ZS?ocJ^dom7
_N7oG<kcofGLo_m5`^3o<[?@odC5i?mEe_GoA<OUod;5hom5b>Ko<KCBocFgeolUYlOo6ifmoajP`?lW
Z<P00_lXZLT00olZZl_o;:_>objZcP0>objZcP;o;jW>0_l^Z/h4obb[cP04obZYc?l`[m;o<:[?obbV
b`;o<ZS>01Wo?K7Hoe77jomLeoSoE=CaodG8i_li`=ko:KCCoa:M__l=U[So8JG;obn]eOl`Ym7o<:??
oc>Td?leY]3o>JgFodBjh_m@anooGMOnod>oiOlo^n7oBLO]odG5j_ll_>7o?KoS00;o?lCW00Oo9JO;
oa:B]olIVKko:ZS>oc6]dol_ZM3o;ZS?01Go;Z[>001`objZcPoo;:_>02;o;Z[@oc>]e_l_[=[o9k3T
oanWfol_Z=?oN=GdolKloooJn_WoW;F_ofR<R_loPX_o0Uebo`1]R_lER:Oo>jW4od>fb?ld^;[o;KB^
obBRW_lcZjWoBKVkoiOooonToooo1G>:o`1WQ?lXX<?o;ZcBobVZdOl][m?o:J_=obj]cOl/Zl_o;:_<
1ol/ZlhGobf/c`0cob^]colU/<oo9;7?obR_col/[<oo<:_=ocBXcOliY/go>ZK=ocZVc?m>_>7oH=Gh
of?NoOmCe?7o>/;Lob6]a_lDX;_o8jS9obVYc_l]Zm7o;ZcBoc2/d_lb[=7o=ZkCocN_e?mFc_7oElob
oe3;k?m8aNGoA/GUod_<jom;c>WoAlWSod;0eol_[LCo;J_4od30fom9b^Wo=kWIob2Ra?lDVKco8JG;
obV]dol]/MOo:joEobb]e?l^[mKo;joDobb/dol^[MKo;ZgH00;o;ZgF0ol_[MH01?l_[MGo<:_Doc6[
e?laZm@2oc>Ze007oc>Zd_ldZ];o<j[Boc>Zd_laZm;o;ZcBobf]dP02obb^dP0Zobf]e?l`[=;o=:_E
oc>YdOlk/=_oCLC/oeOEnomFf?coBM;dod;=k?lKYL7o7:BnoanR__lVYlCo<;3;ocFbc_ld[LSo;jO2
ocZ`c?mCbN?oH=K`oeC:i?m6_MGoAkkFodJne_m0^MCoB<GUocZig?lc/]Go>;OJod?2iOlo_^7o:j[=
oaJE^?lXYl[o:ZW<obf/col_[]7o<:kDobn]dol^[=;o;J_A6?l_Zll8oc2/d2So;j_?6?l`[=0Hoc6]
d@So<ZkB2?lc[m<7oc:^dP0Qoc2_d?l]/m3o:[C@obRdeOlX]=So:K?JobZbf?l]/]Go<k3>odBdb_mg
e>KobOoool_foon7XK;oOI2OohZU/?mSSYoo6V61o`1AMOldRjOoAjRkoh3`o?n7oooo4i>Lo`n;UOmA
_m3oSO3ooj3oool^SZKo06QooanE[olo_]oo9jO:013o;jkA4?l^[M02obf]e0;o;JgB023o;Zg@obj]
c_l^[Lko;Zk;obfZb?la[/[o<:c6obfY`Olg/l_oC<WOoeWFk?mJf>ooBl_TodK8h_lg^=Go9:G2oaZK
^olOX<3o:JW>obn_e?l][MCo<:kFoc2/d_l]Ylko>;3Eodg3jOmLc_?oF]7cod?3h?m5bN;oA/WUod74
h0;o?[oL00Co>kcKocJge_m5a^Ko<K;B0_lIVK`01olYZlgo:jg?obNYbol_[m;o;Jc?obn[col^Z/h0
0ol]ZLd:objZcP;o;jW>0_l^Z/h4obb[cP0Xobj]d?lYZ<_o;ZS=oc>]d_lcZLoo;jG;oc^_e_m;`NGo
H=WhodC1gom2aN?o@/WWobB]cOlCW[oo7JK:obFYd?l/Z]?o<JSCocNXe?liZ=Go>JSCocn`f_m@a>_o
H=SmoeWCn?m3_n?o?[[Nodc;k_m=cO3o?;cOocNifom2a>KoA/SZoc6ceOlKVkko5YJiob:Qa?l/Zlko
;Z[>obRTb1Go;Z[>001`objZcPoo;:_>02;o;Z[>ob^Sa_lZZ<ko9[?Pob2^g?lVYlooE<3Moj;[o?oC
ooooZmgXoejK[OlMLXoo05Afoan8Z?mJ_=GoP];MogW?d?m8^kKo<K2Yob2GTOlcXIkoE[bnojGooonT
oooo0F^1o`1KM_lSVkgo;:cAobFYcolY[]7o:J_=oc6^c_l^Zl_o;:_<1ol/ZlhGobf/c`0`ob^]colV
[loo9K3?obR_col/[<oo<:_=ocBXcOlgYlgo>JK=oc^Yc_m0/=GoD<GXoe[Em_m>c^_o<;KAoaZT__lG
XKgo9ZS<obZZdOl^[=Co<:cBoc6[d_lc[MCo?;?Kod6ig_mLe?WoEM3bod[7iom0_moo@/7QodK7i_m4
an?o?/;KobVZ_olKW:oo7j2eocJhc_m5an7o>[_HobVZb_lSXlKo;:cAobf]d_l^[]?o;joDoc2^e_l_
[M?o<:cB0_l_[M<3obj^d`Co;jgC00Co;Zg@oc2/d?l`[=3o<:c@0_laZm001Ola[<ko<:c@oc2/d_l]
[MCo;:gD00;o:JoD013o:JoBobZ^e?l/[];o<JgCoc6[d_lf/=Oo@koUoe7Am_mAf?So@m3^ocO4h_lG
X<;o6J30oanTaOlZ[<co;Zo?0_l^[Ld06Old/Loo@KkLoe?@k?mGeo;oB/[Soco1fOm1aM[o@lOLock2
foli^]Wo;Zg>obJUb?l_[]7o?[gPod2oh_la/=?o7Yg0obVXbolZZLco;Jc?obn^dOl`[]Co;jgCobj/
d_l]Zm406?l_Zll8oc2/d2So;j_?6?l`[=0Hoc6]d@So<ZkB2?lc[m<7oc:^dP05oc:^d?la/Lco<;;<
obnadOl`/=D00_lc[]P06ol`/=Go;k;@oanT]OmB`m7o^?ooomoooonbamcoPiZZoeb=U?l/LH3o0UN0
oaA_W?m7V[coB:>hodg2bOm7cloo5Z^_obVf`?lhZ;coU_;oolCooomEZk[o065`oa:9WOli^=Wo;k3G
obj^d`0?obn^dA3o;Zg@00Co;JgBobf]e?l][M;o;JgB0_l^[M00:ol^[Lko;Zg=obfZb?la[/[o<Zk:
obn[aOla[LGo@;cDoe;>i_mLf_7oBl_VocVkeOlUY/?o79floajO_olVY/Wo:j_@obf[dOlXY/ko:ZG>
obfWc_lf[MGoA;[Rodo5jom>`^WoA[gOodK6hom0a=go@<?Ood74h?lj^mSo;Zo<obf^cOld]MCoBL[Z
oco0h?lVY/Wo69Rkob:Ta_lYZloo::[>obZZcol][<l00_l^Z/h2obfYc@_o;Z[>0_l_ZLh2objZcPCo
;:_>02So;Jc?obZYc?l^Z<go<ZcAoc>Ycol_YL_o>ZkEodVohomRfo[oB<GQodC5h_loa>?o8J[:oa:K
_olNY<[o::WAobZUcolaZ=?o<j?Aoc6PcOliZ=?oB[_Soe?7k?mBb^goBlGZodW5jOm5a>Oo@/7Tod71
i?ln_^7o=kOJobj`d_m8b^co=KOIob2P`olIVKco8Z74ob^ZcOl^Z/ko:jO;5Ol^Z/h0073o;Z[>3ol/
Zlh08_l/Zl_o:ZRoobV]a?lU/=7o9;3Dob>Yc_lYY/KoDl7Joh[^oon9j?ooCjcEob>4]olRO[7oO<[a
okoloonnin7oW<JjoenQX?m=VZ3oA8V@oeFEW_mh];oo]oKooj[aool@I83o04YZob>C^?l_Zm7o9:S>
obJ[c_lW[<go<K3@obf/c?l/Zl`7obb[cQOo;Jc?03;o;:c?obR^dOlV[m7o:Jk?obb/col_Zloo<Z[?
ocBXcOlfZ<go?:cBocFWc?ln]MOoC/WZodK5iOlYZ/Wo6InjoanU`_l[Zm3o;jgFoc:]eol_Z]?o;jWB
ocB^eOm2^N7oCLGZoekHoOmDco7oAL;Rocbkfolo_]ko@/?Roc^nf_la]Lko7jBgoaZM[olPXkOo<[C:
ocZle_lb/m3o:J[:obZYb_ll^mko<:oBob^Wbol`[=3o=:kEoc>[d?lbZ/oo<Zk@obj_c`Oo:k7>00?o
:[3=obb_cOl/[ld01?l/[ld01?lZ[lko:Zo@obN`d_lV/M82ob>bdP0Wob>bd?lU/M;o9k3@obf_dOl^
[]7o<;3CocRjf_m9d>koD]okod7Ekol_`=oo6Yo8oa^Kb_lRX]7o;jkKobj]f_lXYM7o;jcHocfliOm;
bo;oDmGioe3Em_m1b>Ko>L?Pock9i_loc>So>lKSob^]cOlSX/;o7IbmobJUa_lf]MKo?;_Loc:ad_lU
Y<Go:JS;ob^ZcOl][<oo;Zg@00;o;jgC00?o;ZcBobf[dOl_Zll05ol_Zll8oc2/d2So;j_?6?l`[=0H
oc6]d@So<ZkB2?lc[m<7oc:^dP0Roc>^colh[/[o>Zg8oc^/c_lmZ]?o@JOGocjXf?lc[mGo;;?@ob2a
`_la/l3oOmKWolSoooo?l_ooT/3@ocR;Sol0HFco1W2HoeJfi_nDgOooR];Xof2j`olkZ:_o::N`obfU
]Om3WkSoYo7oolkooom_^LKo05=No`moTolh/=Go<ZoKobn]d`oo;jkA4?l^[M04obf]dP;o;Zg@00co
;Zg>obj]cOl^Zl_o<Jk<oc>^cOla[LWo;:S4oc6]aom5`M_oFMKbodo?j_l`/Lh2oaRI^00DobJUa_l]
[<oo:jW?obbWd?l^ZM;o:jG>oc2Zdom4^n?oEL_coeO=lom>`^Wo@k_NodO8iOlk`M[o>kkJocbofol_
/<oo7Ijmob6P`Olc/]<2ocjmh007obVYc_lGUkco8J?7obj_e_l//=Ko:jcCob^Yc`03obfYc@co;Z[>
0_l_ZLh2objZcPCo;:_>02Ko;Jc?obZYc?l_ZLko<ZcAoc>Ycol`Y/co>JgDodJjgomQf?KoCLWUodG5
h_lk_Mgo7jK6oa6J__lNY<[o;:gGobbWdolfZmOo=jOEocFTdOm4]MooF<ccoeS>l_m6`N?o@koSodG4
iom6aNSo@;oRocVhfolb/]Go:Z[=ob>Sa_m6a^Wo>;SKobRWb_lPWl;o8j;5obVXb`;o;:_>5Ol^Z/h0
073o;Z[>3ol/Zlh08_l[[<Wo;;72obZb`_lRZ/Co9jk>obnef?lPY/Wo7Z?2ocZlg_lm^^Ko<:?Ioc2F
e_mHZ^Ko]o;oom_ooon/`k?oQ9N3ofj=T_m]TJ7oKX^Mog2;W_miU:WoU[SAog^Za_l0?eoo04MZobVD
^?lb[=7o9J[=obF[c_lVZlco;k3?obb[bol/Zl`?obb[cPoo;Jc?03;o;:c?obV^dOlY[]7o:jg?obb/
col_Zloo<:[?oc:ZcOlcZLgo>joDoc:Xc?le[Loo@KcMocjkfol[Z/[o8j?0obVXbOla[mOo<[3Ioc6/
e_l]Z=;o;ZOBocNaf_m9`>SoE/geoe[DnOm?b^co@koQocnng_m3a>?o@<?Qoc2fdOlQYl3o8JFjob>W
_?lZ[/?o<KG<obn`cOlYZ/Wo;Zg>ocNffOmBc_Co=[;Hob:Na?lYXlSo<jgBocB/dOlbZ/oo<jk@oc2]
c@Co;Zk;00?o;Jk;obj^bol][//01_l][//2obf^c@04obb^d?lZ[m;o:JoBobN`d0;o9[7@00?o:K3@
obb^c_l^[Lh00_lc[]005_lh]MGoC<g/oecTo_m?g?Oo><?RobBTdolOV<oo8icAoc6ZgolbZn3o;:KI
ocNah_m:aoOoD<oloe;CoOm:c_Go?/CYocW2i_lmbN[o>LSXocBog_lQXl<2ob2O_`05obNVa_l`[m3o
<k;Cobj]c_lXYlP00_l[Z/d00ol][<oo;Zg@obj/dP02obj/dP03obf[dOl_Zloo;j_?04Ko;j_?8?l`
[=0Hoc6]d@oo<ZkB02;o=Jg?ocV/aolmZ/Oo@:S=od6Vd?m4Y=Ko@:KGoc:]e_lX/m;o:/7DobN``?m>
[/CoR]3YojgUoon2bMgo;ijUo`>1SOlo/=;oUo?ool_ooon_hOSoNKG0oeRNY_m7VZSo>XfOofNW`?nZ
h_Wo_OGooebP[Ol0@e3o4h2EocRYdOl`Y]Co<JgC3ol_[]4@obj]d0Co;:cA0_l][<l2obf/c@0<oc2/
c_l^Zl_o<Zg>oc>^col]Z<Oo:ZG4ocVddom<bNOoC/k[obn`cOlJVk[o7j2o0_l[Z/d04Ol[Y/oo;ZWB
ocB^eol_ZM;o>:oIodg4k_mMdo_oFm7ioeG9l?mAbNcoBL[Woco5g_lj_MWo<;??ob2Q`?lFUkKo89o0
00;o<K3C00[o<JoEobJTb_lQXLSo;ZoFoc6eg?lX[=?o9ZO?obZXc_l/Z<co;JW=1?l^Z/h00ol]ZLgo
;Z[>objZcP06objZcP;o;jW>0_l^Z/h4obb[cP0Sobf/col[Z/go;jW>oc6[d?lbZ<ko<:K<ocN[d_m1
]M[oG=;`oe;;i_m8aN?o>;WIoajSa?lBV;go7Z;9obn^fOl^YmCo=JWHocb/f_m3]>3oD/?]oec@mOmC
bngo@[gNodC3i?ln_N3o@L3SodC3i_ld/mKo6iZmoaVI_?lXZ<_o?;cOocFef?l/Zlh00_lWY/T00olZ
ZLco;:_>obf/c`0EobjZcP00L?l^Z/h?obb[cP0Rob^/bolU[/7o;;?6obRX`ol[YlWo>;SKobfff?lG
[<[o7;;Coab]fOlVYM[o>ioMogW1noo>ooood_?oohZUU?mlSgcoLgf7ogYnUommNYGoNGJAogAeTOmh
QZ?oEgJEo`0cEOl6EW_o<YZooc>]d_lVZlko::kAobJ[b_l^[Lgo;Z_;obb[c0oo;:_>3ol][<l00ol/
[<oo;:cAob^]d@02obb/d@;o;Jc?0_l_Zll0:_lc[]3o<Zg?oc>^d?lc[]3o<jk?oc6/cOl`Zlco<Jc>
ocNbfolb[MWo;ZODobbUd?ldZmKo@[WSoe?:l_mNeOgoDL_`odW4i_m4`>;oA/GUodW:ioln`Mgo::k9
oaNM^?lKWkSo9JW2obn`cOl^[lko9jS8obZZcOln_>;oDLoeoegKoolh]]ko6iW1oajL`_l]Zm7o<K3C
obn^dOlb[Loo=jW=ocRYb`?o>:S=00?o=jW=ocRXcOlgZLd01_lgZLd2ocFYcP;o=jS@02Ko=JW@oc>[
d?lcZm3o<j_>ocFYc_lhZ<go?JW?od6Yd?loYlko@Jc@oeC2iOmUfoWoG]OfodW3j?ldZ]co9ISAob:E
c_lbYMco?:oVocf`i_m9_O3oGM7ooe77mom?b?GoBLC^od30iolo`>Oo?/;XocFkh?lY[m;o6Y^job:R
_olZZ/Oo;Zk;obf/c?l/Zl_o:j[;obb[c0;o;:_>0_l][<l2obj/dP;o;J_AB?l_ZllPoc2/d1So<JgA
3olb[]808_lc[/oo=Zk9ocV/aolnZLgo@JKBod6UeoljZ=Wo;jkGobNce_lQ/L_o;KC:od6ZaomC[/_o
H;GDodV]aolWZ[co;;72oh7Yoongoooo_nooohRW^om_Q9GoMhZIog>:V_mcSZ7oNYJ[oiFhc?n7^<Wo
=7F9o`0lDolPQJ?o?:OCoc:Ud_lb[=<?obn^dA3o;Zg@1?l/[<l4obf/c`0[oc2/d?l/Z<[o;ZW;oc>^
d?la[<ko;:O9oc6/c_lk^=So?l3Oobb_bolSY<?o:J[9obf/colYYLWo:jG>ocB^eolbZMCo=:_Fod>h
homDbOCoFLogoe77kom?`n[oD<S[odK9iom3bnGo>;kKob:U`olEU[Ko79^lobZVb_la[M7o=;3FobbZ
d_lYYloo>;OPodG6k_lb]Moo6Yg7oaNK`_lXY/co:jO;obbXc003objZcP;o;JW=2?l^Z/h2obnYcP;o
;Z[>1_l/Zlh05ol`Z/oo<J_@oc:Xc_laYlgo=Z[Aocb`eOmHbn[oF]3/oe;;j_lj^MWo8jG7oaBH__lH
VlGo:JSEobfVeOl`Y=?o?K3Moe;3komHc?GoD<KZodBoh?m1_]koA<?T00;o?l3P00Wo>kcLobNVaolB
TK;o6IRiobn^col`[m3o;jk?obf/cOl/Zl`00olZZl/00ol[Z/_o;Z[>objZcP0CobjZcP00L?l^Z/h?
obb[cP0Rob^/c?lSZ<Oo<;?AocF[col/X<Go;ZK9ob^`colO]Lko7KOCobBffol^[M[oA:?Ioi;JoooF
oooo`nolofFCR?maVXcoTJbcohfN/?n6TjKoPHbPogV5VomVOYKo>fN2o`I7HolJMICo=ZO7obb]cOlV
[<oo;;7BobRYbOlaZL_o<ZW;objZc0Oo;:_>2?l[Z/d@obf/c`;o;J_A0_l/[=44obb/c`0Uob^Zbol_
[/oo<:c>obfXb_l^Y/So=:_=ocR_dOli[mGo@;WToc>^f_lZXm3o:jCAocbcg_m>aO3oFm;lof3Goom;
aN[oA/;TodO3iOm9b^WoAlSUocRkeolRZ<?o5I^foajQ_olYZ/[o;joBobZZcolUYLco<;3GodO6komI
f?ooFm[ooc^jholMW/Ko6ic3obBXcP02ob^`d`04obf]d?lcZLgo=jO<ocNWc@Co=ZS=00?o=:S=ocFY
c_ldZ/h00_ldZ/h4ocBZd0;o>:S@02Ko=jS@ocBZd?ldZ/ko=:[>ocNYc_ljZ<go@JW@od:Xd?m1Y<_o
@:S=od^hfOmHbn[oF<o]odo7jOlk]>7o:j?EobJLc_lcZM_o@[KYodZnkomDb?OoH=GoodW0jom7`N[o
AL7Wod70hom1`NCo?;kNob^`dOlLXL3o69VfobBT`Ol_[lco<[;?obj]cOl[Z/[o;Jc=oc6`d@Co;Jc?
1?l]Zm4Hobn[c`So;Z[>:?l_ZllHoc2/d0So;j_?4?la[M48oc2/d0So<JgA1olb[]808_l`[loo;K7:
obn_b?lhZ/ko>JSCocRXf?laZm[o9k3JobJbe_lV[<oo=[;Docj/collY<Oo>jO;oc:Zc?lW/]7o?KWC
ok;ooooDoooo[=?Rog6>W?mhQY7oPhZDog]kPommPXSoKWn7og:BWOmHRiko5UUco`1;KOlZS;?o?:WD
ocR]f?la[M<?obn^dA3o;Zg@1?l[Zlh4obb[cP0[oc2/d?l/Z<co;ZS=oc:/dOlc[MCo<:[AobnYd?l_
Zloo;:g<obNZa_lXZLSo;Zo?oc6]dOl/Z<ko;ZSAocB^eolaZ=?o?kKQoe;7l_mLdOcoElgeod_1jOm7
^n;oAkoRod33hOloan7o<;KCoaVL^_lEU[Ko9ZG8oc:^d_l_Zm7o<:_DobbWdOla[mSoC<_foeSIooli
_>So6Ik9oaRKaOlWYL_o:ZK:obbXc003objZcP;o;JW=2?l^Z/h2obnYcP;o;Z[>1Ol/Zlh08ol][<oo
<:[?oc2ZcolbZ<ko<JO=ocBXcoliZlooD/?Sof;El_mMe?;oA<7Qobj^dOlJW/Co69W3obFTdOle[]go
=ZcLodNjjOmKc_[oF]3hodNoh_ln^m_oALGRocjogom6anOo?l3PobNXb?lHUkSo79^lobNVaol[Z/_o
:JS9obZYb_l[Z/_o;Jc=00;o;:g=00?o:Z_;obVZb_l^Z/h05?l^Z/h0073o;Z[>3ol/Zlh08_l/Z];o
;:[JobnYg?liYmSo=J3<ob^L__l/YL3o:[?5ob>_`?lVZ/7o;j:ood:N`onLj?oocOoooh[?g_lHJ6Oo
>Hn6oi7SgOn;f]GoSmGCoh[<bomb/KKo@hR?oa9TL?l0HW;o8iN^oc2dcOlOZ/Oo8Jc=oc:de_l^Y/Wo
=j?9oc^WcOlaZL`7obb[cPSo:j[=4?l][<l2obn[d@04obf[dOl/[=7o;:cAob^]d@;o:Jk?017o:jg=
obZ[bol[Z/_o<:_=oc6Xb_laY/Wo>jgAodFih?mBboKo?[SWobfVdol_Z=GoAKcWoeK=n?mJdO_oELcd
odc6j`02odS4iP0FodG6iOlm_]_o:jk:oafS__lJX;go:Z[=oc2^e_l_[MGo:ZSAobb[e_lm_>WoCL_k
oeCDoom:cOWo>kkZobN/eolLY<co7:K;ob2/colR/M7o9[7BobV^c`;o:jg?00Oo:Jk?obV^dOlY[]7o
:JkAobR^dOlY[m;o9k3B00?o9k3D0_lV/=@01?lY[mCo;JgBobj/d_l][M02obb^d00Uobb^c_l^[Lko
<:c>ocJ]coleZ/go=ZS:ocJ[c?ll]M;o@/;Mod_?i_m>e_3o@lSWocRmh?lb]=So=kWKod30hom6anOo
B/WZodg<k?lo_mco?l7Kod73gOm1aMco?/GKocFndOlQ[<7o4i^aob6S_OlXZ<?o;jo<oc6ac_l_[lco
;Jg:obj]cOla/=3o;Zg>obf/c@02obf/c`04obbZd?l]Zm7o;J_Aobf[dASo;j_?2?l^Z/hXobn[caSo
<:c@2?l_Zll@oc6]d@So<:c@2?la[M47oc:^dP0Qobbad?lQ]/co8KK<obf_dOl^[]Go:ZoJobBag?lP
]=co9;;JocVdg_ljZMKo>:G@ocRYdolb/=Wo;kCOoc6eiOm:[MCoh?ooooOooon4ZZgoGhn?oi2h]onB
/JWoSInAoh6CPomdTXKoHY2>ocaiRol3CVko5FVEocFJb?ldZm?o<K7F013o;jkA4?l^[M04ob^[cP;o
;:_>0_l/Z]00<?l^Z]3o<:cBoc2ZdOl_ZM3o<:[Coc>]e_laZmCo:jO=obRYb?lWZ/Ko;:g<oc:cdoli
]MWo=k?Ioc6[e?l]Y<ko?;7Modg2k_mKd?coFm3koe?7l?m<`>WoBKoUodK1holi_=[o;kKCob:Wa_lI
Vk_o7Yk1obb[c_lb[]Co;JSAobRSc?lb[MOo?kcXoe;Ao_mGeooo>[g[oajSd?lLWl_o9ZC<obVUbOl/
Z<co;Z[>obn[col^Z/ko;JW=obbXc0So;Z[>0_l_ZLh2objZcPGo;:_>00?o;Jc?oc6[d?l`Z/l00_lb
Z<h07_lcYlko=JO;odBbdomQd_3oH]Wgodk;jolm_N;o:J[Bob2Qbol[Z]Oo?[SYodFkjomAa??oFLch
oe?9lOm5`>;o@L3PodO8iOm3a>Co@<7Qoc2adOlKW;co6IRiobJUa_l_Zlgo:jO9objZc?l]ZL_o:ZW:
ob^Zb`;o;:g=00?o:Z_;obRYbOl^Z/h05?l^Z/h0073o;Z[>3ol/Zlh08_l/Z];o<joSobJNdolaXM?o
>j[GocJXc?lh/<_o=[O<obNZ_?lb[l?o>Z[0odZX`_nOlooo__oooef`__l0Bdoo9hj=odJ`[?mF`K_o
Nn3Loh[ZjOm`cm?o>9ZSoaB0SOlVVjgo::[0obfgdOlIY/Co7j[;ocBdeol_YLWo=j78ocjXcolaZL`7
obb[cPSo:j[=3ol][<l08ol_Zloo;j_Aobn[dOl_Zm7o;J_Aobb/dOl[[M7o:jg?obV^col`/];o9jS8
obZYb_lh/mGo=ZkAobfTa_li[M;oD<C[ofONoom=a>oo=JcFocJ]eom:`N_oF<ogoe;<lom6`>GoCl__
odc8j_m7a^Oo@<7Poc6dd_lQY<3o6j6nob2S`Ol]Zm7o;j[C00;o;:O@00co>[GOodo=m_mJf?ooF=Oo
ocjoioll`>Oo<kWOob6[d?lHY<So6JS:oan_dOlR/m84obF`d@;o9ZoC0_lU[m<00olV/=Co9K7DobFa
e002obFae0;o8k;D01Go9K7DobZ_d_l/[]3o:Zo@obV`c_lY/=3o:K3>obb^c_l][/ko;Z_;obfXbOl`
ZLSo<Zg<ocBddOlk_mSoBM7YoeWQnOmAeo;oCM3^odG8i_m1a>800_m2`n003Olo`=go>kgGocfofOln
`]Wo@<CKod37gOloa][o=;g@ob6Z_OlBVJoo;:k8obf]b_l][<`00ol^[Ld01_l][<co;Jc=obj]c_l^
[Lko;Jc?obb[cP;o;:[@0_l]Zm4Hobn[c`So;Z[>:?l_ZllHoc2/d0So;j_?4?la[M48oc2/d0So<JgA
1olb[]808_l//M3o8;K>ob2fcolX/M?o:joEobJaf?lS/][o8K?JobN`f_lh[]co<j;@ocRWe?li/=_o
9ZWEoanVdola/nGoFkSQon[oooo_n_co>fMXobm[Jon=blSoW=G>ok_Wf_nZf<_oQ[nfoenUYolYNXoo
04]_obN6]?lnZMOo;Zg@obR]c_l^[]4?obn^dA3o;Zg@00?o;:_>ob^[c_l/Zlh00ol/Zlh2obbZd00O
obbXc_lc[mGo=:kEobbVcOl/Y/oo<ZcEoc>]e_l]ZLoo;jk?obj_c_l`[m3o>;CFod:nh_m4_^?o=JgB
ob:I`Om2^N7oD<O_oeK=mOm=a>coAKcTodO1i_m<a^_oBLSYoc>fe?lRZ<Go5Y^joabN__lXYl[o;j_?
objZd002obfWd00?od:mi_mAc?KoDm7jodc;m?la]Mco6Ig4oaJG__lUXl_o:JG;obbXc_l^Z]3o;j_A
objZd?l]ZLoo;:S<00So;Z[>0_l_ZLh2objZcPCo;:_>01[o:j[=obn[col`[=3o;jW>oc2XcOlaZLko
<JO=oc6Ub_lbYLCoFLcYof?Jn?mDco3oBlO[ocRfg?l]Zm?o>KCNod:ki_m=a>ooD/Obodg3jom4_^?o
@[oOod;3h?m1a>3oC/o_oc>de0;o79fm00Wo9:?4obNVaol[YlWo;j_=oc>_dOl`[<ko:ZW:obVXbOlZ
Zl/00_l[[<`00olZZL[o;Z[>objZcP0CobjZcP00H?l^Z/h@obb[cPoo;Z[>01oo;Z[@objYdol^ZMGo
;jSCobnYd_l^Z]3o;Z[>obb[c?l/[<Wo>;7>ocRZaOm0Z<7oL=3VokgooomabM?o04Q>obN4RomG_<Ko
AZjkocVP[olgX;?o?Z_0ocb[a_l`Y/Co;Z_;obZ/c_lW[M3o9jgBobR]d?l/Zlko;j[<00;o<jS;00?o
;j[<objZc_l^Z/h05Ol^Z/h8obn[c`Co;Z[>1?l/Zlh0<Ol^[M3o;:_>obbXc?l[Yl_o;ZS=oc:]colf
/=Go>k?Foe_?m?mQe_WoD<GXod:ifom?anWoCl[[odG2h_m5a>Co>[_Joco0h?m2`n?o=[SHob6S`olE
V;Ko7Z30oc2ad?lb[]3o;ZW:oc2Xb_lk/mGoBlCSoe?<jom?b>OoAl3Ood>ngOll_=Wo>[_KocFjfolU
[]3o5J74oaBSaOlN[Loo9k3Dobfcf?l[/MKo9Z[@obV[col`/]Ko<K7FobZZcol/[=400_l/[<l2ob^]
c`?o:Jk?0_l][/h00ol^[Lko;Jk=obf^cP02obj]c@0Joc2]cOl`Zlco<Zg>ocB/c_lbZ/co;j[;ocBa
com0_M_oBLKToeW@l_m=a>Ko@[WKod[1homFc_3oCLSYodK3hom?c^ko?[gMod;3h_m9b^WoA/OVoc>d
e?lNWkoo6Y^kob:S`ol][<d6obn[c@Wo;j_?:?l^Z/h8obn[ca3o;Z[>8?l_Zll@oc2/d0So<JgA2?l`
[=0?oc6]d@0Qobn^dOl[/<oo:k3Aobj^dOl_[M?o;JoCobf^eOl[[mGo;ZkEoc6[d_le[=Co=ZgEoc6[
d_l/Z];o;JgDocJdgOm>]MCoc_ooolGenOlEDUOo6F1VoebY/omO[k[oLlGAoi[boon8io_oAZc3oaF2
XOlOSkCo=Z[?ocJ^dol/Zlco;Jk>013o;jkA4Ol_Zll00ol][<oo;j_?obn[c`04obn[c`Co;Z[>0ol^
Z]009_l^Z/ko<jgBobfXb_lcZlkoAkoQoeWAlomFc_3o@KSJob^SaOmEcNooEM3aoe;?kom9b>Wo@L;R
ocfogoln`>;o?/?Robned_lLX[go5IRfob6R`_l^[M3o<JgAobnYc_laZLko<j_@odc4jOmOeo[oF=Ge
odS8iOlm_mWo<kG=obVZaolUXlWo89k7obFSc?lb/=Wo<[3H0_lXY/h00olb/=Ko;:[@obbZd002obb[
cPCo;:_<3?l^Z/h3obnYcP0GobnZc?l^YlKo>[7?odc3hOmHcnooDlc[odS0h_m6_MooC<?UoeO>l?mA
b>[o?;CFodg8jOm>c^_o?KkKodK<iOm3bNCo?KkNobZYc?lKV[go7IboobNVbOl[Z/d02_l/ZlhEobjZ
cP00H?l^Z/h@obb[cQ3o;Z[>0_l^Z]007?l/Z];o:j_Bob^Zdol[Z]?o;:[BobjZc_l`Z<[o=J_9ocj/
aOmJ`mSoZ_oooi3/molVOhOo<8ZEogoPlon:l?oo8hfWo`1XPol`Xl;o<ZW;obFQaold]=_o:Z_CobR/
dolZZm;o:j_@obb[c_l^Zl/2obnZb`03objZc?l^Z/ko;Z[>01Go;Z[>2?l_Zll8objZcP0`oc2/d?l_
Zloo;JW=obbXc?l^Z/ko<:c@ocB`e?lg/]CoC/3RoeoBlOmJcNcoA[gKodS1h?m?c>[oCL[Xod?4hOlm
_]go@/GSocbng_lYZl_o6YbloabN__lVYlOo;:_<oc2[c?l_Z<Oo<j[:od6he_mDb^KoFm7[oeC:i?m9
`M[oB<;JodS4g_m8b>GoALSVocRogolW/=;o6jO:oaZTbOlOZ<co::kCob^_eOlZZm;o:Z[?oc2^e?lc
[mGo;j_A0_l`Z/l2obn[c@;o;Jc=0_l/[Ld08?l^[Lko;Zg=oc2/c_l`[Lgo<:c>oc2]cOla[<ko<Jc=
oc2[cOla[<go<Z[=oc2Xb_l^Y/Wo<JW;ocR`dolo]]SoCKgRod^ig_m7]mcoDlGYoeoDmomBb^co@kkP
odG1holo_^7oA<?VodC4iolj^]go::K<oa^I_olOWL?o:JO=4?l_ZllXobjZcPSo;j_?4?l^Z/hPobn[
ca3o<:c@2?la[M48oc2/d1So<JgA01So;j_?oc:^d_lc[m?o<JgAobjZc_l_Zloo=K7EodJdcoo5oooo
^_oooaMPIol6E63oDjZkofS7gOm7[<So;9Vhocjce?l`Z<_o::;7ob^Wbol^[Lko;Jc=obf/c?l`[ll@
obn^dASo;j_?2?l^Z/h0:?laZLko;ZK;oc>YcOm1^=[oELc/oegDm?mCb^So@kcIod>ofom6`moo@l?P
ocbofoli_mco>l;PocW2h_lh_mgo8:K3oaZM^OlKW;_o9ZO7objZc_l[Yl_o;jO<ocB/dOm8_^CoE<c_
oeS@l_m9aN7o?;[Aoc^ldOm0`mGo@L?Koc2^e?lUX/ko89g9obNUc_l/Z]?o:jWBob^YdOl_[MD2obbZ
d0?o;:_>0ol/Zl`?objZcP0IobjZc?l^ZLSo=Zo<od>jf?m>aN?oDLOUodg3hOm@`n;oE<[XoeG;jOmA
b>Ko?[ODodO4h?m7bN?o>;kGod?9h_loaN3o;Zo?ob:Qa?lKV[go8J33obZYc?l][<oo;:_>ob^Zc@08
obb[cQGo;Z[>001PobjZcQ3o;:_>4_l^Z/h05_l/Z]3o:j_Bob^ZdolZZm?o:j_BobbZd?l[Y/So=:[8
ocj]bOm1Zl7oPnSjoj_ooomccm[oE;:nofg@iOm[e>[o06=mo`1KN?lfZ<[o;jO:obRTb_l/[=<2obZ[
d`04obZ[d_l[Zm3o;:_>obj[b`;o;j[;00?o;Z[<objZc_l^Z/h05Ol^Z/h8obn[c`So;Z[>0_l_Zll2
objZcP0/obn[col`[=3o<JgAoc>^d?m0/]CoF<_ZofCFn?m@anOo@;WHod[7iOmAc^ko?l3Ood31h?m0
`n7o<K?CoaZL_?lFV;So9JO7obf^c_lXYlSo;j_=objYbold[<koA;gLoeG<k?mJdNooD<OUod>ke_lm
]]7o@koKod[7iOm:bn[oAL[[ocVoh_lT[M7o4ic0oaRN`olQYlco:ZkDobb]e?l/[=7o;J_Aoc2/d_la
[M<2oc2Zc`;o;j_=0_l][<d2obb]c@;o;Zg>01[o<:c@oc2/c_l`[=3o<:c>oc6[d?la[<ko;ZS=objY
bol`Z<go;jO:obnWc?l`Z<_o<JW>oc>YcOljZ/ooAK?HodblhOmJco;oI=_moeC<k_lo^]co?;SJod2o
h_m1`NCo>[[MobRXb`;o6YRn00?o9J?9obn]dol_Zll03ol_ZllXobjZcPSo;j_?4?l^Z/hPobn[ca3o
<:c@2?la[M48oc2/d1So<JgA00Co;j_?oc6]dOlc[m?o<JgA0_l_Zll04_lb[];o@:o;oioboonnoooo
DYj[ob5dP_mX`mKoU_WoodnheOl2L97o5X^^ob^Vb?ll^=co=;?Fob^Zbol^[Lko<:o?obf/c13o;jkA
6?l_Zll8objZcP0XobjVbol`Z<go<JW<ocJ^d?m8_mooFm;boeoHmOmId^ooAl?Ood[7hom4a>7o>[gI
ocRnfolma>;o=;gMobN^c?lDV[Oo6YfkobFVa_l][/ko;Z[>obNSbOl_Y/ko>[;Goe38kOmJd_GoF];d
od[5i?ln_=Go?[oEod?5fom6b>;o?kgSobn]e_lOWLKo6iW2obBRbol]Zm?o;ZcDobbZdP?o;:[@1Ol/
Zlh?objZcP0IobjZc?la[<go<jc;ocR_coln]MGoA;WJodVngomAa^OoFLk_oeC9j_mAb^Wo@KcKod;2
gom4aN;o?<;Mod36hOlg_M[o79fmoa^J_OlNWL3o::O:obn^dOl^[M3o;:_>obZYc008obb[cQGo;Z[>
001PobjZcQ3o;:_>4_l^Z/h2obbZd00Job^ZdolZZm?o:j_BobbZd?la[M7o<:O9ocV/bOlbX;WoEl3E
oikooonUooooRncmodb`aol1JH;o04YVoab;Yolg[<go:j?6oc:^e?lTY<_o:j[CobZ[dolZZm;o:j_@
obb[c_l/Zl`2obnZb`03objZc?l^Z/ko;Z[>02Go;Z[>0_l_Zll3oc2/d0;o;j_?02Wo;j[<ocZ_d?m>
`N3oIM[koecClom0^MSo@;gKodW8j?ll_Mco?/7OocBgeOlRY<Co5YRhoabN__l[[Lgo;k3@obVXbola
[M7o;Z[>oc:]colo]m[oBl?Uodg6iOm3^][o=Jk=obfVaOlf/M3o?[_Kod;1h_m7bN_oA/_/ocBjgOlO
YL[o59Zooa^Qa_lVZ]3o;JkEobf]d_l[ZLoo;Z[@oc:^e002oc2Zc`;o;j_=0_l][<d2obb]c@;o;Jc?
1?l_Zll2oc2Zc`;o;JO<01Ko;jO<oc:Zcold[=7o=:cAoc>[d?lbZ<ko<J77odFef_mEan_oGmCgof;I
nom@bnco?k_MocflgOm1`NCo?;cOobf]d?lLW;oo5iFkob2Na?l[ZLoo;jgC4?l_ZllXobjZcPSo;j_?
4?l^Z/hPobn[ccSo<:c@01So;Z[>oc2/d?lb[];o<ZkBoc2/d?l^Z/ko;j_?ocVZb?m_b=So_Ooooj7d
oomL]LOoHl;Hof[@jOlKQjCo04i`ob2G^Ol_Z/co=[;Fobf/colZZL[o<K3Aoc2_colWY/H@obj]d1So
;j_?2?l^Z/h0:?l]Ylco=:cAoc>[c_l_Yl[o>[7Codo6i_mKe?7oG=Gbod_7hom?c>SoBLWVocfngOll
_]ko?L;QobjeeOlGW[ko69Zjob2R`_l/[Lgo<k;EobjZd?lXY<[o<:[AocjegOmFcOGoFM?hoeG@l_m6
`n?o>[[EocZjdoln`=So@L;Ood_:kOlm^n?o::K>oaZH`?lMVl?o:JO?obj/e?l[ZM48obbZd0oo;Z[>
01Wo;Z[<oc>[cOlbZl[o<ZW;oc6Xb?leZ/go?[?Dodg2iOmHcnooE<_]oe39j?m5`>7o@/;OodK7i_m6
bNGo?<;Oob^ac_lEU[Ko6iZmobBSa_l/Zlko<:oBobn^dOl/Zlko:j[=00So;:_>5Ol^Z/h0063o;Z[>
4?l/Zlh@objZcP04obnYc_l^Z/ko;:[@obbZd0;o:j[C01So:Z_Cob^[d_lc/MOo9j;4ocF/c?ldYL?o
>:JoofgGkOnHooooX_oooe6id_l0B6;o06N2ocZ[bOl]X/?o:J74oc6]dOl_[mKo:j[CobZ[dol[Zm;o
:j_@obb[c_l/Zl`2obnZb`03objZc?l^Z/ko;Z[>02Ko;Z[>01ko;j_?oc2/d?l`[=3o<:c@obn[col^
Z/ko;ZW;ocV^dOlo/M?oF<g^of;InOm:`n;o?;WGod;1hOm0`N3o=kWIob>UaOlGVKWo7InoobVYc?l/
[<oo;Jc?obj]d?l]Zm?o:jWAobfYcolc[mGo>kGJoc^ff?le[M02ob^Va`0?oc:]c_lf/m?o>KSIodG4
iom>c_7oB<[^ocRmh?lKWlGo6Z35ob2Tb_l[[=?o;ZkCob^Ycol]ZLoo<ZkD00;o<:[?0_l_Zld2obf/
c@;o;:g=00?o;Jc?obf[dOl_Zm400ol_Zm42oc2Zd@;o;ZS?01Ko<JS@oc>Zd_le[=Co=JcDoc>Zd_lb
Z<ko=JO<oe30iOmOdOGoG]?foeW@l_m;a^OoA<3RodS7j?lo_n;o<[;Eob6Qa?lHV;_o7ig3obZXc_la
[M?o;Z[@4?l_ZllXobjZcPSo;j_?4?l^Z/hPobn[ccSo<:c@01So;Z[>oc2/d?lb[];o<ZkBoc2/d?l_
Zloo;Z[>ocFXaom<ZkooT>Ohok[ooonJnOooJLgUoa^4XOl0Cg3o06B7ocF]d?l`[=3o:j[=obVXbol[
Z/_o;jk?oc2]cOl[Z<P@obj]d1So;j_?2?l^Z/h0:?l]Ylco<jgBocF]d?l^Y/Wo<JW;od6jfOmAb^Oo
Em3]od:nf_m7a>3o@/;OocVjfOlg^MWo=K[IobJ]cOlAV;So8J?5obJVbOl][<oo;jgCobfYcolZYLko
<J_DocVcg?mDc_OoClW`od:lhOla[Loo9jK6obf]b_lh^MKo@L;Oodg<kom7aN_o>KOMobJTb_lNW<;o
8Z36obVWcOl/Z]08obbZdP03objZd?l^Z/ko;Z[>00go;Z[>01?o<:S;oc:Zc?lbZ<co;ZG7objTb?lk
/]CoC/CXoecCmOmBb>coB/;TodBohOm1`>3oB<WYodS;jOla]]Go7j71oaVI_?lQX<?o:ZW<00;o;Zg@
0ol][<l8obb[cQGo;Z[>001PobjZcQ3o;:_>4?l^Z/h2obnYcP04objZd?l/Z]3o:j_Bob^Zd`;o:Z_C
01So;ZkEobBRb?lb[Loo>[7AobjQ__lm[<SoI]C]oh7_oom;]m7o27B@obVH]?liZ/So;J;3ocF]d?lT
X<Co<k7Gob^[d_lZZm;o:j_Bob^[d?l/Zlko;:_<obj[bol_Z//HobjZcPSo;JW=2_l^Z/h3obn[c`;o
;Z[>017o;ZW;ocFZcOlbYlSoA;_Koe[Cl_mCc^goA<7Ood2ogom4aNCo:jg=oaZL_?lFV;So9ZS8oc6a
e?l[Zlko:ZW<oc6_e@02obZYdP0Fob^Zdol^[=Co<JgCoc6[d?l^Z<go:jK8oc6/c_lb[Loo<:c>oc:^
d?lk]m_oB<CXodc:l?m<c?7o:joEoabRaolJW/Co9jS?obn_e?l/Z]3o;JW?oc6]d`;o<:[?0_l_Zld2
obf/c@04obb]cOl/[<oo;:[@obbZd0Co;Z[@0_l_ZM02oc2Zd@;o<j[B01Co<ZWAoc6Xd?l`Yloo<JO=
od>ef_mKcO7oHMKioeO>l?m@b>[oBLCUodO3iOm<bnco>KWLobNWb_lIVKco79boobVWcOl_[M?o<:cB
obfYca3o;j_?:?l^Z/h8obn[ca3o;Z[>8?l_Zll@oc2/d0So;j_?2?l`[=0Hobn[c`;o<:c@0ola[M40
4ol`[=3o;j_?ocBYb_m1YKgoDk;8oi7doonbooooP^_oo`AcTOl0GGoo<j_>oc>]d_l_Zloo;Jc?oc2_
d_l_[/oo:j[;obj[bolc/=004?l][<lHobn[c`So;Z[>017o;ZS=oc6[d?ld[=7o<Z[=oc:Zc?lj/]Co
BL;QoeG>jom;an?oBlSVodK3holi^]Wo;k7AobJ[b_lKX<7o4IJgobRXb`02obZXcP0EobVWcOl[Y/oo
:jK?oc2Zdolc[MKo>kGNocNbfolb[]Co;:S<obNVaolYZ<Wo;Zo>oc>ddom4`nCoB<OZodO6jOlj^Mco
9jG;oafK`OlRX<Ko;:[@00Co;:[B0ol/Z]<00ol/Z];o;Z[@objZcP0=objZcP0GobnYc_l]YL[o<JW<
oc>YcolaYl_o=ZcBodFkgomEbo7oG]Kiod_3j?ln^M_o@[kRocnngom1`NCo?/3Pob6VaolGVK_o8J74
obVXbol^[M3o;Jc?ob^ZcOl/Zlh00_l][<l8obb[cQGo;Z[>001PobjZcQ3o;:_>4?l^Z/h01?l_Z/co
;jW>objZd?l/Z]02ob^[dP;o:Z_C013o::WAob^[d_l/Z]3o<jk@oc:Ybol/XL;o>k7?oe33h?lfYL7o
:IRdoc^/b_ldYlKo<:O9ocNbe?lVX/Ko:ZS>0ol[Zm800ol[Zm3o;:_>obb[c002obj[baSo;Z[>2?l]
ZLd>objZcP0Zobn[col`Zlgo<ZW;oc>XbOlg[]3oB/;Toe[Em_mBcnoo@L3Qoco0h?lOXL7o6ifmob2P
`ol[Zlko<:oBob^ZcOl/Z<co;jgCoc2_f_lb/]oo=KGRocBcg_l_[MKo;:O@ob^Vcol/Z<ko=:kEoc2Z
col]Ylco;jW>oc:/dOlj]=WoB<;Woe?Amolo`>Oo8ZS=oaBH__lQX/Wo;joDobj/d_l]ZLoo<:cB0_l`
Z/l2obn[c@;o;Jc=00Co;:g=obb/col/Z]3o;:[B1?l^ZM82obnYdP0HobjXdOl`Z]?o<j[Doc:Ydol_
Y]3o<:OAocB[eOlh[]KoCL7VoeoDmomNdoKoD<OYodc7j?m:anOoA<?Tod?2hol`/=?o7Ig0oaJF^OlS
XlKo;jgCobbZd?l/Z<ko<:cB4?l_ZllXobjZcPSo;j_?4?l^Z/hPobn[ca3o<:c@2?l_Zll8oc2/d1So
;j_?00Co<JgAoc2/d?l`[=3o<:c@0ola[M404Ole[<ko@Zk:ocZO^omLaN;oP>coofcJnol9Nigo1G^O
ocF_e?l]ZLgo;:[@obn]dol`[m;o;jk?obf/cOl_[<co<Jk>013o;Jc?6?l_Zll8objZcP0Aobn[dOl/
Z<co;jW>oc>^d?lcZlgo<Z[<od2if?mBbn[oFmKeoe?@k_m:anOo>[_JobRZb_lHWKko5ibooanQaOlZ
Z<h00_l]Z=400ol/Ym3o;JKAobnXd`02oc6Ze@03obVTcOl[Y/oo;j[C00;o<JoE00_o;Jc?obVYc?lW
Yl[o=KCEod2oh?m=c>goBl[[ocBce_lMW;oo7I_1obZXcP02obbZdP;o;:[C0ol/ZMD00ol/Z]?o;Z[@
objZcP0=objZcP0IobnYc_l`Z<go<ZS>oc6Xd?ld[=7o@;OOoe38kOmGc_KoE<kcodFoi_lh]=SoAL7W
ocnnhOlh^=go;[3BoaBI_?lLW/3o9ZK9obf/col_[]7o:j[=obZYc?l/Zlko;Jc?ob^Zc@08obb[cQGo
;Z[>001PobjZcQ3o;:_>4?l^Z/h01_l_Z/co;jW>objZd?l/Z]3o;:[Bob^[dP;o:Z_C01;o::WAoc>d
g?lUYLco9:;8oc>_dol_Z/co;JG7oc2Waoli[<_o<:6oocFXaolfZlco::33obfWc?lg/mWo9J?9obbZ
d_l[Zm82ob^[d0;o;:_>0_l^Z/`HobjZcPSo;JW=2Ol^Z/h4obfYc@0=objZc_l_Zloo<Jc>oc>Zc?li
/=3o<JW;oc^feomJeoOoF]Wiod70hOle]]Ko5iViob6S``02obZZc@0LobZYc?l/Zlko;Z[>ob^YdOlh
]n;o?Kg/od;2kolm_N[o<[7LobZXdOlXY/oo;:O@ocB_f?l`Z]7o;jW@oc:/dOlcZm3o=ZkCodS0iOmK
eO[oBlgaobF[d?l@U;[o7Ik5obn_e?l`[]Co;JW?obn[d@;o<:[?0_l_Zld2obf/c@04obb]cOl/[<oo
;:[@obbZdPCo;ZWB0_l_ZM806?l/Y/oo;jWBoc>Ze?lbZM?o<:OAoc>Ze?lk/]co@[WQoe?9kOmOe_So
F<oaod[2i?m;b>SoC<_[od70hOlg^=So:JW<oaNG^_lFU[Wo9jO:oc2^e?lVY<[o::C:ocB`eQ3o;j_?
:?l^Z/h8obn[ca3o;Z[>8?l_Zll@oc2/d0So;j_?2?l`[=0Hobn[c`0@oc:^d_l`[=3o;j_?obn[cola
[M7o<ZkBoc>_dole[M3o<jC4ocJS`_ln[<goA;GGodZoh_lTW;oo<ZcAobn[c`;o;jgC00Ko:jW?obNU
bol][<oo=KCEoc>_dOlYYLL@obf/caSo;j_?2?l^Z/h07?la[M?o:JG;ob^Ub_lb[=7o<JW<ob^SaOlh
/=;oC/OVoeWDlom?b^Wo@l3PocJee_lSXlKo59JhoajPa?lb]=So:JO?obnZdolb[=Go<J_Doc6ZeOlb
ZmKo=:gHoc>^f?lf/M[o;jgEobbZd_l[ZM42obbZdP0:obf]e?l`/=Go:j[=ocRgf?m=c>goE=?docjm
h?lOW/7o6YRnobNUb`;o;:[B0_l/Z]<3obbYe@03obbZdol^Z]3o;Z[>00go;Z[>01Ko;jW>ocF/e?lc
ZM7o;jK>ocF/e?m6_NGoE<keoe7;l_m5`NOoA<3VocJdf_m8a^co@L7Voc6ceolSYLWo3iBgobFWbolW
Yl[o;Jc?obn^dOlZZLco:JS;0_l][<l00olXYl[o;:_>obb[cP06obb[cQGo;Z[>001PobjZcQ3o;:_>
4?l^Z/h2obnYcP04objZd?l/Z]3o;:[Bob^[dPGo:Z_C00co:j_BobbZd_l/Z]3o;Z[>obnZc?lcZ<Wo
=JO9oc>XbOlbZL_o<JW<obnYc_l^Z]05obbZd0;o;:_>0_l/Zl`_objZcP0YobnZc?l_YlWo<ZW;objV
b?l`ZlcoBLGWoeWHnOm0_n3o5YNgoa>C]_lVY/Wo::S;obVYc?ld/]So<:cBobbVcOll]n3oEMCoodc<
nOm4a?7o?ko/ocjmj_lh]n;o;:_FobBRbolPVlGo;JSAoc6[d_l`Z]7o<j_@ocF[dOlo]MWoD<[_odc>
l_lc^Mko5i_1oaNH_ol[Zm3o<:kDobfYcol`[=800_l_ZLh2objZc0;o;:_<02;o:jc<ob^[c_l[ZLoo
:ZS@objYd_la[=Go<:_DobbWd?l]Ym3o<J_DobjXdOlb[=Go<ZWCoc2WdOlcZ]Co<ZWCocjegomHcoOo
Hm_noeO?lOm;`nGoAL3QodK3hom2`N7o>k[KocBeeOlDU;Oo79k0obRXbol^[]7o;ZcBobbZd?l^Z]3o
<:cB6?l^Z/h8obn[ca3o;Z[>2?l_Zll`objZcQ3o;j_?2?l`[=0Pobn[c`So<:c@1ol_Zll02_l`Zlgo
=J[=ocFZboleZ/go=:_=oc>[c_laZm3o<:c@obj/d_l]Zm43obb/d@04obf/col][<go;j_=obn[cA3o
;Jc?2?l_ZllHobjZcP0aobbZd?l[ZLoo;:S<ob^Wbol]Z<[o;j[;ocB/c_lf[]3oFM7coegHnOmAcNoo
<K3AoaZJ_OlJW;ko9ZS<obj^eOlb[MOo;jSCobbScOl[YLko>;;KodK0jOm7`^_o@[gVoc6/eOld/][o
:jWBob6PbOlWY/oo:j[CobNVcolXZ<oo:JS;ocRgf?lk^]_oB<OXoe7@lol[Z/go48jdobNUbol[ZM7o
;J_CobbZdolZZ=7o:jSDobn/f?l^ZmOo:ZSAobjZd007objZcP0Aoc2/d?l/Z<co:jO;obn[colb[];o
<JgAobn[col_ZLko<ZWAoc6VdOle[=KoAKcVoe?=m_mFd?WoBLC]ocZhh?m6a>`00_m9bO001_li^^7o
7j37oa6B^OlKW<?o;JoCob^[cPoo;:_>5Ol^Z/h0063o;Z[>4?l/Zlh@objZcP07obnYc_l^Z/ko;Z[@
obbZd?l/Z];o:j_Bob^Zd`05obZ[d`?o:j_B00Go;Z[@oc:Xc?lcZ<_o<ZW;oc6Yc002obnYcP;o;Z[@
1?l/Z]02obb[cP;o;:_<;ol^Z/h0:Ol_ZLko<JW<oc>[cOl^ZL[o<:_<ocfifom7a^Oo>;WIoajO_olM
WL3o;:c?ob^[c_lZZLco=;3Foc>_eOlf/=OoB<?/oe_JoomCe?koBlcfodO8l_m7a_7o@l;]ocZii?lb
/Mco:JO@obNRc?lTW/Oo;:K=ocN]dol`Y/co>:cAodo7k?mAdoOo=kgRoaZNa?lGV;oo:JW>obn]dol]
ZLoo<:cB00;o;jW>0_l^Z/`2obb[c00Rob^/c?l[Zlko;:[@obZXd?l^ZM;o<:_DobnZdol/Ym3o;jWB
ocB^eolf/=Wo>;;Koc6Xd_l[X/co<ZWCocV`f_m5_>KoElkfoeG=l?m>bN[oA;oPocbifOll^m_o?;gL
obn`d?lNWkoo5iVkoanQ`olYZLco;Jg@obf[dOl/Z]3o;Z[@oc2/dQSo;Z[>2?l_Zll@objZcPSo;j_?
<?l^Z/h@obn[c`So<:c@8?l_Zll8oc2/d0Oo;j_?00Go<:[?oc>[c_lcZlko<j_>oc6/cP02oc2/d0;o
;ZcB1?l/[=42obf/c`;o;j_?4?l][<l8obn[caSo;Z[>01_o;:[Bob^YdOl/Z<ko:jO;obfXb_l_Z/co
=:c>ocF]com=aNOoDl_]odW4i_l`[<ko7Yg0oanOa?lYZM3o;jgEoc2Ye?l_Y<oo<:OAocjegom>b?7o
F=;koeG@nOm<b_;o?K_Socnoi_la/=T00_lPWlP05?lSX/_o9jKAobn^eolXY/co<k;CocJee_m:bN[o
Fm[mocNffOlBT;Ko6iVoobZXd?l/Z];o;:[CobZXdOl[Z=Co;jcHobj[eolZZ=7o;Z[@1ol^Z/h00ola
[M7o;Z[>obbXc002obbXc00Cob^WbolZY/[o:ZC9oc6Xd?lXWLSo<j[Doe?:m?mMeoooCLSaod;0j?m8
b>oo>k_Rod31j?lk_>?o9jS?oaRI`?lJVl;o9:G<obZ/d00@obb[cQGo;Z[>001PobjZcQ3o;:_>4_l^
Z/h01?l^Z]3o;:[@obbZd?l[Zm04ob^[dP;o:j[C0olZZm<01?l/Z];o;jW>oc6Yc?laZL`3obnYcP;o
;Z[>2?l/Zlh_objZcP0YobnYc_lbZ/go<j_>oc2[cOl_Z/co<Jg?oc:ad_l^[]7o::S;obNWb_la/MCo
;ZcBobRVc?l^Z]3o=JoFod>ji?mEcoSoE]Cmodk=m_m8ao3oALC]odK5k_m4`nko?kkYocVhholi]n3o
::?=oabF_olZY<_o>:kDobjTb_leZLkoD<S]oeSJo_lna>Wo7Z;8oaJG__lVY/_o;J_AobfYcol`[=80
0_l_ZLh2objZc0;o;:_<00[o:jc<ob^[c_l]Zm7o:jW?obfYcol`[=;o;j_AobjZd?lb[=?o=k7H0_lm
]mh05_l_Y/ko8i[2oc>Zd_m8_nOoE<_coecDnOm<anWoCLSYodS3i?m0_Mgo?KcLocRif?lVYlOo49:b
oajP`_lTY/So:Z[=obf]d?l/Z]3o;JW?oc2ZdOlb[=<HobjZcPSo;j_?4?l^Z/h8obn[cc3o;Z[>4?l_
Zll8oc2/d23o;j_?2?l`[=08obn[c`04oc6[d?l`[=3o<:c@oc2/d0;o;Zg@0_l^[=86obb/d@03obf[
dOl][<oo;Jc?00oo;Jc?2?l_ZllHobjZcP0]obbZd_lZZ]7o:ZS>obbXc?l^ZL_o;j[<oc>[cOle[Loo
?[KHod>kgOll]mWo;JW;ob:Qa?lUYL[o;:cCobj/e?ldZMCo<JC@ocR]f?m<`n_oFM?joeK@mom9aN_o
@KoUodC4jOm8b^ko?;gTobVZd_lTXlco8J3;ob>Rcol][=Go:jW?obj]d?l_[]7oB<OZoeoMoom2`>Ko
6INmoaBB^?lXY/ko;:[Bobf[dol[ZM7o:jWB00;o;ZcE00?o:jWAobjZd?l^Z/h01_l^Z/h3obfYc@05
obn[colb[];o<ZkBoc2/d?l^Z<d00_ldZ]803_m4^n?oG=?koeWCn_m4`>Ko>[SNod?3j?lj^]oo>kgQ
obf_dolEV[go59JjobBVb_l/[];o9JO;4?l/ZlhEobjZcP00H?l^Z/h@obb[cQ;o;Z[>1?l/Z]000ol/
Z];o:j_BobbZdP03ob^[dP05ob^ZdolZZm?o:Z_Cob^[d_l^Z]001Ol_ZLh2objZcPSo;:_><?l^Z/h0
:?la[<ko;j[<obnZc?l_Zlgo:ZW:obNVaolYZLco;ZkAobVYc?l_[m;o;ZcBobJTb_lZY<_o=[3God[1
jomHd__oC<S^odG3jOlo_N?o?KgTocnoi_m0_nSo?[gVoc^jiOm6aNko<k7Job>Nb?lYXlco=:_Coc6W
cOlk[mKoELgboegOoom3bNko8JG;oaFF_OlSXlSo;:[@obfYcol`[=82obnYcP;o;Z[<0_l/Zl`2ob^/
c003obf/col[ZLoo;JW?00;o;j_A00?o;Z[@ocB^eOlj]=/00_m=anh05_lg[]Ko9Ic4ocJ]eOm@anoo
F<ogoeK>lom;a^SoBlSXodc9jOm9b>So?l3OobjacolMWkoo59JfobFWbOlXZ/co:j_>obb/col^Z]3o
;JW?oc2ZdOlb[==XobjZcSSo;j_?2?l`[=0:obn[c`Go;Jc?00?o;J_Aobb/dOl/[=401Ol/[=400ol]
Zm7o;Jc?obf/c`0>obf/c`So;j_?5ol^Z/h00ol/Z]3o:j_BobZZd@02ob^Yc`03obfYcOl_Z/co<j_>
00;o<j_=02;o=joAoc>^d?l]Ylco:ZK<obbZd?l][MCo;ZWBocBYe?lfYm7o@[KOoeO=mOmJdOWoAl?W
ocRgf_lf]]Wo?/3RodS:k_m5an_o?;gTocNfgolZZMCo7Yg:ob6Pbol]Zm?o:jW?obbZd?m3`NOoFmWo
odS6k?lTX/So5iFkobJTc?l[ZM7o;J_C0_l[ZM401?l]Zm?o;ZcDob^YdOl^Z]07objZcP04obbXc?l]
ZLgo;j_?ocFae@;o?[[N01;o<joCobJPaOl`Y/koB;kVoe[@n?mDc_GoBLG[od?1ioln_^?o>K_OodC6
j_le^]go8:G8oa:G^_lJW<3o::[>obb^d_lUYLX@obb[cQGo;Z[>001PobjZcQ3o;:_>4?l^Z/h8obbZ
d005objZd?l/Z]3o;:[@obbZd?l/Z]800ol[Zm800ol^ZM;o;Z[@objZd003objZd0Co;Z[>1?l/Zlh0
0ol[Zlko;:_>objZcP0_objZcP0Xoc6/c_l]Z<[o;JS:oc2/c_l][<oo:JS;obVYc?l^[]7o:JW>obb/
dOl^[=;o:JO=obbVcolk]MkoDLSboeW@n?m:aNOoA/;Tod:nh?m0_n;o@L7Vod?3j_m1`^[o@<7YodS9
lom2`N[o<JoHobVTcOl`Yloo=:cAod:hg_mFd?GoF]coodC:kolSYlgo59Flob6Qa_l[ZLoo;JW?oc2/
dP;o;jW>0_l^Z/`2obb[c0;o:jc<00?o;Jc?ob^ZcOl]ZLd00_l_Zll04ol^Z/ko=:kCocZdfOmMeoco
GmWnod[2iolaZLko>[;Godk6jom?ancoAkoTodW4i_m4`N7oB<GUod_:j_li^]Wo79nmoaBF]_lKX;l0
0_lZ[<h01_l/[<oo:j_>obfYcol^Z]3o<:[Aoc:/dfSo;Z[>>?l_Zll8oc2/d0So;j_?1ol][<d3obf/
c`;o;:cA0ol/[=<00ol/[=7o;Jc?obf/c`0>obf/c`So;j_?5ol^Z/h01ol/Z]3o:j_BobZ[d_lZZ/oo
:jW?objZc_l_Z/`00_lbZ/d09Ol`Z<_o<Z[=oc2Zcol^Z<go;Z[@obn]dol/[=?o;:O@oc2ScoljZmGo
C/;[of3Fo?mKdoSoAl?Uod70hOm9b^[o>[cLod?5iom5an_oALK]odK5k_lf]N3o8Z7>oafLbOlWYLko
:JO?oc:`f?m8a^koEmGmodS6k_lYYloo5iFmob>QaolZZ<ko;ZcBobbZd?l[ZLl00_l]Zm400ol[ZLoo
;Z[>objZcP06objZcP0Hoc2/d?l_Zloo<JgAoc^gfom9aNWoB/KZoc>_dolJU;Wo<JO=od_1iomLd_So
DL_`odO3iom8an[oBLW/odC6j?m3b>Wo:Zo@oaJK_?lGW;go9:K8obNYbolXZ<_o:JW<4?l/ZlhEobjZ
cP00H?l^Z/h@obb[cQ3o;Z[>1_l/Z]05objZd0?o;:[@0ol/Z]82objYdP?o;Z[@1?l^Z/h4obb[cP;o
:j_><?l^Z/h0:?l`Zlgo;JS:obbXb_l_Zlgo;jkAobj]d?l[Zlko;:c?ob^[d?lZZ/oo<:kDoc6]dolb
[=GoAKoXoeW@n_mFcOGoC<CVodS3h_m6`N;oAL7SodC3i_m4a>Wo@lC[od72j_m5a_3oAlSbocbki?l`
[]Ko<ZcEocN^e_m4^^3oE<kcoe;Cn_m0a^_o8ZK<oaBE_?lPX<Go;:[@obfYcol_Zm42obnYcP;o;Z[<
0_l/Zl`2ob^/c00Aobf/cOl[Z/_o;JW=oc2/c_l_Zloo;Z[<oc:/dOlg/]CoDL_`oegHn_mCbo3o@;SK
odBlhOm>a^WoCLGZodO2i?m9a^H00_m1`>001Olo`=oo;:o=oaFH]_lEV[Wo9jc;00;o:jg?0_l[Zlh2
objZd003oc2ZdOlaZm;o;Z[>01Oo;Z[>2?l]ZLd@objZcPSo;JW=<?l^Z/h@obn[c`So;Z[>8?l_Zll8
oc2/d0So;j_?2?l/Zl`2obf/c`04obf[dOl/[=7o;:cCobb/d`;o:jcC00?o;J_Aobf/col][<l03Ol]
[<l8obn[caOo;Z[>00Go;:[@ob^[d_lZZm?o:j_Bob^[d002objZcP04obnZc?laZLco<JW<oc6Yc0;o
;jW>02Co<:cBoc2[e?l/Z]?o;:O@oc:Vcom5]MgoFlcdof?IoOmFc_7oA<7QodG4i?mBdo;o?l7Qod;4
i?m1`nGo@lGYodW8lOll^nKo;JcIobb[f?lUX/ko:jWBocbjhom?cOKoEM?lodK4k?lZZ=3o4Y2hob6O
aOlYYlgo;ZcBobb[c_lZZLco;:_>obf/col/Zlh8objZcP0HobfYcOl^Z/ko<JgAocnkgomDd?CoGMWm
od[6j_l`Z/ooA;[Pod[0i_mCbNooE<kcodg9kOm2`^Go@lGWodS=k_lb^MWo6Z71oa2E]_lMX/?o:Zc>
obNYbolVY/Wo;:c?4?l/ZlhEobjZcP00H?l^Z/h@obb[cQ3o;Z[>00Co;:[@ob^[d_l/Z]3o;:[@0_l^
Z/h5obnYcP?o;Z[>00?o;Z[@obbZd_l/Z]800ol/Z]82objZd0Co;Z[>1?l/Zlh2ob^[d33o;Z[>01So
;j[<oc2[cOl_Zlgo;JW;obb[c_l][M3o;:cAobVYc_l^[]?o::S=obn]eOlc[]Oo=JoHodg7l?mOe_oo
EL_aodW0h?m8`McoAL7ModC1hOm2`N;o@L7Vocjoi_ll_N@2odG6kP0<od70jOm1_nOoA;kWocZdfolo
]mcoCl__odS9l?lj`>Go8:C:oa>D^olQXLKo;J_A0_l^Z]02obnYcP;o;Z[<0_l/Zl`2ob^/c00Pobb[
c?lZZLWo;Z[<oc2]cOl_Zlgo;:W9obnZc?ld[m3o>kKHoe7<kOmGco;oCLGWodc4iom<a>KoB/;Uodc7
j?m;b>SoAlKVocbkfolZZl[o79nmoa^N_?lRYlKo:k3?obV^colZ[<ko:Z[=ob^[c_l^Z]3o;j_Aoc2Z
dOl_ZM0HobjZcPSo;JW=4?l^Z/h8obfYcC3o;Z[>4?l_Zll8objZcR3o;j_?2?l`[=08obn[c`03obb[
c?l/Zl_o;Z_;00Go;Z_;00Wo;j_=obf/col]Zm7o;:cAobb/dol[[=?o:jcDob^/dol]Zm403ol][<l8
obn[caOo;Z[>00Go;:[@ob^[d_lZZm?o:j_Bobb/d@02objZcP0ZobnZc?l^ZL_o<Z[=oc6Yc?l^Z<go
;jW>objZd?l]Z=7o:jWBobnYd_lhZM?oC;cToeo@n?mNd_OoCLGWocnlf_m0`=goB<WVod;5hom3b>Oo
@<GVod35j?m6anoo?KkXocNfhom0_nco<k3LocFbg_m0_NWoBlWbodW7l?lo_NKo:ZS@oa6?]olOWL?o
::K<obj]d?l][<oo:ZW<ob^Zbol][<go;:_<2?l^Z/h04Ol[Yl_o;JW=obn[coli]MWoCl__of7MoomL
f?coC<K[odVohom:`>CoCL?Wodc7jOm:a^So@/?Socfogolj_mko7:?100;o5Ibj00Go8ZO6obb^c_lZ
[<co:J[:obZ[b`0@obb[cQGo;Z[>001PobjZcQ3o;:_>4?l^Z/h4obbZd0;o;Z[>0_l_ZLh2obnZc0;o
;jW>0_l^Z/h2objZd0?o;:[B00?o;:[@objZd?l^Z]001?l^Z/h4obb[cP;o;:[@<Ol^Z/h0:?lc[m?o
<ZkBobVXbolXYl[o:j_>obb/dOlXZ<go;joDobNUbol^Z]3o<JgCocF_e_m?bO3oHMSooe79k?m8`Mko
B<;JodK2g?m6`]koA<7Qod:nh?lm_=oo>k[Mod[8k_m3`NOo@/3Voe;>m?mEcoCo?[WKocVde_m>b^co
?lCUocJlgolOY<Oo4IJiob2Ra_l][M;o;:[@ob^Ycol^Z]02objZcP0UobjZc?l/Zlco;:_<obb[c?l/
Zl_o:j[;obZYbOl^Z/co<Jk>oc2/c_l/ZLWo;JS9oc6/cOlg/]?oD/g^of3Hn_mHd?;oC/KXod:jg?ln
]]So@kkOodS5iOm9b>So=KKFoaFF]Ol>Sjoo8:;2obf_colYZl_o:Zc>obV[cOlZZ/go:j[=obf[dOl_
Zm7o;Z[@obfYc`0HobjZcPSo;JW=4?l^Z/h8obfYcC3o;Z[>4?l_Zll8objZcR3o;j_?2?l`[=08obn[
c`06obb[c?l/Zl_o;Z[<obj[bol^Z/co;Z_;0_l^Z/`01Ol_Zlgo;j_?obf/col]Zm7o;:cA00?o;:cC
00?o;J_Aobf/col][<l03Ol][<l8obn[caOo;Z[>00Oo;:[@ob^[d_l[Zm;o;:cCobf[dOl_Zloo;Z[>
00;o;ZW;01Wo<:_=objYbol^Z<go;ZS=obbXc_l[Y/oo:ZS@oc2ZdoldYLooBk_Soec>lomHcO3oB/?P
od:ofom3`mcoA/SPod75g_m6b^?oA/WUodO9jOm8b>go?[kUocfji_m;b?CoA/G^00;o?[kU00_o?koV
ocZjhOlg]mko:j_@oaFC^OlOWL?o::O:obn^dOl][<oo:ZW:ob^Zb`02obb[c0So;Z[>01So<:c@oc6]
dOl_ZLko;j[<ocfhf_mAc>koEM3bodg8j_ld[<koA[gOodJnh?li]=Go?kcLodo>k_m8bNSo;k7Aoa6F
]OlIW[go8JK5obNYbOl[[Lgo;joBobb/colWY/T@obb[cQGo;Z[>0010objZcQ3o;:_>@?l^Z/h3objZ
d2go;Z[>4?l/Zlh8obbZd00Xobn^dOl[Yl_o:jO;oc2Zcoll]]_oD/caoeSBmom7`^?o=[C=obZX_ol`
[<Co@koIoe;;i_mHdNkoD/WWocnfe_m=a>CoDl[Zod[3h_m;a>?oDlk]odW5hOlo_=SoBL[Woe7Gm?ld
_]_o7:?1oaJM_OlPYLSo::g@ob^/dolZZm;o;ZkEobj/e?l]Zm7o;:_>objZc?l_Zlgo;jc<oc2]c@;o
;j_=00Co;j_?obn[cOl_Zloo;j_=0_l`Zld04?lbZ/go=joBodk6j?mUgOooG]GeodFlg?m3^][oELg_
oe3<k_lk^]_o9jK9oajM__lNWL3o8J74obNWb_l/[<l2ob^[cPGo;:_>HOl^Z/h8obn[cbSo;Z[>2?l_
Zll@oc2/d0Wo;j_?00Go;j_=obn[col_Zlgo;j_?obn[c@02obn[c`Co;Z[>00Co;:_>obbZd?l/Z]3o
;:[@2?l_ZllXobjZcP?o;:[@2_l^Z/h2objZd00LobnYd?ldZ=7oDlC/ofOLoomPeoGoClWQodC2f?lo
`=?o>ko>odC8eom1a=Ko@<?GodC4gOm;b>KoCLW[odc6kOm7`nWoALOYodS?kOm3b>Oo?<7Pod32h_ld
]]Ko79jno`n@/?lTYLGo9jS8ob^Zb`;o;:_<00?o:j[;objZc_l^Z/h01_l_Zll3oc2[c@0GobnZc?l`
Z<_o<:S:ocJ^d?m4_=koELg_of7JnOm=bN?oDLgWodg9hom4`]_oAL;NodK3gola/Lko5iJfoaRG^?lP
Wl3o:JS;obf/col[Z/go:JO=obZXc_l^Z]009Ol^Z/h0043o;Z[>4?l/Zli`objZcQ3o;:_>1?l[Zm84
obbZd00Xoc2/d?l]ZLgo;JS:obnZc?lk]]SoEM3boe[Emom4`N7o::S3oajN]olZZ<7o@KgGoe39i?mH
d>_oD/STod:he?m<_mcoB/3LodFmf?m4_MSoAl?ModG3g?m8b>7oEMOaod?9i?l]]=7o6Z6ooaRO_olR
Z<_o:ZkDobZ^eOlZZm?o:JSAob^Zdol]Zm?o;:[@obZYc?l/Z<[o;Z_;oc6^cPKo;j_?0_l`Zld04?l_
Yl[o<j_>odFmgomIdO?oFM3`odW0h?m5_=coCLGWod:nh?l^[M3o7Yg0oafL_olUY<Oo:j[=obj]d?l_
[]48obb[cV3o;Z[>2?l_ZllXobjZcPSo;j_?4?l`[=0@obn[c`So;Z[>2?l_ZllgobjZcP0CobnYc_lk
[mKoC<3UoecAm?mGd>go@[cDobn^`Ol_/L7o>[k;odO;f?m7bm[oAlSKodG6g?m5`MgoAL3Qod[2iOm:
a^So>KoLocc6h002ocg5g`07od77i?ld^]Oo8JC2oaZM^olTYLGo9ZO7obZYbP03ob^Zc@03objZc_l`
[=3o;j_?00Go;j_?0_l`Zld06OlaZLco<Z[=oc6Ybol`Z<[o=:_;od2geom@anOoG=GbodC0f?lk^Loo
>[S?odC2fOm;bN;oAL;NocFbd?lYY/Co7i^mobJRa?l]ZLgo<:c@objZd?l/Z<ko;JSAobn[dOl^Z]00
9?l^Z/h0043o;Z[>4?l/Zli`objZcQ3o;:_>1?l[Zm84obbZd0;o;j_?02So<:_=obfXb_lj]MOoEm;d
oecGnOm3`>3o8:2moaRH/olTXKgo>[KBodO0gOm@anGoDl[Xodg4h_m;`MooA[gKodc4gom?b>?oA/;L
od;0fOm5aMkoA<KPocBjeOlUZlSo6IjmoabQ`_lUZ/go:jcCobZ[dolXZM7o:JSAobb[e?l^[]Go;JgB
obZZcOlYZ<Wo:j[:obj]cOl_Zloo;j_A1?l_Zll2oc2[c@0@obbWbOl_Z/co>k?Eod[2i?mDc>koDLW[
od[1hom4_=ko<Zk@ob:Qa?lHUk[o7ik1obb[c_lb/MCo<:oBobj]d0So;:_>H?l^Z/h8obn[cbSo;Z[>
2?l_Zll@oc2/d13o;j_?2?l^Z/h8obn[ccOo;Z[>01;o;jW>odJjgom>`nKoF<g^oe7:iolg/<_o7I^b
obBU^_lm_]?oA/WMod[=hOm<cN?oAlOPod6mfOlo^]WoAkoQodc9jOln`Md2ock6h009od;:i?m1anCo
:k7>oaZL_?lKWKgo::S;obZZcOl/Zlko;:[@00;o:jW?00Go;Z[@oc2/d_l^Z]3o;Z[@objZcP03obn[
c`;o<:_=00ko;ZW;oc2[cOlcZlgo<JW;oc2Xb_lg[m7oAkkPoe;;j_mSgoWoBlWPod6of?m:b>7oAL;N
obZW``;o5iBb00Wo9Z;4ob^WbOl_Zloo<:c@objZd?l]ZLoo;j[Coc6]dol^Z]009?l^Z/h0043o;Z[>
4?l/Zli`objZcQ3o;:_>1?l[Zm84obbZd00ZobfYcOla[M7o<Jc>obbWbOlg/]CoEm;doegHn_m3_n7o
89nooaNH]olQX<3o<Zo?ocJad_m0^MSoD<WXoeSAl?mJdO7oC<GRoe;;j?mCcnWoA<;Kod71f_m4a]ko
=k_DobZ]bolPX/;o6ifoob2Ra_lXZM3o:Z_BobVZd_lXZM7o;jkGobj]e_l][=Go;:cCobb/dOl/[<oo
:jc<ob^Zbol/Zlko;Z[@1?l^Z/h3obnZc00?oc2[cOle[Loo?kOIoe38j_mJd_CoDLSZocjff?lWXlOo
7Yg0oabK__lUY<Oo;Zg@oc2_d_l/Zlko:JS;00So;:_>T?l^Z/hXobn[c`So;Z[>2?l_ZllgobjZcP0S
obnZc?m5^]goD<GVoeS?kom;a>?o;:G2oaJB[_lRWk_o>KWDocjnfOm4a^3oBl_Vod[:iOm6`n7oA;oN
odW2hOm:anGoA<OSod79hom0b>;o@l_Uocg3h?lRZ<Go4iFeoa^M_ol[Zlko;:cAobj/d_l]Zm?o:jWB
obZXdOl]Z=;o;j[CobfYcol^Z]000ol^Z/h06ol_Zloo<:_=oc2[cOl]Z<[o<Jc>ocB/c_laZL_o;JG7
oc2Xb_lm]=KoAl3Oof3Lm_m>c>?oAL?LodK4gOlj]m?o8YnkoaZG]OlRWkoo:jO9objZc?l`[=3o;j_?
objZd?l]ZLoo;j[Coc6]d`0UobjZcP00@?l^Z/h@obb[cW3o;Z[>4?l/Zlh4ob^[dPCo;:[@02So;JW=
oc2/d?lb[Loo;:O9ocB_dOmBcNooG=OiodO3iOlKVkko5iNjob>Ta?l_[/oo;:S:oc2[cOm2_MooD<_/
of?KoOm?b^WoC<OVod_8i?lo_m[oA<KPodW;holi_MKo8Z?2oafM`?lNW/7o9JG:obf]e?l_[]Oo<:oJ
oc:ag?l`[m[o:ZWBobFVc_lVYlko;:kBobnadol][m7o:Z[=1?l/Z]04objZcP0@oc2[cOla[<ko<Z[=
ocJ^dOm9`N?oF=3bodk6j?lg/]?o7i^ooajM`?lSX/Go:j[=obf/colZZLco::O:obZYc0So;:_>T?l^
Z/hXobn[c`So;Z[>2?l_ZllgobjZcP0KobnZc?le[<coC/?ToeW@l?m3_=_o99bnoaJA/_lQWKoo;Jc=
oc:ad_li^=Wo@/7Qod[9jOm?c>[oC/_Yod_6iOm7a>;o@LCPock4golj`=go>l7NocRjf_lRY<Co69Zl
obFWbOlXZ<go:Z[A00;o;:[C0_lZYm<00ol[Z=Co;:[CobZXd002ob^Yc`03obbZd?l^Z/ko;j_?00;o
;j_?013o;JS:oc2[cOld[<oo<JW<obfUaol^Y/So=Zk@ocffeOmDd>coDm7Zodk;ioln^mOo:jS6ob6N
_?lVXl?o;jc<0_l^Z/`01_l_Zloo;Z[>obfYcol]ZLoo;Z[@obn[dBGo;Z[>0010objZcQ3o;:_>L?l^
Z/h@obb[cPCo:j_B1?l/Z]008_l]ZLgo;Z[>oc6/c_l]Z<[o<:_=odS3iOmHdoGoCl__oabL`OlDU[[o
8Z;7oc2`eOl[ZLoo::C8oc6]dOli]MOoC/[/od_8j?m?c>coClo/odW:iom4a^3o=KWBob:S`?lOW[oo
89k4obVUbolb/=So>;KOocRgh?lj^NCo?KcWoc2_f_lYZ=<2ob:Sb`05obRYd?l][m?o;JoCobZ/d?lZ
Z/l00ol[ZLl4obfYc@0@obnZc?l`Zlgo;jO:obnWb_lm]MOoBl?UodBlg_la[<ko7IVmoanN`OlWY/Wo
;Zg@obb[c_lXYl[o:JS;obn^d@So;:_>H?l^Z/h8obfYcBSo;Z[>2?l_Zll@objZcQ3o;j_?2?l^Z/h8
obn[ccOo;Z[>02;o;j[<objUaOm=a>;oGMCdodNohOlYXLCo7YRmobFOb?l[Y/oo;JSAobj/e?lg]]Wo
@l;Soe3=kOmAc^coC<STodC1gOm6anCo@<KQocNjf?l`/m7o;:k>oanQ`OlKWKoo:J_?obRXcol[Z]?o
;jcHobn/f_l^ZmWo;:WGobbYfOl/ZMGo:ZS@0_lZZ<h00ol[ZLoo;Z[>objZcP02obn[c`04obfXb_l_
Z/co<j_>oc6Yc0;o;jO900[o<j_=ocB_d?mCcn_oGM[foeODl?lh]M7o7ibjoabI]olSX<3o9jC40_l^
Z/`2objZcPCo;JW?9Ol^Z/h0043o;Z[>4?l/Zli`objZcQ3o;:_>1?l[Zm84obbZd00TobjZc_l[Yl_o
;j[<objYbol/YlWo?[WKoe?>l?mGdoOo;JgDoaVJ`OlKVl;o:j_Bobb/dolYYlgo:j[=ob^Zbol`[m3o
@/7Qod[9jOm9b^OoA/OTocNidolOXkco4iBaobJRa_l/Ym3o>[CModG0jOm8`ngo@/3Yod2niom2`>Wo
>KSQocFdgOl][]Ko9jS@0_lRY/`01?lUZLoo::cBobZZdOl[ZM44ob^Yc`?o;JW=00oo;j_?objYbol/
YlWo<Jc>ocVde_li/MCo;j[<obBPa?lSX/Go::O:obf/col/Zlko:JS;obZYc?l_[]402?l/ZliPobjZ
cPSo;JW=:?l^Z/h8obn[ca3o;Z[>4?l_Zll8objZcPSo;j_?=ol^Z/h02?l_Z/co<:W6od[2gOmLdo7o
D<SZocB/dOlQVlCo99g:0_l]YmH02ol]Z=Co<:_DocVefOm3`>3oBLKRodS6gom5`mcoA/SRod74h?la
/]7o8Z?200;o8J;200ko9:C7oc2`eOli^N3o>k[Socjkioll^NOo=[?Soc2]gOl[Ym[o:JKDobVWd?lY
Yloo:ZS>ob^Yc`;o;:[@0_l_Zll2obfYc@0>obnZc?l`Zlgo<Jc>oc6/c_lbZ/go<:_<ocVddom5`^3o
A<7Ooc6^c?lSX<3o9jC4oc2/c_lc[m42obfYb`06objZc_l_Zloo;j_Aobn[dOl^Z]3o;JW?9Ol^Z/h0
043o;Z[>4?l/Zli`objZcQ3o;:_>1?l[Zm84obbZd00Zobn[colYYLWo;ZW;obnZc?l[Y/So=k;Doe3;
kOmLf?coA<C[ob6Rb_lDTkco8Z7:ob^[d_l^[]Go;joDobb/colRX/Go>;WIocJgeolZZl[o;Jk=obRY
a_lQY<3o:jc;obn[dOli/mcoB<;[oeC>momAc?KoB<?]od6li_ln_>CoA/G^odG4kOlm_^Ko;k3HoanS
bOlJW/Co7ZC9obJZd?lZZ]7o:jWA1?l[ZLl01Ol]ZLoo;JW=objZc_l`[=3o<Jc>00;o;JS:00Co<:_=
oc>[c_l`Zlgo;Z[>0_lXYlX01Ol/Zlko;Jc?obZYc?lYZ<_o:j[=00So;:_>H?l^Z/h8obfYcBSo;Z[>
2?l_Zll@objZcQ3o;j_?2?l^Z/h8obn[ccOo;Z[>02?o;j[;oc6Zaom1^MCoD/_Xoe;:k?lh[mOo7IBo
oabEa?l^Y]So<Z[LobjXeol/Ym7o;j_AocNceOlo_=SoA<;KodG5g_lj^]Go>;WFobFVaOlFUkKo7Ijn
obVYc?ld]=Wo@<3Wodk=m_m?c_OoClcjodW6m?lo_>co<joRobZVfOlUX];o::K?obVWc`02obZXcP0@
ob^Ycol/Z]3o;j_Aobn[col^Z/ko;JW=obfXb_l`Zlgo<jk@ocB_dOlcZlko;ZW;oc2]cOlg]=;o>;GE
obn/c0;o::G500Ko;JW;oc2/c_l]ZL_o;JW;objZc_l`[=02oc6]d`03obn[dOl]ZLoo;Z[>02Co;Z[>
0010objZcQ3o;:_>L?l^Z/h@obb[cPCo:j_B1?l/Z]008_lZY/[o;:S<objYbol]Z<[o;ZW;ocF`d_m1
_=koBLGYoe7?molg]]oo8j?:ob:RbOlYZM3o:j_BobZ/d?l/[]3o<;;DocFgeolXZLWo9:G4oc:cd_l^
[lko9JK5oc2_d?ll]]goCLC_oeG?n?mAboCoAl7Zod6liOm2_NKo@/3Vod_;l_m0`>L2ocVjh@06obnc
fOlOXlWo6Yk5ob2Tbol[Zm;o:Z[A0_lYZM001?l/Z];o;ZcBobf[dOlYYld4objZcPCo;j[<00?o;Z[>
obb[c_l/Zlh03Ol/Zlj0objZcPSo;j_?Mol^Z/h0:Ol_Z/_o;jS5ocB]b?m7`=ooFM7doe37lOlbZ=Ko
7iG5oafEaolYXM?o<:WHobbWdol/Z<ko<k;CocBddOld]<go?;cEoc6ac_lYZ<So9ZG6ob^Zbola/=?o
=[GHodG3jOmEdo_oDLohodc:lom7a?;o@l3^od2nk_lm^n_o>KOWocFdhOlTXlco79c3oajNaOlYZM3o
<:kFob^YcolVY<[o9jG;00Co;Z[>1?l_Z/`00ol^Z/co;Z_;objZc005objZc0Ko;Z[>0_l^Z]0UobjZ
cP00@?l^Z/h@obb[cW3o;Z[>4?l/Zlh4ob^[dPCo;:[@00?o:jO;obfYcOl_Z/`00_l]Z<X09ola[<ko
>[GGod6mhOmDd_SoC<[boc^ihOlWYlco8j?:obb/dOle]m_o>;[NocFgfOlj_=ko:Z_;oafN__lYZ/[o
;jk>obb[c?lc/]GoD<[coeK=momDc_OoCLO`odK0jOm5_nKo@koUod2lh?m2`>Ko?[kSocnoi?m3a>_o
?l3WobncfOlSY<co79g5obNXcolZZ]7o:j_BobZZd@02ob^Yd@;o;:[@00Co;Z[@objZc_l^Z/ko;Z[>
0ol_Z/`00ol^Z/co;:_>obb[cP0>obb[cX3o;Z[>2?l_ZlmgobjZcP0KobjZc?la[LWo<Z_8ocffeOmA
bNcoElkfodJmj?l_YM?o8iW9obVOcol]Y]?o:jC?obbXc_lc/]?o<K7>obZZaOl/[<Oo;Zg=obb[c?l[
YlWo;:_<ocVhfom7a^WoCL_aod_9lOm9anooB<K_00;oB<Ga00goA/Gbod70kOli^>Go<k;MocRgh?l[
Zm;o8:37ob:RbOlZZ=3o;ZcDobn]dol`[]Co;Z[@00?o;Z[>1?l_Z/`8objZc0Ko;Z[>0_l^Z]0UobjZ
cP00@?l^Z/h@obb[cW3o;Z[>4?l/Zlh4ob^[dPCo;:[@013o;JW=objZc_l`Zlgo;ZW;obbWbOl]Z<[o
<Zg?ocNbe?m>b^koG=SnoeOCnOlj^Mco:JW>oc>ce_lo`N?o@<;T0_ll_^007_lXZ<_o5YJiob2O`_l`
[<ko=k?GocfigOmNf?ooFM?loe3:lom8`^WoA/;Xod[6j_m8a>So@koQod70hom3`^GoALCWodK6jom8
b>go@L?Wobj^eOlJVl;o8J;:obFVc_l[Z]?o;:_DobVYd?lWYlko:jWAobn]d`;o;:[@1_l^Z/h@obb[
cX3o;Z[>2?l_ZlmgobjZcP0YobjZc?ld[lko;ZW8oc>[cOm5_N3oFM3hoe_Bo?m7_>So;jKAoc6Xdole
[]Wo=:kGocNcfOlo_]oo>;OGobFV`olOWkco:jO9obn[colaZm3o=K7EodW5jOmKeo_oE];hodC0i_m6
a>[oA/C/odO5kOm8a^ooA/G^od;1j_ll^nCo>;OPod31jOld]Mgo8j;;oaZI`_lOWlKo:Z[Aoc2^e_l]
Zm400_l/Z]0kobjZcP00@?l^Z/h@obb[cW3o;Z[>4?l/Zlh4ob^[dPCo;:[@01go;JW=obn[col`Zlgo
;j[<obfXb_l/YlWo;ZW;oc2[cOlm^=[oE<oaof3KoOm@c>ko?[gNocfng_m1`^;o?l7Sod73iOld]=Oo
8:33oaNF^OlQWL7o<:[?ocnih?m>b>ooFM?joe??mOm;aNcoA<3TodO3i`02odk:k00AodW6i_m5a>Co
AlKVod;1h_lm_=ooA<?VodW7kOlk^Moo8j?:oaNH`?lNWlOo:JSAobf/eOlZZ]7o9ZK=obVWcol_[MD0
0_l/Z]06objZcQ3o;:_>ool^Z/h07Ol^Z/co<Jc>objYb_l_Yl[o>K7Doe38kOmOeocoElgcod>igolo
]MgoA;cQod6kh?m4`>CoC<S/ocflgOlSY<?o69NhobRTb?l]Ylco=JoDodFoi?mGdOKoG][noe??mOm2
_^CoB<K/odO5jom5`nWo@l7W00;o@L7V0_m0`>D02?ln_nOo>kcTobn^eolNWLKo6i_2obBTbolZZ=3o
9jG=0_l/Z]0kobjZcP00@?l^Z/h@obb[cW3o;Z[>4?l/Zlh4ob^[dPCo;:[@00Co;:S<objZc_l`Zlgo
<:_=0ol_Z/`0:Ol`Zlco<Z_:od6jeom@bNSoDlk]odo<k?m8anOo@/?Rocjogom0`N7o9JG8oaRG^_lQ
WL?o::;9oc>Zd_m8_nWoGMClod_7kOm:b>koBLGYod?2hom4`n?oB<SUod[7iOm6`n7o?K[Hod2mfolk
^=So=[?CocnkgOm=bNgoAl?Yoc:`f?lEU;go69W1ob:Sbol/[MGo;JcEobNVcolXZ<oo;JgD00Co;:[@
1?l^Z/h@obb[c_oo;Z[>0Ol^Z/h05_lZY/[o;j_?oc2ZcolbZ/go?[KIoe;9jomIc_7oDl[ZodJmgom:
`^CoAl;SodK2i?m9aNWo=kKIoafM`?lBT[Go:J?:obbSbolm]=coELofoekHoomCcO@2odS4j00@odG4
iom5a>GoA<?Tod?2hom0`N7o?[oOocfng_lm_N3o?l3WodC5kOlm_^Ko::WAoa^J`olOW/Oo::S?ob^[
dPCo;:[@1?l^Z/h8objZd2go;Z[>0010objZcQ3o;:_>L?l^Z/h@obb[cPCo:j_B1?l/Z]001?l/Z<co
;JW=obnZc?l`Zld2oc6/cP0Zoc2[cOlbZ/co<j_6oc>[a?li/LcoA[oLoe3<j?mAc^coAlOTocfngOld
]MGo6iZkoaZF_?lZY<_o<ZWCocbag?mAa_7oGmKoodG1iom8an[oB/WZodK5iOm1`Mko?[kIocbieOlg
]Lko9jC0obn/b?ld/<co=:o>ocnjfom=b>[oC/K[od2lh_lPX<Oo6Y_3oafNa_lWZ=3o;JcEobZYd_lX
Z<oo:j_B1?l/Z]04objZcQ3o;:_>P?l^Z/h8obfYcGSo;Z[>02So9j?9oc2/d_lc[M;o;ZW;oc:Ybolo
]]KoC/CRoeC:i_m<a=ooDl[Xodk7i_m4`N7o?[gNobb/colIVkoo5iNnob^Uc?l`YlooAKcTof3GoomL
e_goA/3Wod6kh?m<b>[o@KgOod70h?m3`^;o@/;Oocfnfolg^=Go=;GBoc:cd_lo`>OoALK^od;3jol]
[]Ko6YW2oaJE__lSXl[o;joF1?l/Z]04objZcPSo;Z[@;Ol^Z/h0043o;Z[>4?l/Zli`objZcQ3o;:_>
1?l[Zm84obbZd0;o;JW=00?o;ZW;obnZc?l`Zld00_l`Zld0:?laZ/Wo=:[4oc>Z`_l`Z<7o=k79od_7
hOmJeo?oCLgZocFde?lSX/?o6IRiob>OaOl^Z<oo=:_EodVnjOmKc__oEL[eodK4j_m9bNcoBL[ZodC5
i?lo_mco=kOBobn]a_lUXk[o7YZdobNS_Ol`ZLKo=:g<ocZbe?m5_N3oCL?Yod_5k?le]Mco8Z?;oaVJ
`_lQX/[o:jcDobZ[dolYZM03ob^[dP;o;:[@0_l^Z]02objZcQ3o;:_>P?l^Z/h8obfYcGOo;Z[>02Wo
;Z[@obVWcol`ZmCo<jgDobnZc?l_Y/Ko<j_6ocjdc_m6_MGoE<_Soe_Ck?mDcNSo@[oMoc>bdolRX/Oo
6Y_2ob:Qb_l^Z=7o>k3Kodo6l?mNeOooE/geod:lhom0^]ooB/KXodC0h_m3`>3o?KgJocJfdOl^/<[o
:jg7ob^]aOl][/_o>[cPod31jOm2`n_o>;WQob>Tc?lFUkoo79c3obVYd002ob^[dP;o;:[@0_l^Z]02
objZcP04objZd?l^ZM;o;ZWBobjYdPKo;Z[@:ol^Z/h0043o;Z[>4?l/Zli`objZcQ3o;:_>00?o;:[@
ob^[d?l/Z]801Ol/Z]00<Ol^Z/ko;JW=obfXb_l]Z<[o;ZW;obnZc?l^ZL_o;JS9obnVa?lf[/Oo<j_6
oc:[a_m:a^;oHn3noe;?kOlXYlOo69BfoafI^ol]Ylco<JW>ocB[domCbO7oH]GoodRoiom8b>_oB<[Z
odK9iom2`n;o?[kKocFed_lWYl;o6IVdoanO^_lWY<3o:jS6obfXaolaZL_o>k;Dod^oi?mCbo3oAlG[
obZ[d_lHVL3o7Ik5obVZdOl/[=?o:Z[AobbZd?l/Z]800ol/Z]02objZd003objZc_l/Zlko;:_>00oo
;:_>P?l^Z/h8obfYcGOo;Z[>02Wo;Z[@obj/e?l_Z]?o;j_Aoc6/c_laZ/Wo;jS5oc>[a_lg[lSoDl_T
oe_DkomAcNWo?;WGobVXbOlIVKko5iRoobRVcolcZ]CoA[[SoeO=mOmJd?SoDLO_odJnhom3_N;oAL7S
od_:jom2`n;o<kKDobBW`olLWk_o7j2mobVYa?lb//oo>[WLod2ni_m:b?3oBl_bocVhhOlPXLWo6Y_2
ob:SbP02obZ[dP03ob^[d_l/Z]3o;Z[@00?o;Z[>0_l^Z]000ol^ZM;o;Z[@objZd005objZd2_o;Z[>
002@objZcR3o;:_>8Ol^Z/h00ol/Zlko;Z[@objZcP0;objZcP03objZc?lZY/So<Jc>00;o<:_=02Go
@KgOoe??lOm4`>;o9:32oaVD]_lYY<Ko<Jc>oc2Xboll]=OoE<c_oegCmom@bngoAl[Xod79hom2aN?o
BL[YodS7j?l][<go5YJioaNI^olTZL[o8ZO8obZ/c?lb/M;o<JW;obnTaom3]=KoFLkaoeSGn_l`]MSo
3Y>foaJH_?l][M;o;J_AobJTb_l`[=3o;Z[@00?o;Z[>1Ol/Zlh?objZcQ3o;:_><?l^Z/h@obb[cV3o
;Z[>2?l/Zlh8ob^ZcD3o;Z[>0_l^Z]02objZcP;o;j[<0_l_Z//0:?m6`N;oE]7boe7=kolc[m7o7IVm
oanN`OlYYlgo;ZS?ocN[d_mA`NWoF/[boeG6k_mCa>coB/3Vocnkgolo_n;oA/g]ocW2h_lR[Lco4Y^k
oaZO`?l][M3o<joCobbTbOl]XLKo>joDodc2j?mFd?OoBLO_obBTbol>T[Wo6Yk5obJ/d_lX[]?o::cB
obVYc_l[Z/go<Jg?oc6/cOl]Z<T2objZcP03objZd?l^Z/ko;Z[>00_o;Z[>4?l/ZlhEobjZcP00T?l^
Z/hPobb[cS3o;Z[>02So9jG;obf[dOl^Z]3o;:S>ocJbe_m2_^;o>kGJobRRaolOV[co;:O9oc:Zc?l`
Z<[o?kOIoeWAlomOeoWoD/o_od?9i?lk`mgo=[cIoco0goln_N3o9:?6oaFE_?lOXlWo9jgBobBZcOlV
Zlko;:g=objYbolaY/Wo@k7Doe73iOmKg?co>/7QoaVN_olHV[co:j_>obf/colYYLWo;Z[>0_l_ZLh2
objZcP;o;:_>0_l[Zlh@objZcQ3o;:_><?l^Z/h@obb[cV3o;Z[>2?l/Zlh8ob^ZcDSo;Z[>01;o?;SL
od[6j_m8a>So<:c@oanK_olTX<Co;JW=oc2XcOll[]?oF<G/of;?m_mGangoC/3UodBjg_ln^]ko@/CV
oc_4i_lW/m@2oaNSa00Eob:XcOlZZ]7o;ZWBoc>YdOldY<Wo>j_@odFgg?mCbNooDLgcoc6af?lFV/7o
5ig3obF[dOlW[M?o::cBobRZc_l[Z/go<Jg?oc>[cOl]Z<Wo;j[<00oo;Z[>4?l/ZlhEobjZcP00T?l^
Z/hPobb[cS3o;Z[>00[o:ZS>obbZd?l^Z]3o;:S>obfYcOl`[=3o<J_@obfWc?lXXlGo;j[<0_lbZ/`0
7?m4_=koGMGgof3Hn_m@cNgo@LORocc4g_lh_]_o@<7Pocjmh?lVYLSo69Roob:Sb_lY[M?o9jg@obN/
colXZLWo;:O9oc>Xbom0[]7o@kGIoeSInOm2bNWo8jS9oaNI^olUYLSo;Jc?obbXc?l]ZLd2obnYcP;o
;Z[>0_l/Zlh2ob^[cQ3o;Z[>4?l/Zlh`objZcQ3o;:_>H?l^Z/h8obb[cPSo:j[=B?l^Z/h0:Olb[];o
?;SLoc^gfol/Z<co8io3obRTb?l_Zloo<JW>od>ef_mSd?OoK=Wooe_;lOm=_nCo@kWMod6mhOm8b^co
<kcNoaNSa?l<V;Wo7:O8obZ^e?lXZ<oo:ZG>ocN^e_lhZ/oo=jO<ocZ/dOm;`NOoEm?iod30iolQX/[o
59[0ob>YcolW[M?o:JgCobZZcol[Z/go<:c>oc>[cOl^ZL[o;j[<00oo;Z[>4?l/ZlhEobjZcP00T?l^
Z/hPobb[cS3o;Z[>02So;J_Aob^Ycol]ZLoo;j_AobjZc_l[Yl_o;JO<oc:/dOl]Z<[o<:_=oc6Ybold
[<koB<3RoekFn?mKdoGoA/?Soc[0fom0b>;o?/CQoco0h?m3`^Go>KGIob2Na?lCU;_o8JG;obJ/colY
[/oo::[<obZVb?lcZ/co>j_@ocZ/d?m?d?3o@l[ZobN/cOlDU[So7Yk1obf/col`[=3o;JW=0_l_ZLh2
objZcP;o;:_>0_l[Zlh@objZcQ3o;:_><?l^Z/h@obb[cV3o;Z[>2?l/Zlh8ob^ZcDSo;Z[>02Wo;JW=
oc:^d_lb[];o:jO;obNSaol/Z<co;j_?oc6Yc_m6^=goIM;iof_HoomIbNooBkoTodBlgoln_N3o@/CV
ocNmh?lKY/Oo3IRioaRQ`olWZm7o:JW@obbWd?ldZm?o>:cAocFWbolaYL[oAK_QoeSDn_m9bNko9ZO>
oa:F_OlQYlgo9j_Aob^]dOlZZ/oo:j[=obn[cOlcZlko;ZW;obnYcP0?objZcQ3o;:_>5Ol^Z/h0093o
;Z[>8?l/Zlh`objZcP0Xobf[dOlXY/co:ZK<oc2/d_lb[];o;Z[>objXcOlaZm3o;ZW;obnZc?l`Z<[o
=Zk@od_3iOmLe?KoE<c^ocbifOlc^MKo?lKSocVkfol^[loo?[gPod[6j_l_[M?o3XjcoaJK__lQYl[o
:k3Aob^]col[YlWo<JS:ocVYc_lg[<ooC/o_odO>k_l//M;o4iFgoa^K__l][<oo<JgAobfYc@;o;jW>
0_l^Z/h2obb[cP;o:j_>4?l^Z/h@obb[cS3o;Z[>4?l/ZliPobjZcPSo;:_>2?l[Z/e8objZcP03obfY
cOl_Zloo;Z[>00;o;:S<02Co;Z[>obn[colbZ/ooAkOMoeo<lomPd?KoD<;Wod[0i?m4_n7o=kOJoc6c
eOloaNSo;[OIoaZSaOlCVKco7:36obb/dol_[MGo:jG<ocN[d_lfZ<go<JG<ocngg?mEdOOoB/[_obRY
d?l@U;[o7j?9obJZd?l/[];o:j_@ob^ZcOl_Zlgo<Z[=objYbol_ZLh?objZcQ3o;:_>5Ol^Z/h0093o
;Z[>8?l/Zlh`objZcP0XobZXc_lVY<[o::C:obfYcola[M7o<:c@objXcOl]Ylco;j[<objYbol_YlWo
=joAodc4i_mKdoGoD/[/oc^hf?lh_]_o?lKSobf_colLVkco>;CHoeOCmom9aN_o9ZK;oa>H^olLX/Go
::g>obb^d?l]ZL_o;ZK9ocNYc_ll/=GoE=CgodgDm?l`]MKo5INioa^K__l/Zlko;j_?obbXc0;o;jW>
0_l^Z/h2obb[cP;o:j_>4?l^Z/h@obb[cS3o;Z[>4?l/ZliPobjZcPSo;:_>2?l[Z/e8objZcP03oc2/
d?l^Z/ko;JW=00;o;j_?02Co;JW=objZc_ld[=7oC[kTof;?m_mKcO;oB/3TodS3iOm5a>Go=;CGob>X
bOm0aNSo@lS[oc>hfolHWL3o5iRoobRYd?l^[]Go9j?9ocBZd?leZLko<JO=ocbdfOmBc_CoBl_`ob^/
dolAUK_o7J77obFYcol/[];o:j_@obZYc?l^Z/ko<Z[=obnZc?l_ZLh?objZcQ3o;:_>5Ol^Z/h0093o
;Z[>8?l/Zlh`objZcP0XobVWcOl[ZLoo;:S>ob^WcOl/Z<co;Z[>obnYc_l]Ylco<Jc>obnZc?l_YlWo
=joAodc4i_mLe?KoEloaodG2h_m1a^Go>/7Oob:Ta_lFUKSo=[;FoeKBm_mDd?Ko@l7WoajPa?lJWl;o
7ZG5obN/cOl[Z/go;ZK9ocFYc_lo]MWoE]Kiod[AlOl//M;o5INioabL_ol[Z/go;Z[>obfYc@;o;jW>
0_l^Z/h2obb[cP;o:j_>4?l^Z/h@obb[cS3o;Z[>4?l/ZliPobjZcPSo;:_>2?l[Z/e8objZcP0Woc2/
d?l/Z<co;:S<oc2/d?l_Zloo:jO;obfYcOlg[mCoE<CZofGBnOmJc?7o@k_Nod2lg_ln_moo;JoAoa^P
`Olg^MgoBlgaod_;l?l/[=7o69RooanPaolXZM3o9jO<oc>[d?leZm7o;jO<ocRbeomBc_CoDM7foc2b
e_lEUk_o7Io3obJXc?l][M;o;:cAobZYc?l]ZLgo<Z[?00;o;jW>3ol^Z/h@obb[cQGo;Z[>002@objZ
cR3o;:_><?l^Z/h0:?l[ZLoo<JoEoc>_eOl[Ylgo::C8obfYcOlaZm3o<:[?ocB_dOl`Zlgo;jO9ocN_
dOm<a>KoGmOioekFn?m@cNgo@/OVoc6hf?lIVkgo5iJiocFaeOm<a^_oC/S_od_9kolXZ/ko6Yo2oaJM
_OlRYlSo:j_>obbVboleZm7o@;SMoe3Bm?m2bNWo9J[;oa:D]_lLW;oo:ZW<objZc_l_Zll2obnYcP;o
;Z[>0_l/Zlh2ob^[cQ3o;Z[>4?l/Zlh`objZcQ3o;:_>H?l^Z/h8obb[cPSo:j[=B?l^Z/h09ol_Zloo
:jO;ob^Wbol`[=3o;j_?obVUbOl]ZLgo>[;Goe;2j?mRcoKoD/K[ocNbe?la/=7o<;;BoanTaOlCUKOo
;:cAodc:l?mJe_co?k_QoafK`olGUkko8:C:ob^/dolb[=?o<j_@ob^Ub_le/MGoD]3foeOEnolf]]_o
5YRloafO`olVZ<co;ZkCobf[dOl/Z<co;ZS=oc6YcP02obnYcPoo;Z[>4?l/ZlhEobjZcP00T?l^Z/hP
obb[cS3o;Z[>0_l/Z]02objZd0;o;Z[>0_l_ZLh08?lb[Loo;:O9oc:Zc?lk/mGoA;cNoe?;kOmEcNoo
@[kPocBkfolEW/3o4iFiobFSbOlc[M;o?;KKodg7k?mGdoOo@/;UobN/cOl>UKGo5Y^lobj^dolc[mGo
<ZWAocRbeomJg?ko@LSXoajSa?lBU;Ko8Z;5obf/col^Z/ko<:c@0_l_ZLh2objZcP;o;:_>0_l[Zlh@
objZcQ3o;:_><?l^Z/h@obb[cV3o;Z[>4?l/Zli?objZcP0Roc6Yc_m;^=ooImCkoeW?lom5`N?oA<KV
obfbdOlBUkSo6I^mob:Pa_m=ankoHm[oodo9l?lb[MKo6i_2oaNK`OlVZ]3o;Z[@ocNaf?lZY<_o<joE
oeOFnOm?c_7o9:C7oaJF^OlSXlKo9ZK9ob^ZcOl][<oo;Z[@objXcol`Yloo;ZS?obnYcPoo;Z[>4?l/
ZlhEobjZcP00T?l^Z/hPobb[cS3o;Z[>0_l/Z]02objZd0;o;Z[>0_l_ZLh08?l`Zlgo;JS:oc>[cOli
/M?o@k_MoeO?lOmJd_CoAL7Soc2ffOlCW;ko59JjobJTb_l`Z]7o=joDodBlhOm;an_oB/[]ocJhf_lK
X<7o5ibmobFWbol[ZLoo<J_Bocfgg_mCeOOo?LCToajSa?lDU[So8j?6obf/col^Z/ko<:c@0_l_ZLh2
objZcP;o;:_>0_l[Zlh@objZcQ3o;:_><?l^Z/h@obb[cV3o;Z[>4?l/Zli?objZcP0Roc6Yc_m;^=oo
I]?joeS>l_lo_]oo>;gLob>Zb?lAV;So7j73obbXc_ln]MgoD<K^oe_AnOm<ao3o9JG<oa2F^olNY<Wo
9J?9oc>_eOl/Z<ko=k?IoeKEn?m=c>oo9JG8oaRH^olTY<Oo::O:ob^ZcOl_Zloo;jW@objXcol`Yloo
;ZS?obnYcPoo;Z[>4?l/ZlhEobjZcP00T?l^Z/hPobb[cS3o;Z[>0_l/Z]02objZd0;o;Z[>0_l_ZLh2
obnZc00Noc>[cOld[<ko?kOIoeO?lOmLe?Ko@koQobbbeOlCW<3o69W0obbXc_l`Yloo<:K>ocZ`e_lo
^MkoD<obodK8j_l//MCo6Ik1oafNaOlTY<_o<ZgFod>niom8b^ko=kkNoanTaOlGVK_o9ZK9obf/col]
ZLgo;j_?0_l_ZLh2objZcP;o;:_>0_l[Zlh@objZcQ3o;:_><?l^Z/h@obb[cV3o;Z[>4?l/Zli?objZ
cP0Roc6Yc_m7]=_oHm3goecDmom3a>Co<[WGoaVT`OlAV;So8jG7objXcoldZ=7o@K;LoeS<mOmNf?oo
?[kUoaNPa?l@VKgo7Yk5obj/e?l`[]Co?;[Poe;Am?m4`nKo8j;3oaVH^OlVYLKo:ZK8obfYcOl_Zloo
;jW@objXcol`Ym7o;jW@obnYcPoo;Z[>4?l/ZlhEobjZcP00T?l^Z/hPobb[cS3o;Z[>0_l/Z]02objZ
d0;o;Z[>0_l_ZLh08?l`Zlgo<Jc>oc>[cOl_YlWo>;3Boe?;kOmJd_Co@KgOobV_e?lCVl7o79_4obnZ
dolaZ=3o;J?;ocF[dOll]=WoDLgaodoAlolj_n;o7jG8oaRL`_lPX<Oo<JcFod;0j?lj_n;o<KSHob2U
a_lLW/3o:JW<obf/col[Yl_o;Z[>0_l_ZLh2objZcP;o;:_>0_l[Zlh@objZcQ3o;:_><?l^Z/h@obb[
cV3o;Z[>4?l/Zli?objZcP0Koc6Yc_m1[]GoH<gdof?Ko_m>d?3o<[cIoaJS_ol@VKWo9JO9ob^Rb_lg
Z=;o?:WDodRgh_mMe?koE]Kmobbff_l=VKco6Y_2obZXd?la[mGo?[cRod[9k?li^=Wo7ijooaRG^?lY
YLOo:jO900;o;Z[>0_l^Z<l00ol`Ym7o;jWBobjZd00?objZcQ3o;:_>5Ol^Z/h0093o;Z[>8?l/Zlh`
objZcP;o;:[@0_l^Z]02objZcP;o;jW>023o;ZW;oc2[cOlcZlgo;jO9ocF]com@b>[oFm?eod[6j?lX
[]?o4Y[0oaZI`_l]Z=7o<JO?obnSc?lh[=?o?kOJoe3<k_mEeOSoA<W/obV_d_lMXLOo79g5obJScold
/mco;kCGobfde?lRYlSo8:;4ob^[c_l][<oo:jO;objZcP;o;jW>0_l^Z/h2obb[cP;o:j_>4?l^Z/h@
obb[cS3o;Z[>4?l/ZliPobjZcQ3o;:_>Col^Z/h08_laZLko@JkEoeS8k_mPfogoCM;aobbge?l@X;_o
4YflobV[cOl`Y/ko=jKAocNRc_m1[]WoF<ghoeWIooliaNSo8K3BoaNK`_lPX<Oo:Z[?ocNgg?lo_^7o
<[7Bob>O`OlPWKgo;:O8objYb_l_Z/co;jW>objXcol]Ylko;ZSAoc2Zdol^Z]0?objZcQ3o;:_>5Ol^
Z/h0093o;Z[>8?l/Zlh`objZcP;o;:[@0_l^Z]02objZcP;o;jW>023o;JS:obbWbOlbZ/co<Z[<ocF]
com;`nGoGMGgoeOCmol^]=[o59c4oaNF_olYY<go;jC?oc:VcOm0]=_oB/3Toe??lOmDeOGoAlc_ocBj
gOlY[MCo7Ik6oaZIa?lTXlco::g@obZadOlUZ/_o9:K8obf]d?l][<oo:ZK:obn[c`;o;jW>0_l^Z/h2
obb[cP;o:j_>4?l^Z/h@obb[cS3o;Z[>4?l/ZliPobjZcQ3o;:_>Col^Z/h08_laZLko@ZoFoe71iomH
doGoAlc[obBacOl=WKSo5Z70ob^]colj/=So=J;=ocBMb_m:]N7oFm3kodg=m?lha>Oo>l[/oaZPa_lH
VL7o7io6obj^dole]=Oo<:o@obbYbOlZYlOo;JS9obnZbol`Zlgo;jW>objXcol]Ym3o;jSCoc2Zdol^
Z]0?objZcQ3o;:_>5Ol^Z/h0093o;Z[>8?l/Zlh`objZcP;o;:[@0_l^Z]02objZcP;o;jW>023o;j[<
obZUaolaZL_o=:c>oc6Yboln]]SoE<c^oe[Fn_ll`^So7:C<oaVH`OlXXlco<ZOBocb]eOm<`>OoElga
oe;>l?m=c^ko@LKYoc_1i?lf^^7o9:G=oaRG`_lMW/So9:W<obZadOlX[Lko::[<obj^dOl/Zlko:ZK:
oc2/d0;o;jW>0_l^Z/h2obb[cP;o:j_>4?l^Z/h@obb[cS3o;Z[>4?l/ZliPobjZcQ3o;:_>Col^Z/h0
8_laZLko?J[AodRhg_mDd?;oC=?aobVie?lBXkko5j;1obFWbOlh[=Go>ZGAod6XeOmE_^_oG]7mod[:
lOld`nGo?<c^obN_eOlHW<?o69W0obFUb_l/Zlko;Zg>oc6^c_l_[<[o;ZW8oc2[c?lbZ/go<JW>oc2W
col_Y]3o;jSCoc2Zdol^Z]0?objZcQ3o;:_>5Ol^Z/h0093o;Z[>8?l/Zlh`objZcP;o;:[@0_l^Z]02
objZcP;o;jW>023o<Zg?obZUaol_Z/co<Jc=ob^Sa_l^ZL[oAkoRoeC@m?m=c_Go:Z_CoajLa?l/Y/go
=ZcDod:fgOmFb^ooH][modk:k?m4aNGo>KkOock3i_m0aNSo:ZkDoa^La?lPXLSo8jS;ob^`dOl[[Loo
:J_=obj^dOl/Zlko:ZK:oc6]d@Co;Z[>0_l/Zlh00ol[Zlko;:_>objZcP0?objZcQ3o;:_><?l^Z/h@
obb[cV3o;Z[>4?l/Zli?objZcP0Hoc6Yc_lbY<Wo@K?HoeOCmOmIg_go>/GRoaj[aolJXL7o79boob^Q
bOm3/]goCk[VoeC1k?mJd?SoDm7gocc5jOla^moo>;kSob2Qb?lGV;oo8J76obNVbOl[Z/_o<Jk>0_l^
Zl/02?l`Zlco<:_=obnYc_l]Ylko;JO@obnYd_l`ZmCo;Z[@3ol^Z/h@obb[cQGo;Z[>0020objZcQ3o
;:_>FOl^Z/h04_lZY/[o:jO;obn[cOl]Ylco;:S:ocjhgOmCcO;oE]3eocZdfOlWWl;o;ZK9odJlh?mD
c>ooDl_]od_6iom:anOo?[oNocfog`;oA/_Z00Oo<kSGoajSa?lHV[co::S;obVYc?lZZ/go:j_>00?o
;:_>00?o:j[=obb[c_l/Zlh01_l/ZliPobjZcR3o;:_>8?l^Z/h@obb[cVoo;Z[>01_o;jW>oc:Zcolb
Z/oo@[cQoeKEn?m@d??o<K7DoanN`OlSWl?o>K7FodBjh?mNe?[oF<kdoecDnOm2_^;o@/3Voc^kh?m4
a>Wo;JgBoaRH_OlHUk[o9:?6obf/col^[Lko;Jc=obb[c?l^Z/`00ol^Z/h3objZd33o;Z[>1Ol/Zlh0
083o;Z[>4?l/ZliIobjZcP0JobZVb_l/Z<co<:c@objZc_l[Yl_o=K7EodK1homKdOGoClCWod6hf_m0
]mWoB<3Roe38j_m>bN[oB<GUodO4i?m1`>3o@/?RodK9iolo`^3o:Jo<oaZP_OlJWK_o::S;obZYc?l[
Z/d4obb[cP03ob^ZcOl/Zlko;:_>00Ko;:_>H?l^Z/hPobb[cR3o;Z[>4?l/Zli`objZcP0Goc2Zcol_
ZLko?;KKoe;<lOmEcoCo@[cQoc6[d?l/Y/_o?[SModO1i_m>b>goDL_`odW3j?m5_nCo@;[Ood6mhOm<
b>co<k;EoanN`OlMW;oo9ZG8obb[c_l][<l02Ol/Zlh`objZcPGo;:_>0020objZcQ3o;:_>F?l^Z/h0
6ol_Zloo:jO;obbXc?la[M7o<:c@ob^Wbol^Z/ko=k;Dodk4j?mGc>ooE/g_odc3iOm5_MooA[kPodBo
h?lo_=coAL;Rod;1hOm2`n;o?l;Poc6dd_lOX/3o69jkoajQ_olYZLco:ZW<ob^Zc@0=obb[cV3o;Z[>
8?l/ZlhPobjZcQ3o;:_>L?l^Z/h05Ol`Zlgo;JS:ocB_dOm5`>;oD/g_oe7<k_m5`>;o?;OIodBohOm;
a^So@;_Modc7jOlj]MOoB<?Uocnjg?m6`^CoA<3Toc2_d_lPWl;o7ik1obNVb@02obb[cP03ob^ZcOl/
Zlko;:_>00Ko;:_><?l^Z/h5obb[cP00P?l^Z/h@obb[cUSo;Z[>00go<JgAobbXc?l[Yl_o;j_?oc2/
d?l/Z<co:jO;obnZc?lk/MGoD<OYoe_Bm?m?anWoAKgO00;o@kkO00_o?K[Jod?2h_lo_]ko>[_Joc>d
dolUZ<Ko6ijloa^Q__lUZ<Ko:JW<ob^Zc@02obb[cP;o;Jc?2_l/ZliPobjZcR3o;:_>8?l^Z/h@obb[
cW3o;Z[>00Go;j[<objYbol`Zlgo>;?EodS3i@02oeG@lP0>odk9jom7`^CoAl;Tocnjg?m5`>;o?KSJ
odO2i?m2_MooA<3Robn[colSX/Go79^nob6P`olYZ</;obb[cS3o;Z[>1Ol/Zlh0083o;Z[>4?l/ZliH
objZcP05oc:^d_l]ZLgo:ZK:obfYcOl_Zll00_l^Z/h05?l`Zlgo<:S;odNnh?mDbngoClOYodc4i_m>
bN[oCLSYodC1hOm2`N7o>KSHobf^cOlUY/Go7j;0oajQ_olTYlGo:jk<obVYc?l[Z/go;:_>1?l][<l9
obb[cV3o;Z[>8?l/ZlhPobjZcQ3o;:_>L?l^Z/h05?l_Z/co<:_<obnZbol_Z/_o>[GFodc7j?mHdoCo
F]Gfod[5i_m5`>7oBLCUod6lgOm9a>Go?[WJocnjfolg/mGo8Ig1oabK__lNWL3o9jK90_l][<l2ob^Z
c@So;:_><?l^Z/h5obb[cP00P?l^Z/h@obb[cUSo;Z[>01So<JgAobjZc_l[Yl_o:jO;obfYcOl_Zloo
<JgAoc>]d_l/Y<Oo>[7Cod>kgOm6_^3oB<?Todg8jOm;b>SoA<7Qoc^jf_lb/M7o9JK5ob2Q`?lQX/7o
9JS6obZ]bol^[ll2ob^Zc@04obb[c_l][<oo;Zg@obj]d0;o;Jc?2?l/ZliPobjZcR3o;:_>8?l^Z/h@
obb[cVoo;Z[>01Wo;Z[<obnZbola[<go;j[;obbWb?l`Zlco?[WJodg8jOmFdO;oCLSYodK1h_m@bnco
@;_Lod[5i_ld[m3o=K3AobRUaOlQX<7o8J33obJUb?l^[M3o<:oBobb[c_lZZLco:j[=00So;:_><?l^
Z/h5obb[cP00P?l^Z/h@obb[cUSo;Z[>00?o;JW=objZc_l^Z/h00_l]ZLd04Ol^Z/ko<:c@oc6[d?l]
YLSo;jO:oc>[c_lh/=?o>kKHocfhf_lj]]So>;CFoc2_d?l][<go9jK7obBUaOlVYlOo:Z_;00;o;:g=
00Co:j[=obb[c_l][<oo;Jc?0_l^[M02obf/c`So;:_>H?l^Z/hPobb[cR3o;Z[>4?l/Zli_objZcP03
objZc?l`[Lgo;Z_900?o;J[800Co<:g;ocZgeOm4`MooAlCR0_m5`^003Oln^mWo>KKDobj[bOlYY/Co
9:71obRWb?lXYl[o;:_>oc2_d_l^[M3o:ZW<ob^ZcOl_[]402?l/Zlh`objZcPGo;:_>0020objZcQ3o
;:_>F?l^Z/h01OlZY/[o;Z[>oc2/d?l^Z/ko;:S<00?o;JW=01?o<Zg?obnWb_l^Y/Wo<Jc>oc>^d?l`
Zlgo;JW;obn[cOlXYlSo:ZW:obb[c?l[Z/_o:Z_;obb]cOl[[<co:Z_;ob^ZcOl/Zlko;Jc?00Co;Zg@
00?o;Jc?obb[c_l/Zlh01_l/ZliPobjZcR3o;:_>8?l^Z/h@obb[cVoo;Z[>01Wo;Z[<oc6^c_l/ZLOo
:jS6obn/b_l^ZlWo:jS6obfZb?ld/Loo?kcJod?0g_lg]=;o?K[HobVVa?l_[<[o9:6oobVVa_l[Z/_o
:ZW<obb[c_l][<oo:j[=obRWb_l][<oo=;?F00So;:_><?l^Z/h5obb[cP00P?l^Z/h@obb[cV3o;Z[>
1Ol_ZLh5objZcQKo;:_>H?l^Z/hPobb[cR3o;Z[>4?l/Zli_objZcP03objZc?l/Zl_o;:_;00ko;:_;
00?o;:_<obb[c_l/Zlh03Ol/Zlh`objZcPGo;:_>0020objZcQ3o;:_>H?l^Z/h4obnYcPKo;Z[>5_l/
ZliPobjZcR3o;:_>8?l^Z/h@obb[cW3o;Z[>00?o;:_<obb[bol/Zl/03?l/Zl/00ol/Zlco;:_>obb[
cP0>obb[cS3o;Z[>1Ol/Zlh0083o;Z[>4?l/Zli`objZcQ3o;:_>H?l^Z/hPobb[cR3o;Z[>4?l/Zli`
objZcQ3o;:_<4?l/Zlh`objZcPGo;:_>0020objZcQ3o;:_>L?l^Z/h@obb[cV3o;Z[>8?l/ZlhPobjZ
cQ3o;:_>L?l^Z/h03_l/Zlko;:_<obb[c_l/Zlco;:_>obb[c?l/Zlko;:_<obb[c_l/Zlco;:_>obb[
c?l/Zlko;:_<4_l/Zlh`objZcPGo;:_>0020objZcQ3o;:_>H?l^Z/h6obbZd0[o;Z[@4?l/ZliPobjZ
cR3o;:_>8?l^Z/h@obb[cW3o;Z[>013o;:_>ob^[c_l[Zm3o:j_>ob^[d?l[Zlko:j_@ob^[c_l[Zm3o
:j_>ob^[d?l[Zlko:j_@ob^[c_l[Zm3o:j_>4?l/Zlh`objZcPGo;:_>0020objZcQ3o;:_>H?l^Z/h6
obbZd0[o;Z[@4?l/ZliPobjZcR3o;:_>8?l^Z/h@obb[cVoo;Z[>017o;:_>obbZd?l[Zm3o:j_Bob^[
d?l[Zm;o:j_@ob^[d_l[Zm3o:j_Bob^[d?l[Zm;o:j_@ob^[d_l[Zm3o:j_Bob^[d00@obb[cS3o;Z[>
1Ol/Zlh0083o;Z[>4?l/ZliPobjZcPKo;:[@1_l^Z]03obnYd003objZd?l/Zlko;:_>00ko;:_>H?l^
Z/hPobb[cR3o;Z[>4?l/Zli_objZcP0BobbZd?l/Z];o:j_Bob^Zdol[Zm;o:j[Cob^[d_l[Z]?o:j_B
ob^Zdol[Zm;o:j[Cob^[d_l[Z]?o:j_Bob^Zdol[Zm;o;:[@3ol/Zlh`objZcPGo;:_>0020objZcQ3o
;:_>H?l^Z/h6obbZd0Ko;Z[@0ol_ZM000ol^Z]3o;Z[>obb[cP0>obb[cV3o;Z[>8?l/ZlhPobjZcQ3o
;:_>Kol^Z/h00ol/Z]3o;:[Bob^Zd`0=ob^Zd`03ob^[d_l/Z]3o;:_>00ko;:_><?l^Z/h5obb[cP00
\
\>"], "Graphics"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:50001iR000`400?l00000o`00003oGol00002
o`010003o`020?l00@3o004000Co00020_l100004ol5003o1000o`@00?l5003o1`00oa800?ll4@3o
f9eUooflP_oe[G;ookUjoonfM?oo]G?oo;5]ooo1P?n/M3OoEBH0obd70?lN00000_lF00002_lJ1P3o
2P<0o`020?l00@3o0080o`020_l63Q3o0P/@o`021ol01PT2o`011006o`000?l3003o2040o`T00?l8
0@3o0`00c?l00003o`410A?o0@400_l20P03o`<30@So0P802?l3100;o`@500;o1@H00ol61`43o`D6
00;o1PL10_l720801?l7203o1`L0o`L70?l71`02o`P800?o2@T100So30/6olG4_oo8al?oaLC0ol[9
aOo7a/;ob/W5olC3_`SoalS32?o8bL@3olO8`P;ob<W30oo9b/@01?o8bL?obL[4olW:a?o9b/@3ol[;
a@03ol[;`oo<c<Coc<c200Woc<c20oo=cL<2olk>a0;ocLg30_o>c/@2olo?``;ocm320_o>cl43olo@
`0;od=7100?od=73omGBbooEd/d00_oFdlh01?oFdlcoemC=omODcOoGe<d2omSEc0?ofMO;0ooJf<`3
om_Gc0?og=S=0_oLf<`4omSEaP;ofMK50_oJelH01?oIe/Gof]O6om[Ga_oJelH2om_Ha`;ofmS51?oM
flH4omgKa0Cog]c71?oNg<D2on7OaPKohN3400?oi^74onORaOoWh/D00ooWh/D2onORa0;oj>?50_oX
hl<2onWTa0GojNG20ooZi/<2on_W`P;oj^K100Coj^K0on_W`Oo[j;oojnRo0_o/jL004?o]jL?oj^K0
on_W`Oo`k<Kol>k8ong[aOo[j<Gok>W6oo?cdOohn=KoookPoooohoooon7oo_oPoooohoooon@Ooooo
h@03ooooh?onomooo_oM00?oo_oM001Oo`0000Co004000?o0042o`000_l000800_l000800ol30@;o
0`00o`D00002o`@0000Ho`L00?l6003o3`00ohAH:Oo^/WCookj1ooB]KOoo]G?ookAboongL_oo]g3o
l;1YonnfLooea8Woi;^7oiYeBolk603o7000oaH00?l=003o1`00o`X40?l50P3o0@000_l00@002_l5
2`_o0PP8o`041?l00@?o0P82o`810?l4003o1P00o`L00?l1003<o`0000?o0@414ol10@02o`8200?o
0`<12?l20P08o`<400_o10D00_l51P03o`H70@?o1@H00_l61`42o`L80P04o`L80?l71`3o1`L0o`L7
00;o20P00ol92@402?l>3@Soa/G0ol[9aOoBdLgoc/g9om7@c?oFeM7odM3<2?o<cLP8olg>b@0Qolc=
aoo<cLGoc<g7olc=aOo=c/SocLk6olk?bOo>clOocLk8olk?aoo>clWoc/o7olo@b_o?d<Socm3:om3A
bOo?clGoclo3olo?aOo?cl?oclo5olo?`oo?clGoclo3olo?aOo?cl?oclo5om3@a?o@d<Kod=34om7A
aooAdLGodM7700?odM7500[od];6om;CaOoBdlGodmC4om7Ba?oAd/;od]?3om;C`OoBdl?odmC20_oC
e<@2om?@a`07omCAb_oDdLSoe=78omGCaooEd/WoeM?7omCBaP03omCBa@04omGCa_oEdlCoe]C7omKD
a@;oe]?40ooGe<D01?oHeLKof=G4omSEa?oPgL`2on3MbP03on7NbooQgl[ohMo:00;oh^3;0_oTgl/2
onGPc0;oi^7=0_oVhL/3onGQb003onKRbOoVh/Ooi^;700Coi^;700Ooin?:onOSb?oWhlSoj>C7onST
bOoXi<OojNG800;ojNK700Goj^O6on[Wb?oZilKoj^O8on[WaP02on[Ua@0YoncVa_o[ilCok>K6on_W
a?o]ilGok>S3onkXa_o]jLCok^S4onkZa?o_jLGok^[4onoZa?o^jl;okn[4onk[`_o`jlGoknc3oo3[
`oo`kLColNc4oo3]`_o`jl7oknc1oo3[`Oo`kL3olNg0oo3^__obk/7olNk1ooC``oo^jkkol>_1ooGb
aoocl<GojnW0ono/`oogmLkooO_Dooknf?ooomh00ooooml08?ooon3ooooQoooog_ooomcooooNoooo
g?ooomkooooLoooog_ooomcooooNoooog?ooomkooooLoooog_ooomcooooNoooog?ooomkooooLoooo
g_ooomcooooNoooog?ooomkooooLoooog_ooomcooooNoooog?ooomkooooL0_ooomh2oogng0;oo_oM
0Oooomh005oo00000_l00@000ol00P;o0042o`011003o`001003o`400_l70`Co0`0000;o10000ol7
00006OlM2@3ocYmWooo0NOoo^WGonk9]oonhM?oo/fkookA/oonlL_oo`WGoolMmooG0N_oX]gGokKb2
onfmS?o?W77oWg5=oc`J0?lP1@3o5000oaX60?lH2@3o2000o`H00?l300000_l00@001ol10`3o10H3
o`830?l1003o0`00o`H20?l10000c?l00003o`410A?o0@400_l20P03o`<30@So0P802?l3100;o`@5
00;o1@H00ol61`43o`D600;o1PL10_l720801?l7203o1`L0o`L70?l71`02o`P800?o2@T100So2`X5
ol?2_Oo;b/KoemKBol;1_Oo5a<3obl[6olW8a0Sod=7<1ooAd/d08ooAd/cod=79om3Baoo@dLWodM?8
om7Bb_oAdlSod]?;om;DbOoBdl_od]C9om;CbooCeL[odmC<om?Eb_oDeLgoe=K;omCDb?oDeLOoe=C8
omCEaooDe<Soe=G7omCDb?oDeLOoe=C8omCEaooDe<SoeMK8omGEbOoFelWoe]K:omKGbOoFe/[oe]O9
00?oemS:0_oHfLT01ooHfLOoemS8omOHa_oHfLOof=[5omWJb?oIflH00_oIf/P2om[Hb@07om[HbooK
fL[ofmW:omcKbOoLf/_og=_9om_Jb002om_JaP;og=_700GogMc7omgLb?oMg<Oog]c7on3Ka`02on7L
b0?oh]g700?ohmo6om[F_OoJe[d00_oKek`4omcH_@?ogmZm0ooPfkh2on7L_P?oh=^k00?ohMblon7M
^_oRg[/00ooRg[/02?oRg[Woh]jkon?O^_oSgk[oi>2jonCP^ooTh;[oiN6k0_oUh[T01OoVhkSoi^>j
onOT^OoWi;_ojNBj00;oin:h02Soj^>ionST]oo[i;[ojNFhoncU^OoZi[Ook>Fion_W^?o]i[Sok>Rh
onkW^Oo]jKWoknViongZ]oo_jKWokNZgonoY^Oo^jkSol>Zhono/^OoajkWoknbgoo3Z]_o^jkKolN^g
ono/]Ooak;Gol>jeoo;]]_o`kKKol^ffongZ/oo`j[Kol>fhon_X/ooUhk3olNjkooooc_oooloooooA
0_ooom@2ooooe@0Vooooe_ooomOooooDooood_ooomCooooBooooe?ooom;ooooDooood_ooomCooooB
ooooe?ooom;ooooDooood_ooomCooooBooooe?ooom;ooooDooood_ooomCooooBooooe?ooom;ooooD
ooood_ooomCooooBooooe?ooom;ooooDooooe_olo]Ooo?kIookofoooom`1oooogP00Gol000000ol0
0@3o0042o`011002o`0110;o000500Oo0@05o`401?l60@Go0`00o`D00?l6003o2P4000;o1`00027o
E40Ooo2oOOon_FgooKQ[ooniK_oo_7CookE]oofcJ?oo^fgol;5QooW1K_oka7;okkY/oo:iL_oo`hCo
ol>8ooFhP_o_^hWoY7Q9oeP_0ol]2P3o6`00oa800?l=003o3PD0o`@00?l10@3o0040o`840?l00P3o
0040o`000?l51@<0cOl00003o`410A?o0@400_l20P03o`<30@So0P802?l3100;o`@500;o1@H00ol6
1`43o`D600;o1PL10_l720801?l7203o1`L0o`L70?l71`02o`P800?o2@T100Go3@`7olG4_oo;b/Ko
dM3<oi^JUP02oi:AS@03oi6@S?n8RHCoR8V400KoR8V41on9RXD04On9RXCoRH^0ohV;O_n9Rh3oRH]n
ohZ<POn:S7ooRhf2oh^=P?n;SH;oRhf0ohb>Pon<SX7oS8j3ohf?P_n=ShCoSHn200SoT9630_nATX@3
oi:CQ@?oTiB600?oU9F7oiBEQOnDUHD00_nEUXH01?nEUXCoUYN5oiJGQOnFUhD2oiJHP`;oUiV400Ko
UiV3oiRJQOnHVXCoWij:oinNROnPWh/2oj2ORP0>oj6QROnQX8_oXJ69oj>SRonSXhWoY:B<ojBTR_nU
YH_oYJF9ojFURonVYHWoZJF:ojVUR?nZYXT2oj^WRP03ojbYR_n]ZX_o[JZ;00?o/Zn>0_nc/8d2okBa
SP03okFaS_nh/Y3o^;:>00?o^K>?00Wo^[B@okZeSonj]Hoo_;NAokbgSonm^93o_[VAokjiSono^Y00
0_o0^i42ol2lS`03ol6mT?o1_Hko`[j?00;o`kn@0oo4`902olG2S`04olK3T?o7a97oalBAolS5TP;o
blFC0_o<aY800oo=ai?oc/RDolk9TP02olo:T`07olo:T_o@bi?odLbDom7<U?oBcIGod/fCom?>U003
omC?U@04omC@TooEdICoeM6DomGAU0Coe]:C00?oe]:BomOCTooGdi<00_oHe9@3om_GV005om[FUooH
e9OofmVLong[/?ono<400_ooo/D01_ooo/Koook8ooonb?ono/Soo_k:ooknb1ooooo900Goooo=oo_l
e?olo]Woo_oKoooog001oooog`00Gol000000ol000;o0044o`011@02o`001@0Yo`001ol000Go0@05
o`401?l300;o0`00o`T40?l6003o2@40o`L00?lN5P?oYi5ZooC2NOoi^5kookYUoonlJ_oo^F_ookU]
oonhJ?om^fOoolYboo:iGoo[]5OonL1Vooo4LOol^F_onk=[ooniMOok]gKoolN8ooo;T?oQ[g[oXWM:
oe`j5OlS303o3P00oaD<0?l4003o0040o`020?l01@400_l00P000ol010?o0040o`00003;o`0000?o
0@414ol10@02o`8200?o0`<12?l20P08o`<400_o10D00_l51P03o`H70@?o1@H00_l61`42o`L80P04
o`L80?l71`3o1`L0o`L700;o20P00ol92@402?l<2`KoalK1olg<b?o>cLWoOWeiofYYIOmWIV;oJFQT
2?m_L6/7og1aK00Bog1aJomaLfSoLG=Uog5cI_mbM6KoLWAWog9dI_mcMFSoLgEWogAfJOmdMVSoM7IY
ogEgJOmeMf[oMGMYogIhJomfN6[oNGY/1omiNVX2og]lK0?oO7e]0ommOVh00omnOfooOWm]ogioK@02
ogn0KP;oP85_00?oP89]oh63K_n1Pfd00_n2Q6h01on3QFooPhE]oh>5Kon3QFgoPh=YohB3Ion4PVT0
0_n5Q6P03?n6QFOoQXEYohJ5Ion9R6[oRXUZohZ9Jon:RF[oRhY[oh^;JOn;RV_oS8aZohn<J@;oT8eZ
00?oTHmYoi:@J_nCTF/00onDTV/3oiBBJ@;oUI=Z00?oUYA[oiNDJOnJUF/00onMUV`3oijGJ`03oijG
JOnRVfgoXY]]00;oXie]00OoY9i^ojFOKonVX73oYZ1^ojNQKOnWXV_oZ:=/00;oZJA]00SoZZE]oj^V
K_n[YVko[:M_ojbWKOn]Z6ko[ZU_ojn[KP;o/:a_00Oo/Je`ok>]LOnd[W;o]:ibokF_Lonf/7;o]k5c
00;o^;9d00Go^;=cokVdM?ni]7Co^[Ecok^fM002okbgM@04okfhM_no^WKo_kYfoknjMP;o`;]g00Go
`;aeol6mM_o1_GKo`[igol:nM@03ol>oMP?oa<1f00[obLElol[6OOo8a7_ob<Akom7=Q_oRgiSom?6/
oogj]oooo;coo_fl0_onoKd0:?oooL3oo_k0oogm_oolo;koo_k0ookn__ooo[koo_jnooon__ono[ko
oojnookn__ooo[koo_jnooon__ono[kooojnookn__ooo[koo_jnooon__ono[kooojnookn__ooo[ko
o_jnooon__ono[kooojnookn__ooo[koo_jnooon__ono[kooojnookmaOoko=;onogHookofoooomd1
ooooh000Gol000000ol000;o0044o`011003o`0010?o0@0402Oo0002o`400?l:1P?o1P00o`T00?l=
003o>RT?on_<W_oe`7Con[MLoonoJOoo^6ConK5OoonkK?oo_F_ookeWooRkH_ol`FGoolAVooboH_ol
^V?ookYUoonjK?oo_73ookQZoonmKooi^G7olKIbooS2Q_ogbIGodZaooj:2G?lf7@3o6@L0o`d00?l8
003o30D0o`L30?l300000_l100000ol00@3o0000o`000002o`000P03o`001?l000Go000500;o0004
0_l00082o`010003o`000?l100;o0@0200;o0@021?l100000ol0003o0040o`000006o`0000So0@00
Y?l00003o`410A?o0@400_l20P03o`<30@So0P802?l3100;o`@500;o1@H00ol61`43o`D600;o1PL1
0_l720801?l7203o1`L0o`L70?l71`02o`P800?o2@T100So10<0olC3__oAd<coeMC@ogimNOmZJFGo
JfYVog9aK@SoJV]U1om/KFL01?m/KFGoKFmRofe_HOm]Kf43ofi`HP03ofmaHom_LV7oL79T00;oL79T
0omaLfD2og9dIPSoLgAT0omfMfL3ogMhJ003ogQiJOmhNFOoNGYX00;oNG]V0omjO6L01?mkOFSoNgeW
ogeoJOmmOfL3ogj0J0;oOh9W00CoPH5WohF5JOn6QFOoQXEW0on7QVL2ohR7J0?oRXUZ00GoRh]Yohf:
Ion<S6KoSXaVohj<I@02oi6?J00<oi>?JOnCTFSoUI9WoiFDJ?nFTfKoUYEWoiREJ_nHUf_oVII[oiRG
JonJUf[oVIQZ0_nJV6P01?nNVV_oWi]/oj6JK?nOVf`3oj:LK00?oj>MKOnTWVkoY9i/ojFOKOnVX6ko
Yj5_ojRRL?nYXg7oZJ=_ojZUKOnYYfcoZjI^ojbWKon]Z73o[ZUa00;o[jY`00?o/Je^ok6]KOnb[Vh0
0_nc/6d00ond/Fko]K9_okFbK`02okNbKP05okRcKoni]73o^[EaokbeLOnm]W800_nn]g<02?nn]g7o
_kQbokjjLOno^g;o`;acol2lL_o1_G?o`kme0oo4`7H3olG2M@03olG2Loo8aGKob<Ef00;ob<Ef0oo9
aWD02Oo:agKob<EdolW6MOo6`gCob<Ehom_GSOoflZWooonhoooo^@02ooon]007ookn]?oookOooonl
oooo__oooL3ooO^nookm_003ookm^P?oo_jh0_onoKX3ookm_0;oo_fj0_ono[P;ookn]PCoo_jh00Go
oOfooo[lbookoMGoo_oIoooog@01ooooh000Gol000001Ol00@3o0042o`010_l1003o0`0000;o1000
01;o0`00o`000_l00`Ko00@7o`000?l80@3o3`00oaD00?nhUFgoi;EoooVkL?on^VGoo[YWoonjJ?oo
^V[ook][oonlJooo_6T2oojlJ00MoojlI_oo_FOookaYoonmJ_oo_6cookeZoojnIool_fKoo;iWoobn
Jool_FkonKedooNnNOod_X3ol;f6olNHJ_n7FcKoA200oad00?lF003o5@00o`h00?l6003o0080o`01
0?l10P3o0@86o`002?l000/00_l000h03Ol000go0@<?o`022Ol00PGo0040o`030?l00@3o0`05o`H0
1ol600Go1P04o`@00_l400000_l30002o`4100;o00400ol00P000ol00@3o0@00o`<00007o`<000?o
0@000_l00002o`000Z3o00004?l10@03o`0000;o0@402ol20P0;o`<400;o10D00ol51P48o`@500?o
1@H00_l61`42o`L80P;o1`P00ol72@04o`L80008o`L80_o8bL?oc/o:olg>bOn4QH3oKVmZofQYI?m]
KVP3ofY[H`;oJfaT0om/KFD2ofi_I`?oKg1X00CoKVmWofe^I_m]KfCoKfmU0_m_Kf<2og1aH`;oLG9R
00CoLG9Pog5bH_maLV;oLG9R0_mbLfD3og=cI`04og=dI?mdMF?oM7ESogEfI0;oMWMU2_mgN6H3ogak
IP;oOGaW0_mnOVH01?mnOVCoP81Voh20I_n1PFL2oh:2IP07oh>3Ion4Q6SoQ8AXoh:2J?n3PfOoQ8EV
ohF6IP02ohJ6I008ohR5I_n7Q6GoRhM/oh^7K?n<R6goSHU/ohj:Ion>S6D2oi2=HP0Foi6=IonASFSo
ThiVoi>@IOnDT67oU99QoiJBHonETf?oUY5WoiFBJOnGTV[oUiA[oiRCJOnHUVKoVYIVoiVGI?nKUfSo
ViUYoifIJ_nNW6coWi][oj2LK0;oWi][0_nQWFd04OnTWVkoYIi`ojFNL?nVWg?oZ9mdojNQLOnYYfko
ZJU]ojFRJon`[GSo_kb9ok2]N_nTXFco][Akok2/KOn`[F[o/ZiW00;o/jmV00Ko];1WokFaJ_ne/FSo
]K=XokJbJ?ng/fT2okZcJ`06okbcK_nm]6oo_KE]okngKono]fko`;Q_0_o0^Vh02?no_6go`;e/ol2m
K?o0_Fko`ke_olBnL?o6`7;oal9a0_o7`W004_o6`Fgo_kYVol[5LOo>bGGobLA`olS3Koo=b7CocLQf
olG3K_o>cG?o`/9ZolK5LooNg8oomoF[ooon]ooookKooondoooo[@;ooon/00kooon_ooom]_ooo;go
oo_4ookka_ono<7oo_flookm^_ono[Soo_jfookn]?ono[Koo_jhookm_0?oo_fm00Coo_flookn^?on
o[Koo_nc0_onok42ooko[`Coo_n]0_onojl00oonok7oo_ncookn]002ookn]P05oogn_?ojo/?oo?o=
ooooeOooom/00Oooon0005oo00000ol00@003ol1003o1000o`H00?l4003o0@00o`001?l00PGo0084
o`<50_l7003o4P00od<Q0?oKZg[ol[QioobjL002oojjJ@;ook]Z0ooo_6/3oonkJP;ooka[0_oo_F`0
0ooo_V[oo;mVoo_0I002oojnI00?oonmI_oo_6Oooka[oojlL?oo_gSool:3ooNnQooS[h3o_XiVohIK
>Om67`;o6000oa050?l70`3o1P4000;o100000co1@04o`X43_l:1QGo104Bo`003ol000_o0009o`01
1?l01@;o00H0o`020?l100@2o`@01003o`@00_l4003o0`0000;o0`000_l10@04o`0100;o000000Oo
0@00o`<00?l3003o0`00o`@00?l3003o100000?o0`000_l10002o`0000;o0002X?l0000@o`4100?o
00000_l10@0;o`8200_o0`@00_l41@03o`D60@So10D00ol51P02o`H70@;o1`P20_l72003o`L900Co
1`P000Wo1`P2olS9`oo>cl[ocLk9ohB5P?m^Kf[oJ6UTofe^J?mZJf<00_mZK642of]]HP?oK6iS1om]
Kf@01?m/KV?oKfmUofm_IOm_Kf<2og1aH`03og5bH_maLV3oLG9P00;oLG9P00OoLG9Rog9cHombLVKo
Lg=Wog=cJOmcLfOoM7EU00OoM7ES0_mfMfD2ogMhIP05ogQiIomiNVSoNGYXogYlIomlNfH00_mlO6@2
ogemI@05oginI_mnOVCoOWiToh20I_n0P6@00_n1PFD04_n2PfCoPhAUohB5I_n4Q6SoQ8A/ohB4J_n4
QFKoQHIVohJ6I?n7Qf?oRHIWohV5J?n;QfcoRhM^ohf7Kon=R6_oSXUYohn<H`;oT8eP00koTXeWoi:<
J?nCSVKoThmRoiB@H?nETF7oUY9RoiJBHonFTFOoUY5YoiNBK?nHTf_oV9=YoiVEIP;oVYMT00SoViUX
oibJJOnMVf_oWI]ZoijLJonOWF[oX9eZoj6NJ`;oXIe]02CoY9i^ojFOKonUWW3oYYmaojROM?nWXG7o
YjE/ojZZK_n^[GGoaL>@omcHZOo6`Y?oZZIfojj[M?n`[6go/:eXok:^I?nb[f;o/k1SokB`I_ne/FSo
]K5WokFcI_ne]6Co]kAWokZdJ_nk/f[o_;A/okjdKOnn]6co`;I^ol2gK?o0^6go`;U[ol2kJ_no_6/2
oknnJ`05ol:mJoo3_Vgo`ki]olBoKOo5`6`00oo6`V/0:?o:aVoob/I]olO3J_o4`6Ooa/9Yolc8Koo=
bG;obLQ^ol70Hoo8bF_ofmZ7oo;`XooookGoooniooom/oolnj_ooonZooooY_ooojSooon/ooon]?oo
o;cooo_4oooja_ono<7oo_flookn^?ono[Coo_ncooko/Oonok?oo_jdookm^_onoKcoo_fmookm_?on
oK[oo_jfooko/oonok42ooko[`;oo_n]1Oonoj`02oonojgoo_n_ooko/Oonok?oo_jdookn]_omo[[o
n_nooocobOooom7ooooJ007ooooP001Po`0000;o004000oo0@00o`<00?l4003o0`00o`000_l000Go
0047o`011?l3103o2000oaL00?nBKD7ok[^4ooRkN_ol^Vh00_on^VT2oonkJP?ooka[0ooo^fX2oonl
J`?ooke/00Coo;iYoo^oIoon_VOoo[iV0_oo_FH06_oo_6Wooka[ooFcIOod^6oomkikooW6QoohbI7o
k<6>om6YN?ncTVGo<Q/0obHD0?lJ1`3o3`00o`d00?l;003o2P00o`L00?l400Co0@05o`@52_l41`co
00<6o`030_l00`3o00@00_l00P05o`0100;o000000?o0002o`401?l100D00_l100L00ol300Wo0`05
o`400003o`400003o`<00?l1003o0`0000Go0@00Y?l0000@o`4100?o00000_l10@0;o`8200_o0`@0
0_l41@03o`D60@So10D00ol51P02o`H70@;o1`P20_l72003o`L900Co1`P000Wo1`P2olS9`oo>cl[o
cLk9ohB5P?m^Kf[oJ6UTofe^J?mZJf<00_mZK642of]]HP?oK6iS00?oKW1Uofe_I?m]Kf@00_m/KV<0
0om]KfCoKW1Uofi`I@02ofm_I@04ofm_Hom`LF?oL75Sog5bHPCoLG9P00SoLG9Rog9cHombLVKoLg=W
og=cJOmcLfOoMGIVogEfI0CoM7ES0_mcM6802?meMVCoMWMUogMhI_mhNFOoNGYXogYkJOmkO6[oNgeX
0omlNfH01OmmO6OoOGeUoginI_mnOVKoOWiT00;oP81V00?oP81Toh61IOn2PVH00_n3PfL05_n4Q6So
QHE]ohF5KOn4Q6SoQ8EUohJ6I?n6QV;oQhIWohR7JOn;QfkoRhI`oh^7K_n<R6_oSXUYohn<Hon?S5oo
T8ePoi:=IonBS6SoTXeWoi>>I?nDT642oiFAHP0AoiJBIOnFTFOoUY5YoiNBK?nHTf_oV9=YoiVEI_nJ
UVKoVYMToibJIonKVfOoVi]YoibLJ?nMVfSoWiiXoj6NJOnRWfX00_nQWVT07?nTWV[oYIm[ojFOJonV
X6coYj5_ojNRJonTXVOoYJEYojf/M_o>c9_ok>Riom;>WonZYWKoY:5Zok2/Kon`[FSo/JeSok:_H_nc
/6?o];1VokB`Ione/FSo]K=XokFcI_ng/fWo^[AZok^cJ_nl]6/2okjdK008ol2fK_o0]fco_kM/ol2i
Joo0^f[o_ka[okjmJ_no_V/3ol:mJ`0Aol:mJOo3_V[oa<1YolK2Joo6`VWoc/YaolK2Ioo2_V?oa/9W
ol[6Joo;afcob/I[olS7J_o1`Eoof=Yioo?cWOoook400_oookT03_oooK?onoZZooooZ_ooojSooonV
ooooZ_ooo[7oooffoool_Oooo;ooo_flookn]_ono[Coo_na0_onojl01?onok7oo_ncookn]?ono[H2
ookn^004ookn]_onok?oo_naooko[`Coo_na0_onojl3ooko[@;oo_n_00Woo_naooko/oonok?oo_jd
oogn^?ojokooo?o9oooodOooomX00Oooon00067o0000013o0040o`400?l3003o0@00o`000?l00@Co
0047o`022?l420Wo0`00o`d00?le5`3ofZimonngN_ok^gCooKY/0_on^VT2oonkJP?ooka[0ooo^fX2
oonlJ`?ooke/00Coo;e]oo^nJool_VWoo[iW1?oo_FH05?ooc7GoolIcooNnKOo_^Vcok[idoo75O_o/
a7ooi;anoooPZOoE]87oSfi1od/[1?lN0@3o5@00oa400?lD0P3o50L0o`/20?l3003o00000_l00P02
o`03000<o`040?l01@3o00@0o`040?l00`3o0080o`010?l000;o0005o`001ol100Wo0@0;0_l300`0
2_l400co0`09o`400_l0003o0@00o`000?l1003o0000o`400?l00004o`400:Co00004?l10@03o`00
00;o0@402ol20P0;o`<400;o10D00ol51P48o`@500?o1@H00_l61`42o`L80P;o1`P00ol72@04o`L8
0009o`L80_o8bL?oc/o:olg>bOn4QH3oKVmZofQYI?m]KVSoJV]S00;oJVaQ0_m[KF83ofa^H`03ofma
I_m^L6GoKW1U00;oKFmT00?oKW1Uog1bIom`LVL00_m_KfD00om_Kf?oL71Tog1aH`02og5bHP?oLG9P
00OoLG9Rog9cIOmbLVKoLg=Wog=cJOmcLfOoMGIV00?oMGIT1_mfMfD2ogMhIP;oN7UW0_miNVP01Oml
NfOoO7]VogakI_mmO6OoOGeU00?oOWiV0_moOfD05?n0P6KoPH5Uoh:2I_n2PVKoPh=Woh>3JOn5QFgo
Q8A/oh>3Ion3Q6CoQ8ARohF5Hon7QVOoR8MYohZ6KOn:QFooRhM^ohb8KOn>RFWoSXYT0_n?S5l02?nA
S6KoTH]Woi:=IonCSVKoU8mUoiB@HonETFCoUI1V0_nFTFT01onGTVcoV9=[oiRCJOnIUFSoVYIVoiVG
I_nKVfL00onJVVH00onLVfGoWIaVoj2MIP02oj6NI`06oj6OI_nTWfOoYJ1XojFPJ?nVXFWoYj9Z0_nU
XfP03OnSXfOoYZE_olS6UOoXi;God<bMojZVM_nWY6go[j]^ojn/JOna[FCo/ZmRok>`Honc[fD00_nd
/6L2okFcJ006okNcJOnh]6[o^k=ZokbdJonn]6co_[EZ0_no]V/01_no^6[o_kU[ol2kJ_nn^f[o_[e[
okjmJP;o`[e[02;o`KaZol6lJ?o2_FWoa<1YolG1J_o6`VWobLEZol>oI?o5`VGoc/]^om3=L?o8aFKo
aL9SolK6I_oHf7Kok_2?ooooZOoook7oo_bbooom]_oookKooondoooo[Ooooj[ooonXooooZ_ooojgo
oojaooom]_oooKSoo_jfooko/oonok7oo_n_0_onojd2ooko[`06ooko/Oonok?oo_jdookn]?onok?o
o_na0_onojl00oonok?oo_jdookn]002ookn]0;oo_nc1?onok44ooko/`05oogn^?ojokooo?o9oooo
dOooomX00Oooon00063o00001?l100003Ol0003o0044o`011ol00@Oo0088o`T;2_l7003o4@00ogaI
<Oof`hcomKAboongJoon^F/00_on^VT2oonkJP?ooka[0ooo^fX2oonlJ`;ooke/02_ooke^oobmK_ok
_Vkoo;e]oojmJOoo_FOookiToonmH_oo_V3om;=EooVjGOok`6;on/=Voo[7K?okc7;onLefooG8MooV
]6goll21ook>T?oeb8oocJA`ohQS=_lo7`3o5P00oa800?l>003o2P00o`P20?l3003o0040o`430?l7
3POo00D0o`060?l01@3o00@0o`030?l00PCo0045o`002Ol000_o000<00;o0@0<00go0`0<o`@02ol4
00Wo0`07o`001?l00@3o0002o`010?l000;o0040o`000_l00@3o000200?o00001?l1002Po`00013o
0@400ol00002o`4100_o0P802ol31002o`@500?o1@H12?l41@03o`D600;o1PL10_l72082o`L800?o
1`T01?l720002?l720;ob<W3olk?b_o=c/WoQ8F0ofi_J_mXJFCoKFiX0omZJf<2of]/I0?oK6eU1Om]
KVH00om^KfOoKg1Xofm`J002ofm_I@03ofm_Hom`L6CoL75S00GoLG9R00coLG9Tog9cIOmbLVKoLg=W
og=cJOmcLfOoLW=Sog9cHOmcM6;oM7ESogEfI?mfMfD5ogMhIPGoMWMU0_mlNfL01?mlNfKoOGaWogel
IomnOFP2oginIP06ogmoIomoOfGoP81Voh20I_n1PFOoPX9X0_n3PfT2oh>3J`0<oh>3JOn3Q6GoPhAT
ohB5Hon5Q6GoQXEYohR6KOn8QVooRhI`oh^7K?n<RFSoSH]T0_n?S5l01_n@S6KoT8aWoi6=J?nASFOo
TXmVoi>@I`;oU95X0_nETVT01_nFTf[oUiA[oiNDJOnHUFSoVIIYoiVGI`;oVIUW0_nIVFD08_nJVVCo
Vi]UoifLI?nNWFGoXImVoj6OI?nRX6?oXj5TojFQH_nVXV?oYj=TojFTI?nYYf[oYJA[ojVXL_o9aiKo
iN6bolg9V_n/Z7So/Jigojn[K_n_[6Wo/JeTok6]Honb[VCo/jmUokB`Iond/6Wo]K=YokFcJ?ng/fWo
^;AZok^cJ?nl]6T2okjeJP09oknfJono]VWo_kQZokjhJ_no^F_o_[]/okjmKOnn_F_o`Ka[00;o`KaZ
01Oo`[eYol>nJ_o4`6WoaL5ZolG1J?o6`VOoa<1UolW6JOo?c6ooc<UZolK3H_o:afKodm=aoo;bT?on
oj7ooon]ooon[_oknJoooobgoooo^oooo[Oooojaoooo[@02ooooZP05oooo[?ooojgooon_ooon/Oon
ok400_onojl5ooko[@;oo_n_0_onok42ooko[`03ooko[Oonok7oo_jf00;oo_fj1?ono[P01?ono[Ko
o_jdookn]?ono[@4ooko/`05oogo]_ojokooo?o9oooodOooomX00Oooon0005oo000001;o0@00o`<0
0?l3003o0@00o`000?l00@Co0045o`022Ol00POo0085o`420?lA1@3o80D0oljTM?od^W_ookY`oonh
Iooo^FT2oojjJ@;ook]Z0ooo_6/3oonkJP;ooka[0_oo_F`0:?oo_Fkoo;e`oo^mL?ol_Fkoo;i[oonm
Iooo_VCookiPoonnG_ooa6;oolQVooo9IOom`eoom/1LooC3GOoda63omL9Voog2L_om_gCon[ieooW0
NOoe`X3om<B4ong5R_oXa93oPf@fod@/1_lA003o3@00oa460?lF3P7o1000o`410?l0103o00D0o`04
0?l00`3o0084o`011ol000/4o`003005o`402Ol100Oo0`04o`<00_l100801Ol000800ol00@;o0004
o`000P03o`000P03o`000?l1003o0@0000;o0@00X?l0000@o`4100?o00000_l10@0;o`8200_o0`@0
0_l41@03o`D60@So10D00ol51P02o`H70@;o1`P20_l72003o`L900Co1`P000Wo1`P2olS9`oo>cl[o
cLk9ohB5P?m^Kf[oJ6UTofe^J?mZJfD00_mZJf<2of]/I0?oK6eU00CoJFYRofY[Hom[K6CoK6eU1?m]
KVH3ofm_I@03og1`I?m`LF?oLG9T00CoLG9R00SoLG9Tog9cIOmbLVKoLg=Wog=cJOmcLfOoLG9Rog5b
H0;oLW=Q00CoLgARogAeHomdMF?oMGIT2?mgN6H00omlNfWoO7]WogakI`02ogelI`;oOWeX0_mnOVH2
ogmoI`09oh20I_n1PFOoPX9Xoh:2J?n2PV[oPX5/oh>2KOn4Q6[oQHIW00;oQHIV00_oQHAVohF4J?n7
QFkoR8I_ohZ5Kon;QfkoS8UZohf;IOn>Rf3oSX]Nohn;I@02oi2<I`03oi6=J?nBSVWoThmZ00;oThmY
0_nETVT01?nFTf[oUiA[oiNDJOnHUFX2oiVFJ`0NoiNFJ?nHUfOoVYUYoi^KJOnLW6[oW9aXoifKJ?nL
VfGoXIiWoj6OI?nRX6?oXj9RojFQH_nVXV;oYjAQojFTHonTY6KoY:=Zoj^ZM?o=bi[oin>fol[6UonY
YGGo/:efojjZKOn_[6Wo/:aSok6]Honb[VCo/jmV0_nc[fP01one/V_o]K=YokNcJ_nh]6[o^[AZokbd
JOnn]FX00_nn]FP2okjgJ@03okjhJ_nm^V_o_K]^00;o_K]^00Go_[]/ol6kKOo3_Fooa;m^olG0K`02
olG0KP0DolG0K?o9aFkobLE/olW5K?o7`fSoaL9Uol_8JOoMfWWokNf;oognX?ooojSooon`oooo/_oo
o;Oooobloook^oomnKWoooffooon/oooojl4oooo[003oooo[Oonojgoo_n]00goo_n_00?oo_ncookm
^_onoKd00oonoKd3ookm_005ookm^_ono[Soo_jfookn]?onok<00_onok401OomokCon_nmoocobOoo
om7ooooJ007ooooP001Oo`000006o`400?l4003o1000o`400?l000;o00450_l00PT02_l00POo0042
o`D10?l@003oO5`fooG4S?of]G7ookUYoonkI_oo^FL2oojjJ@;ook]Z0ooo_6/3oonkJP;ooka[0_oo
_F`09ooo_Fkoo;e^oo^mL?ol_Fkoo;i[oonmIooo_VCookiPoonnG_og]ECoo;aHooo2GOooa5koolMP
ooo9H_omb6;onL5Pooo3KOoo_fcooke/oobmKOok`73on/EeooS7Noodb87ol<V8omBaNOnTQEKoID`T
obH?0?lA003o3`00oalA1?l3003o0040o`000?l000;o0005o`002@03o`003008o`002ol000Oo0002
o`010?l00P3o00<0o`020?l00@05o`011006o`001Ol00@Co0044o`010_l000;o00000_l100000ol3
003o0@00o`00002Oo`00013o0@400ol00002o`4100_o0P802ol31002o`@500?o1@H12?l41@03o`D6
00;o1PL10_l72082o`L800?o1`T01?l720002Ol720;ob<W3olk?b_o=c/WoQ8F0ofi_J_mXJFCoKFiX
ofY[I@02ofY[H`;oJfaT0om/KFD02OmYJV;oJfaTofi_Iom`LFWoLG9Zog1aJOm_L6SoKFiVofm_I`02
ofm_I@03og1`I?m`LF?oLG9T00CoLG9R00OoLG9Tog9cIOmbLVKoLg=Yog=cJomcLfWoMWMY00;oMWMW
0_meMVH3ogAeI@;oMWMW00KoMgQXogQiJOmjNf_oNga/ogamKOmmOV`3ogakJ@;oOGaX0_mnOFT2ogim
J003oginI_moOfOoP81X00;oPH5Y0_n2PVX02?n0PVgoPXA_ohF7Kon7RVgoRHY[ohR9JOn6QfSoQ8AZ
0_n7QG001?n8QW7oRHM^ohb9J_n<RV@2ohf<H004ohn<Hon?RfKoT8aYoi6<K0;oTXe]00SoThm/oi>?
J_nETF_oUI9YoiJCJ?nGU6WoUiA[oiREK0;oVIE_02OoUiE/oiNHK_nJVg7oWIiboinNL_nOWW3oWYa/
oibJJOnPWV_oX9mWoj:PIonSXFKoXj9RojBSH_nUY67oYJASojBTI_nRXFSoZJMdolg;V_oXi;OobLFH
ojJRLon/ZGCo[ZU_ojj[J?n`[6?o/JeSok:^I?nb[VGo/jmXok>^J_ne/Vgo/k=]okJcK?nh]6_o^[AZ
ok^eJOnm]FX00_nm]VP01Onm]VKo_[MYokjhJ_nm^Vgo_;Y_00;o_K]`01ko_[Yaol2lLoo2_WGoaL5g
olK2N?o5`GOo`kmeol:oL_o6`gCob<EdolG3K_o1_fSoa/E[om[IOOoblICooonTooooZ?omoj_oo_na
oooo^?oookkoo?Zmoo_i`?ono<7oo_boookm^_ono[Koo_naooko[oonojd2ooko[004ooko[Oonojoo
o_naooko/`?oo_jd00?oo_ncooko/Oonojl00_onojl01_onok7oo_ncooko/oono[Koo_fmookl_`Go
o_c100goo_boookm_OonoKcoo_jhookn]_onok?oo_naooko[oomok?on_nmoocobOooom7ooooJ007o
oooP001Oo`000006o`400?l4003o1000o`400?l00@;o00470_l00PT02_l00@Go0040oa@;0?lD003o
fK>6ooBlOooo_G;ook1KoonnIOoo^FD2oojjJ@;ook]Z0ooo_6/3oonkJP;ooka[0ooo_F`08Ool_Fko
nki^oobmKOon_FWookeWoonnI?oo_F;ookiPooo8J?ooaFCool1Noo^mF_ol`EgoolMSooo7I?om`F7o
okeVoonlIooo_fSool5Zooo6KOooafkonlE]ooG3K_okc7kokL=konc4Q_oac9Oof[R:oiQfD?m89`Ko
5P00o`h00003o`P00009o`L00?l600;o1005o`<01ol100Oo0005o`000_l00@3o00<000?o00D000?o
0080o`000_l000800_l00@@3o`011@;o004400Co0002o`010?l1003o0@000_l300000ol1003o0000
o`00002Mo`00013o0@400ol00002o`4100_o0P802ol31002o`@500?o1@H12?l41@03o`D600;o1PL1
0_l72082o`L800?o1`T01?l720002Ol720;ob<W3olk?b_o=c/WoQ8F0ofi_J_mXJFCoKFiYofY[I@02
ofY[H`;oJfaT1?m/KFD01om_L6SoLgA/ogIgKomgN73oMGI^og=dK?maLVX00_m_KfL00om_KfGoL71V
og1`I002og5bI0?oLG9R00goLG9Tog9bI_mbLVSoLg=Yog=cJomcLfWoOWmaogenK_mlOFgoNW][ogQi
JOmgN6SoMGIV00;oM7EU00OoMGIVogMhJ?mjNf_oOGi^ogn0L?n1PW;oPX=c00?oO7]Y0_mmO6X4ogim
J@0eogimJ?moOVWoP81Xoh20J?n1PFWoPX9Zoh:1K?n1PW3oQ8IaohN9LOn:SG;oSHi_oh^<KOn7Qf_o
QHE[ohN5L?n7Q77oR8EbohV7L?n;Qf[oS8UVohf;H_n=S63oShaSohn;I_n@Rf_oTHa^oi6;LOnBS7;o
Thi`oi>>K_nETF_oUI9YoiJCJ?nGU6WoUiA[oiRDK_nIUG;oV9EdoiJFL_nIVGGoWIeioj2PN_nSXG_o
XImhoinLLonMVVooX9e`oj2NKOnRWf[oXj1Yoj>QI_nTXVD00_nUY6@02on][FooYJA[ojNUL_o;bIWo
jNFholc8VonZYWOo[jagojjYKon^ZV[o/:aU00;o/JeS00_o/ZiUok>_J?nb[fco]K5aok>bLOnf/g3o
]kA]okRdJonk]F_o_KEZokffJ002okffIP04okfgJOnl^Fco^kU^okbjL0;o^k]c00Oo_KQdol2kMoo4
_g_oal:0olS3POo6`Goo`kij00;o`Kef01GoaL5golG2MOo3`6ood<ikon_YU?oooZOooon`oooo/_oj
n[3onOVcookm_?omnl3on?Fnoocia?ooolkoo__4ookl`OonoKgoo_jhookn]?onok400_onojd01?on
ojooo_ncookn]_ono[P2ookm_004ookm^_ono[Soo_jdooko/`;oo_na00Goo_jdookn]_onoK[oo_fl
ookl_`02ookl``;oo__400ooo__6ookka?onnlCoo_c3ookl_oonoKcoo_jhooko/oonojooo_n]oogo
/oojokgoo?o9oooodOooomX00Oooon0005oo000001;o0@00o`@00?l:1@3o20P6o`011?l00@Wo0089
o`011ol000;o40T0o`h00?m[BbGomlVEonjaK_ooa7Gook=JoonlHOoo^VH7oonkJPSooka[00KooKaZ
oo^mJ_om_6Soo[iWoonmI_oo_VL2oonnI@;ookmV0_oo`6H0:?oo`6Soo/5Xook0JOon`6Wool1/oono
K?oo`6[ool5Wooo2Ioon`fGoo<AUoo_4Iooja6[on<A`ooG4Mood`gkoll>5oo?1S?oa`I3okL:Hofa;
:_m4:Poo6`<0oa800?lA003o5@80oa010?l8003o1P00o`<00?l00@3o00@0o`080?l02@3o00P0o`05
0?l2103o10@4o`<30ol00082o`011006o`011Ol00PKo0045o`011?l000;o00400_l10002o`<00003
o`400?l0003o00000:;o00004ol10@08o`8200?o0@800_l20`0;o`<400_o10D00_l51P02o`H70@;o
1PL00_l620000ol72@3o1`P0o`P90@02o`P90@0Mo`H70Oo7b<;ocLk9olc=b?n3Q7ooKFiYofMXHom/
KFSoHfANogEfL?mXJF?oHF9Log9cKOmWJ6;oGf1JogenN?nBThgoZZ^Uol72_?o;c<KocLk8olc=aoo3
a;ko^;VcojJUX?n5QGgoK6aRofIVG?m[Jel00_meMVP0C?mWJ5[oLG9Tog5bI?meMFWoJFUMofe]HonB
TXSoYZJNokjn]_o9b[codM;2olG6]_o8bKWoZ:VIogIgIombLf?oKVmOogUjJ_mnOfooKVmOohN8N?nf
]jOocLjnolo@`?oAd/;obLNhojBRTon8QWOoUIB2olS7]Onh]jGo^KRVoj^ZU_mkNVKoPX5]ogMfH_n4
PfkoO7]Voh60JomjNFCoT8mjoinPS_o9c;Woe]S2olS;/?oCe[Wo_;nRoi2@M?nPX8So`/6]ol2oZoo7
a;7o`l6ZohN6J?n5QF7oSHiVohb=HonASfSoRXQRokNdToo7`jSoblJ`olo:]?o@c;7oUiAeoiBBK?nH
Uf_oTY5SoiJEIonOWGCoTHmYohf:JonVXXGo[:^=olK5YooLfkd2on;Q``0Fom_J^oo7a:?o[JZ7ojbZ
Q?nFU6_oViQ[ojRVMOnRWf[oXImVojNUJ_nRX6?oY:AXojNVK_nTXVoocL^Kon[V^Oo7`iKo[:Qioj^X
Lon^ZFoo[ZYZok2/I@;o/JeT04?o/ZiUok>_J?nb[fco/ZiaolK4QooSgj3oh=fJol>oN?nf/6Ko^[9W
okVbI?nl]FGo^kATok^eIonl^6ko^[Q^okVfLOnl^gSoa<>2omK@T_oWhJ?om>j`oo?]/Oo`jZkoj^BX
omWCUoo5_h7ob<:4okbgMOno^WKofMF<oo?_YOomnZgoo_^/ooom/?olnkSoo_jnooooaOooolWoooo:
oooocOooom3ooooBooood?ooolooooo:oooo`ooko;[on_bcooco/_oook?ooOjboooo]oooo[_oo_bo
ooooa_ooolWoooo6ooon__ono[Soo_jdoogn/_ono[Coo_jhoooo__ooolCoooo700;oooo801;oooo:
ooooc?ooolkoooo=oooocoooolcooog8ookl`ookn[[onoZgoogm/ooook3ooon^ooko/_ojokgoo?o9
oooodOooomX1ooooh000Gol000004_l1003o2@@0o`<00?l0003o0044o`011ol01P_o0PH9o`L40?l;
003o6`80okNAI?oS[gGooKYcoonmJ_oo[eCookQMoonjIPOook]Z2?oo_6/01_om_6SonkeVoojnIoon
_VKookeVoonnI`;ookiX00?ookiYoonoJooo_f/00_oo_fd02Ooo_fooo[m`oojoKooo`73ool1^ooo1
J_oo`VWool9Uooo3H`02ook4H@0Cook4Hoola6Ooo<=/ooc2L?ok`GOonl1loo^oP?og`HGom/VBonO1
T?o4Wg;oPF0gocPJ0?lF003o4P00o`l00?l@0P3o2@40o`@00002o`02000:o`040?l01@3o00D0o`40
0?l3003o0@00o`000?l310Ko0@D8o`0110;o004500?o0044o`001?l00@000_l100000ol4003o0`00
o`40002To`0001?o0@402?l20P03o`4200;o0P<02ol3100;o`@500;o1@H00_l61`42o`H700;o1PP0
00?o1`T0o`L80?l82@400_l82@40=_l61`7oalS2olg>bOo<cLSoPhAoofe^JOmWJ6?oK6eXofEVH?m`
LF_oLW=]ofY[IOmWJ6;oMGI`oiFFT?ne][3ob/_5olc=aoo;c<Kob<W3olc=aooBdlgod=7;olW:a?o8
al;oaLBoojn_Yon5QG_oIVIJof][GomhNF_oM7EWog5bI?m^Kf7oLg=Wog9bI_n<S8;o][J^olO6`OoH
f=3oc/o1omCEaOo=c[koc<fmojFVU_mfMfOoNW][ogn0L?m[K5coN7UYohn@P?nj^j_oe]O7omGFaP;o
cm3002[oemG6olW7^?nf]:Go]K>TomWGb?oAd;koe]G3ol70[_mmO6[oO7]WogYiIOn6QG7oPH1/ogmn
JOn>SGSo/K>Nolk?_oo=d;goemW3olk@^?oBeK[oe]VnolK6[?o4a:coeMC0om7@__oEd/7oc/bgohn>
L_n:RVSoT91Zohj?IOnCTF[oSheWol2mW_oDd;Oof]G2omcGa?oJeKooX9aooi:@J_nFUFT2oiBCI@07
oiJDJonIUW?oZ:B7ol2lXooWiLcog]c3omWG_P02omcJ`@1EomWG__oPg<7ojNG8ol?0XOn]ZXOoX9ed
oj2ML?nPW6coY:5/ojNTKOnSXFSoY:=ZojNVK_nTXVoocL^Kon[U^oo7`iKo[:QiojZWL_n^ZFoo[ZYZ
ok2[Ion`[6?o/JeTok:^Ionc[V[o/Zi^ok>aN?o:ai3ojNBZonGQX_o8`goo^KE/okbfJ_nl]FOo_KIX
okfgJOnm^Vgo_;Q_okZgL_nm_7_oc<Z=om[HVoodl;?olnfaonkX[_oYhjWok>F^oo?/]OodkKOol>Vb
olk7T?o7`HGocLN9onKQWoolmk?ooojgooom]?ooo[WooO_0ooonb?oool_oooo<ooooboooolcoooo@
oooodOooo]7ooooCoooodOooolWooOg1oo_l^_oloKOoo_neoogm/ooookWooojnookl`oooo/_oooo@
oooobooooL;oo_flookn]P02ookn]004ooon^ooool;oooo:oooob`;oooo800?oooo9oooobooooll0
0oooom003?ooo/_oooc5oocj_oolnkSooOfcoooo/?ooojgooOn_oo[o_OololWooooAoooofP7ooooP
001Oo`00000Bo`400?l81@3o0`00o`000?l11@So00<9o`011Ol0003o1`00oa800?mVA1oom<FAon^_
L?oo`gKookMSooniH?oo]egookYV1ooo^fX7oonlJ`03oonmJOom_FKoo[iV00;oo[iV01?ookmWoono
J?oo_V[ooki/oonnKOoo_foooki`oonnL_oo_WCoo[idoojnM_on_WCoo/5aooc2L?on`Fkoo/9Zook3
Ioon`fGool=Q00;oolAP02?ool=Qooo2IOoo`FOool1ZoonoK_oo_g7ool1aoooCP?ofaGKok/1coo?9
POo`b8[o`j1Xog9C9Ol^503o4P00o`h00?l@103o4@T0o`P50?l1003o0000o`400?l6003o2P40o``5
0?l3003o0@00o`000?l11@So41@Go`011Ol00@Co0004o`010002o`400003o`@00?l3003o0@000:Co
00004ol10@08o`8200?o0@800_l20`0;o`<400_o10D00_l51P02o`H70@;o1PL00_l620000ol72@3o
1`P0o`P90@02o`P90@07o`H70Oo7b<;ocLk9olc=b?n3Q7ooKFiYofMXH`02ofa]J00<ofUZIOmaLVgo
Kg1[ofa]J?nCU8ooaLK1omCEd?o@dLcodM;=om3Ac?o>cl[od=7<0_oCe<l05oo@dLcobl[5omWHdooF
e/ko/;2Voh61MOmYJEgoJfaNog9cIOmeMVSoKFiPog5aIOmdM6SoXZ:Holc<a?oBdLcof=S@ol[:__o?
d<;oe=G7omGFb?nXZI_oM7EW00;oKg1R01?oLgAVog]lK_n][Z3oe]O9om[KcOoAd/Coe]O9omOHb_oC
dLCogM_>omGCa_o:b;_oe]C7om;@`OoFe<Go^[VWoh1oKOmhMfGoOgi/00;oPh9^09OoOGaXojFTT?oC
eL3oh>7Aol_>_OoOh/gog>37olW=/_oIgL;ogn79omCF`?oLflWoemK4omWHa_o@ck[oT8ieohR7J?n=
SFOoRX]Sohj<Hon<RVCo`[jQom[E`OoQflgoh]c>omkIa_nQWH;oTHi[oiBCIonGUVKoTY5Soi2>IonX
YHCoc<R_omgHa?oQglSog=c4omgMaOoRhLcohn7<omoMb?oNg<GohMo6omcH_Oo<bJ[o[JV6oiVEKonN
VfkoYZAcojBSKOnTXf_oXj9YojJUKOnSXG3ocL^Kon[U^oo7`YSo[:QkojZWM?n^ZG7o[ZYZojnZI_n`
[6Go/JeVok:^Ionb[FWo/Zi_ok>`Noo;bIKoj^N`on[UZoo<ahOo^kM`okfgKOnl]VSo^kEWokniKOnn
^W3o^[EaokZfM_o6a8Wog]^Too3^]Oo/j:_ofmNJol[5Roo5`8KocLR@om[EW_oZi;3omo6momoIYOoK
eYoohmjVooKb]Ooool3ooonmooom^?ooo;cooog:ooondOooom3oooo=oooob_ooolWoook;ooooc_oo
o<ooookCooood_ooom3oook8oogm`OoloK_oo?fgoogm]Oooo[_ooog2ookkb?oooM3ooooEooood?oo
o<GooObloogm]oono[Cooongoooo__ooolOoooo?ooood?ooolSoooo5ooooa_oooLSoooc<ooomc_oo
om;ooooCooood?oooL[ooO_0oock^_omoKGoo_naooko[?olojkon_nmoocobOooom7ooooJ007ooooP
001Oo`00000Bo`400?l3003o0@00o`D62?l52Pgo0045o`000_l70P3o3@00ob030?o6Vg3omKj5ooo6
Oooo_FoooK=Nooo5KOon]5gookYX1ooo^fX7oonlJ`07oonlJOoo_FKoo[iToojnI?oo_fOookmXoonn
JP02oonoK@0@oonoKoon_g3oo[mboojnM?on_WKooKmfoojnMoom_gKoo<5aoo_3L?ol`Vkoo<=/ook3
JOon`fOool=Sooo3H@?ool=R01Gool9Tooo1I_oo`FSool5Xooo2J?of_5_onlESooo<K_ombg;ollE`
on_1MOoZ`h3ojlR>oj>4EOmVCBGo7`X0o`l00?l=003o3P40o`d20?l800000_l;00001Ol8003o1`00
o`X50Ol40`7o000200?o004400Oo0002o`010?l1003o0@00o`@00?l3003o0@000:Co00004ol10@08
o`8200?o0@800_l20`0;o`<400_o10D00_l51P02o`H70@;o1PL00_l620000ol72@3o1`P0o`P90@02
o`P90@0Ao`H70Oo7b<;ocLk9olc=b?n3Q7ooKFiYofMXHom/KFSoL75/ofQYI?mSI5ooKFiYohj?R_nm
_[Wod]?>olW:aOo>clX00_o?d</07Oo;c<Ooa<G0ol72_Oo7b<?ocm3;olg<aoo;b/Goc/k6olg=aOn/
[:;oMgM[of5QEOm_L6;oMGIXofa]Gom_Kf?oLG5Wojf]YOo?clOocLc7olg=aOoEeLWoaLJholS9^oo<
cKooZ:VKoh62M?miNVcoMWMY00;oOWma00Wo_[naomGFb?o>cl7oc<foomGFb?o4aKOo_;Z]olo=`?oF
e<L00_oJf</0AooEdlKoemG6okbjZon2P77oN7MUohF4L_mkNVSoP7m]oh>2K_ni^:Cofmc:omCFb?o<
ckkogN3;olW=]_nVZY7o[[:IolG7/OoGfLCof=O5omCB`ooFe<GocLbhohf;M?n6QFOoRh]WohV:H_n9
QekoRHMQol2lXOoHdl3ogmW=on3IcooKeLOoWYV3oi:?K?nAT6CoV9MWoi>BI?nDTV_o_KZKonGPc?oU
h/oogMg5om_K`Oo8b;3o[jnGok2^VOo:b;?og]c7on3NaooVh/Woi>33ol2kVonMVG?oX9ebojFSLonP
WV_oY:=[oj>RJ_nVYFgoXj5`olg:WOoYi;[oa/6GojbXNonZYgCo[JQ`ojfYJ_n_ZVKo/:aU00;o/JeV
00Wo/Ze[ok6]L?n`[7cob/NJon_X]OoXiZgob/J7okRcKonj/f/00_ni/fL0=Onl]Vco^KE^okFbKonk
^GcodLjGonOU/_ocl[coem>FolK2P_nk]gSo_KUlol6lP_o6`H[oem6MoncV/_oekk_om>jjooWd_?oo
oL?oooo4oool_?olnKKonoVlooondOooomKooooCoooocOooo/Goo_k2ookma?ooo/KooO_:ooomcOoo
om;ooooAooooc?ooo/Koo?bnoo_l^?omoKGoooniooom`_onnlSooocBooooeoooom;oooc7oogl_?om
oKGoo_ncoooo]Ooookcoooo700;ooooA01Coooo4oooo_oono<7ooO[3oogibOoonlcooocBooone?oo
omCoook>oooma?omo;cooOfeooko/Oomoj_onoj]oo[o_?ololWooooAoooofP7ooooP001Po`000003
o`400?l30`?o0@D800;o004400co0P40oa<90?lJ103oGCLBoo:nS?o]/6ooolAioo^dH_om]F3ookeX
oo^eH?oo^fP7oonkJPOooka[00OookaYoonmIooo_FKookiWoonnJ?oo_fSookm[00;oo/1]00?oo[m_
oog0L?om`7000_om_g801Ook`7;ooKmboo_0L?ol`W3oo<9^00;oo<=/00Coo/9Zook3JOon`fOoo/=U
0ooo`fH04ooo`fCool=Vooo3I?oo`fCool=Rooo?JOoobfCoo/MRoog7Hoombf[oo<eaooW<MoocbW_o
llb7onC0Q?o0WVkoQfM0odP[3OlO0`000_lF00002?lB003o3`00o`d00?l:003o1P00o`<00?l0003o
0`@60_l00@@01ol000;o0040o`400?l1003o1000o`<00?l10000Y?l0000Co`4100So0P800ol10P02
o`8300_o0`@02ol41@02o`D600;o1PL10_l61`02o`H80003o`L90?l7203o20T100;o20T103go1PL1
olO8`_o=c/Woc<g8oh>4Oom]KVWoIfQSofa]J?mZJfKoL75/of1QG?m_L6_o];F`om_LeooCe<ooblc7
omWJeOo1`[goY:FPoi2AS?n7R8?oR8V4oiFFTOnTYJ3oeMC@olo>bOo<c<CodM79ol71]on;RgooJVYN
ogEeJOm^KV;oJVYNog9bJ?maLFOo^KVaomCDc?oBdLcodm;=okno/on9RWcoNW]]ogioLOm_L6;oJfaN
og5bI?mbLfGoMgQZogamKoo<cKooe=G7om3A`ooBdlGoa/Niohj?POn;RGgoUiF9ojf[WooFe<SofmW<
00;oemG803So`/2aogmmK_mlNV_oRHMhogEdH_mnOF_oUiJ4olg<^_oEe/CodM?5omKJboo5b;GoUIV2
ogn3J_n2QVgoVif7omOIa?oGf<SodmC4omOEa_o?c[[oSXifohN8JOn=Sf[oRXaTohb=Hon;RfGo`;nS
omOD`ooMfM3og]WCom[Fb_nNW8GoTI5]ohn@I?nDUVCoU9IUoj2QNOo>cJoojnSEomcIb?oTi<[od=6b
ojb/T?n;RfooS8abojf]UOoDd[_oj>K?omkL`ooZjL_odm2]ojf[Q?nTXGKoXZ1_oifLIP;oXj9Z06?o
YZE_oj:PKoo<bIcojNBjolK1Uon[Yg[oZJIcojfXL?n]ZF[o[jYVojn[I?n`[6Go/JeVok:]Jona[7;o
[ZYmolW6WOo[ikSojNJaolW5R?nf/Foo^;5[okNaIonj]6[o^kA/okF`K?ne/G;oaL>:on3MZ_oZik[o
i^Baol>oOonm^g7o_KYeol:oO?nm^G[o^KAjolW4S?oSgZOoooo8ooonaoooolOoooo4ooon_oonn[[o
oOZgoocj_OooomCooooIoooodOooolSooOnmoo_n]oolok[ooOnmoo_l`?omoLOoooo=ooood?ooolko
ooo:oocm`OojnkWooOfcoooo]OoooL3oo__6ooomd?ooomGoooo@ooolaOomo;WooOjbooko[oonok7o
oonjooooaOooolooooo@ooom`?onoKcoo?Zmoo_i`?olnLKoo_[;oookdOoooM?ooooEoooocoooo<Go
o_fmookn]_onok7ooOn[oo_n[Oojokcoo?o9oooodOooomX00Oooon00067o000000oo1@H8o`001Ol0
00Go0@84o`D00?l=003o6000ojj1Eoo[/g[ool5kooVbI?oo^FGool1ZooRdHOoo_VX02?oo^fX7oonl
J`0:oonlJOoo_VSookiXoonnJ?oo_V[ookm[ook0Joon`6goo/5^oog0K@;onl5]00Gon/9]oo_1KOoj
`Vgonl5]oo_2J`08ook2JP;oolE[0_ooaFT08?ooaFOoo/IUook6IOooaVGoola/ooo9JOooaV?on/=O
ooW3GoojaV7oo<YYooc>L?ohbW;on<Ylooc?RoomdiOokL>AoknDJOmmDbgoAb<3oaX00?lB003o3`00
oa<30?l?1@3o1P00o`400?l0003o0002o`011?l000;o00400_l10002o`<00003o`400?l0003o0000
0:;o00004ol10@08o`8200?o0@800_l20`0;o`<400_o10D00_l51P02o`H70@;o1PL00_l620000ol7
2@3o1`P0o`P90@02o`P90@0Po`H70Oo7b<;ocLk9olc=b?n3Q7ooKFiYofMXHom/KFSoHV=NogMhLomY
JVGoMGIaokFf/OoAd/gobL[5omKGd_o9b/GoW9fHog1aK?mQHUgoI6EPofMXHomZJfKoL75/ok6`[?o=
c<SoeMC?om3@b?o5aK_oWIfCogAdJ?m/K602ofi^HP0NogQhK_m_KfGo_kngom;Ac?o@cl_oe=?>olO7
^omlOFooJfaNog=dI_m^Kf7oN7U[ogamKomiNVcoMgQZogn0L_oDeLOoc<foom7Ba?oEe/So^KZ/og9c
IOmaKf?oLW1Tohb:O_o>c<3oeM?6om?Aa?o?cL3o_;Z]0_mlNV/0V_n6Q7GoN7IWoh1oKOn][9[ofm[8
om;C`oo?dL?of=c=ok2cX?mlOf[oPXI_ogn3J_n2Q6kob<ZeomWJb_oDeLOof=K7olk=^on=SGGoQHIW
ohZ;JOn7RF7oSXmUohb<I_no_Z;oeM;3om_Fd?oLem?of=C9oifKQ_nBTW3oTI9Voi6CHOnFV6Oo/K::
om[I^ooWi=?odm2oom[K_?nd]I?oViajoibMOOnMWWooWIf1okVgW_oOgLCoemJjonSWb?oQg[_o`;jE
ojRUN?nMVfSoWIaToj:QJ?nRXFWoYJA^oj:PKoo<bIcoj>>iolG0U_n[Yg[oZJIcojbWKon]ZF[o[ZUU
ojn[I?n`[6Go/JaXok6/J_n`Zg7o/:^3ol_7X_o^jKooj^Jfol[5SOnf/W;o]k9^okVbJ_nm]Vko^kM^
okJcL?ni]GSodLjIongY^_oZikcoe]BSokRhL?nj^FWo_[aaoknmLong]6oo]K5aolc8RooYi:[oooo9
oooob?ooolGooojooool_?ooo;Wooojioooo`_ooomCooooIoooocooool;oo?nfoo_o/?olok7ooOne
oo_n^OoloL7oo_k8ooooc?ooolkoooo;oogna?ojoK[ooOj`oooo/_ooo[goo__4ooomc_ooom?oooo?
oooma?ono[Koo_n_oogoZoonojgoo_jdoooo_oooo/_oooo<ookm_OomoKOooObkoocj_oomn/Gooo_<
oookdOoooMGooooGooood?oooLSoo_boookn]_onok7oo_n/oo_n[Oojokcoo?o9oooodOooomX1oooo
h000H?l000004Ol000;o1PL;o`001Ol000Go3Ph@o`H00?l?003o<a80onJcQ?o/[W7oolMloofbHOoo
_FWookmZooflJ_on_fooo[]Z00Oook]Z2?oo_6/2oonmJP07oonnJ_oo_Vgookm]ook0KOon`Vcoo<=/
oo_2J`02oo[3J@06ooW4J?oj`fSonLAXoo[3I_ok`fKool9U0_oo`FL00ooo`FWool5Zooo1K002ook1
KP0Took4L?omaFkooLI/ooc6K?olaf_on/QYoo[8Ioolaf_ooL=aoog0L?on`G3oolQ`ooo@Loood6co
oLQPoo?0Eoooc6Koo<QUooS5JOoiaG7onlQioog9P?okaXCollB>ok:?KomYCSWo7`P0o`l00?l;003o
2000o`X60ol:2P[o0002o`011?l000;o00400_l10002o`<00003o`400?l0003o00000:;o00004ol1
0@08o`8200?o0@800_l20`0;o`<400_o10D00_l51P02o`H70@;o1PL00_l620000ol72@3o1`P0o`P9
0@02o`P90@0Po`H70Oo7b<;ocLk9olc=b?n3Q7ooKFiYofMXHom/KFSoI6EPofm`Jom^Kf[oMGIaohj?
R_nKW9OoXJ:Mok6b[OnSY9ooPX=nofUZIOm/KFSoM7E`og5bKOm]KVWoL75/oibKUoo5a<3odm;=om3@
b?o=cL?oYZJLog=cIomVIUX2og9bIP1nogUiKomZJV3o`<2holg<aoo9b<CocLc7okjn]?mcLfOoKfmS
ogYjK_m`L6CoMGEYog1`I?mZJUkoNg]_oh20M?oEeLWoaLFiom7AaOo?cl?o/[:VogQhK?mnNg;oNWM^
oi2>P_oFe<SoemG9omcJc_oGeLSo_kf`ogilKomjN6_oOge^oh:0LOn0OVoo][BUomcKbOoCe<Cocm73
om;Faon[[ikoOX=]ohZ>Mon5RG3oOX9[okVlZOoHfLWodmC6omKDaoo=c;[oRh]coh>4IOn7R6KoQ8IN
ohZ;HOn8R6;o_[bSomGB`ooKe];ofmKComKBbOnJUhCoTI5_oiBEJOn=SegoUIMVokblU_oPgl?oh]o@
omKC`_oQh/3o[;68ohnAJ_nFV7?oUiQfoi6BL_nc/YCoinK8om[I^_oRh[koi^Bmolg<W_nWYgGoVYYT
oinPI_nRXfOoXZ5XojFTK_nRX6ooc<VLonSS^oo5`9SoZjIlojVUMOn/Yg3o[:QYojjYIOn_ZfCo/:aU
ok2[Iona[6[o/:]cok2/Q_o<ajOok^W3on[V]oo9a8go]K5bokRcKoni]Fco^[I]okbhLOnh]7Co_KQn
omODXOobk/7oj>Bnol_9V?no`7Co`LA[ol?5LOo2`g?o_l1dolS8P_oUi:?oooo10_oool@0>_oool3o
o_floogl^OoookOooonfoooo`?ooom;ooooFooooboonokkonon^oo_oZOolojSoo_n^ooco]?oko[_o
o?g1ooooaoooolcoooo:ooooa?oko[WooOn/oooo[OoookWoo_c1ooomcOooom7oooo=ooom`?onok?o
o_n/oogoYOomojOooOj`oogl^OonnlKoooc5ooon^ooookOooojkooon`Oooo/Woook?ooone?ooo]Ko
oooFooood?ooo<Ooo_booooo^Ooook;ooon]oogo[oojokcoo?o9oooodOooomX1ooooh000Gol00000
4Ol00@3o0080o`P=2Ol000Go0007o`h73_l;003o9`/0oi=/@oob_X;onkedooNcH_oo`VkookQVooRa
HOoob7Wom[=U00;oo[]Z00Kook]ZoojkJ_oo^f[oo[]ZoonkJ_on^fX8oonlJ`;ooke/00Sooki/oono
KOon`6goo/5^ook2K?ol`fconl9Yoo[3J@;on/=X0_oj`fH0;?oja6Conl=Tooo2IOoo`VGool5Wooo1
JOoo`F[oo/9/ook1K_ol`Vkoo/A`oog5L?olaVkoo<I/oo[7K?ojaf_onLQYoo[7K?onaGKoolEiooo4
M?om`foonl9Xooc6I?oobVGoolmUooo:H?ooc6;oolaWooo;JOooafgoo/I_ooo7MOonbX7ol/VEon_:
WooM_IKoZi5/oea89olG203o2`00o`L00?l40@3o0`401Ol300001?l1003o0002o`000_l00085o`00
10;o00021_l10003o`000P04o`010?l0003o0040o`0000?o00401?l00002o`000XGo00004ol10@08
o`8200?o0@800_l20`0;o`<400_o10D00_l51P03o`H70@05o`H70?l6203o1PP0o`L90?l720000ol8
2@40Pol61`7oalS2olg>bOo<cLSoPhAoofe^JOmWJ6?oK6eXofe^JOmRHekoJFYUofi_J_mTIF3oIfQS
og=dKombLfkoOWmjofe^JOmWJ6?oKg1[ofi_J_mVIf;oKFiYogenNOo3`[kod<o:olc;a_o@d<Soe=C:
ojFUVomcLfOoM7AXog1`I?m^KV;oMGE[ofEUFoo3`k_odM3;olk=bOoBdLco`<2fog=cIomdM6SoO7a`
ofa/H?meMFWoN7Q/og]kKombLVKoNg]_om[Jc_o>c/;og=c@ol_;_onYZIgoOGeaogQeK?mfLf[oRHMk
olc:__o;bKgof]S<omSFbOnl^ZgoPh5dogQfJOmhMVOoRXQiogilKOnc/J;oe=?1om;C`ooIflgodM?5
ojb_W_mnPFcoNWiWogb0Ion8RWCo`/B_omOHb?oCe<KoemG8olo>_?n>SWKoQhQYohb>JOn:S6CoRHYR
ohV9IOo0_ZGofMK5on3LdooOf]CofMG9oibJQOn?SfgoUiQ^oh^=G_nBTfOo`L6Mon3O`ooQflgogM[7
omSJ]Ona]h_oUiUaoiJHLOnGV7KoVY]kokRgVOoNgKoohN31omoO_OoVi;kod]6UojNVM_nHV6CoXjA[
oj>TJ_nRXFWoYJA^oj:PKoo;b9_oj>>iolG0U_nZYWWoZJIcojbWKon/Z6Wo[ZUU00;o[j]T01[o/:]W
ok6/J_n`Zg?o[jb3ol_8YOo/j<;oj>BeolK1R_nb[W7o][5]okRdJonf/VSo^kM^okVfLOnk^Gcoe]>N
oo3]`?oShK_oa<BBokNhJ_ni_67o^kiWokZlJOno`7;odM69oo3_[P;oooo602Ooooo5oooo`oonoKgo
o_fjoooo^Oono[Kono^mooooe_ooomSoooo:ooko_?okoj_ononSoocoY?onoj[ooOnboo_n^Ooko<3o
o_o6oooobooool[oooo2ooco^?omojcooon]oooo]oono<7oook;ooood?oool_ooog0oooo]?onojco
oOnWoocoZ?oloK7oo?^joocia?omn/D00_oookl01?oool7oooo9oooocOooom42oooodP0<oooodOoo
ol[ooog2ookm_?oookOoooncoooo[Oonok3on_nloocobOooom7ooooJ0Oooon0005oo000000ko0080
o`070?l01P3o0004o`P03Ol>00Wo5P00ocTA0?oK[WOolL5_ooO0Hook_V?oo[aVoonjK0;ookM_00Ko
okQ]oonkJ_om_6Soo[aXoojmJOoo_FT3oonnJP03oonmJOon_FWookeY00;ookiZ0ooo_f/4ook0J`Go
oL5[00Conl9[oo_2JOol`f[oo<=Z0ooma6/3oog2J0;oo/9Z00?ooLA[oog4KOoma6d00_onaFh4oog6
K003oog6JoomaVcooLE^00;ooLE^00[oo/M]ook7K?onbF_oolUYook9JOonb6SooLQXook8J?onbF_o
olQ]0_oobFl03_ombG?oo/ijooO:NOoaaWOom<f0ooGCROoF^GGoRW0cod8]0?lC0P3o3P00o`/00?l;
0`3o20000_l400003_l610Wo0005o`011ol010[o004:o`443Ol62A;o0P8<o`002Ol20@Wo0`46o`D0
1?l600;o1@000_l600001_l4003o0005o`001ol000Go0042o`0100;o008000Co00<0o`020?l00P3o
00800_l00@001?l000;o0004o`001?l000:7o`0000So0@412?l10@03o`0000;o0@402ol20P07o`<3
0@03o`<40?l41@3o10D000Ko10D00ol31002o`@500;o1@H11?l51P000ol61`3o1PL1o`L80P02o`L8
0P0Ao`H70_o7b<?ocLg;olc<b_n3Ph7oKFe[ofMWIOm/K6[oJV]Vof]/Iom^Kf[oH65Lofi_J_mhNGCo
JFYUofMXHombLfh00_m^KfX07omeMW7oO7ehoh^<QonZZjKoalS3olo@b_o>clWobL[4om;Cboo@d/Oo
X::GofmaI?mYJekoLgEXog5cI_m[KF;oJF]Pokbm]OoFeloob<W3om3Aboo4a;[oLG5WogIfK?mYJEoo
NGU_ogYjL?mbLVSoNWY`ogEeJon2PWP00oo@d<H09ooCdlWo[ZjTogIfK?mfMV[oNGU]oh61MOo<c<3o
e=G7om;CaOoCe<Ko^KZ/ogenK_mgN6SoQhQhog=dI?moP6ko^KZXolg>_?oDeLGof]_=om3A`onWZ9Ko
OGmYoh:4K?n1Pf_oQhIaol?2[_oIelSof=K7om_Ib_o>cKWoRh]aohJ7Ion<SVOoR8YSohV:J?n8RF[o
_[jTomGD_`02omcKb@1nomWG`?nLVggoSHYWoiVGL?n?SFCoViUbolk;[?oRg/Gof]?3omkIaOoJfkWo
Zk27oj6SO?nBU6ooTiAdoj>SQonb/9Ooh=k5on?Ra_oRhL?ohn2ool_9XonVY7_oUiIXoinOKOnTY73o
X:1Zoj>SKOnQXFooblZJonSU^?o4`ICoZJMfojNVK_nZZ6_oZZUVojfZHon^[6;o[Z]Tojn/Ion`[6co
[Zacojn/Ooo:b9oojnRmonSV]Oo6`hco];1cokNbK_ng/fWo^kQYokBaH_nd/VOo_[ejomSFWOobl<3o
i^Bnol70T?nm_W;o^kiUokJhI?nj^f_odm>9ooGd/OooolGoooo7ooooc?oool_oooo8ooonaOoooL;o
o_boooon__onoLGooooLoooog_ooolooo_nloo_oZoojoj7ononRoogoZOolok?onofloocma?oool_o
ooo<oooobOoool3ononeooko[ooook;oo_jhoogk`?ooo/_ooooBooooboomnkkoo_jfooko/Oonojoo
oonboooo_?ooolCoooo@oooodoooolkoooo;oooocOooolcoooo=oooobooool[oooo9ooon`Oooo[go
o_jhoogm/oomo[3ooOn/oogoZoomojoon_nloocobOooom7ooooJ0Oooon0005oo000001;o00<0o`8B
0?l01`3o1@@9o`X02olK00ko7@00ohaN??o__Wcom<5VooO2G?oh`67ooKeVoonjKooo]g7ookE_oong
K?oo^fX2ooflJ0;oo[eY0ooo_VX3oojmJ@;ookiZ0_oo_f/2ook0J`[ooL5[0_on`V`3ooo3K@;onl9Y
0ool`fX3oog4J`Ooo/E/00CooLI/oog6Joolaf_oo<M[0_omb6`3ook9K@?ooLQ/0_onbFd2ooo:KP0T
ooo:K?onb6SoolaYooc:JOohafSon/maoooGOoofdh7oi<Mkom>jMomfH2Oo7``0o`l00?lA0P3o3@40
o`P00?l4003o30`:o`H:2ol00PGo0004o`001Ol000Oo0`4<o`H43ol100Oo0@05o`<01?l300;o1000
o`D00?l70P3o1P81o`001?l000Go00040_l00@02o`02000:o`030?l00P3o0080o`020?l00@3o0002
o`001?l000Oo0005o`000XOo00002?l10@48o`4100?o00000_l10@0;o`8200So0`<12?l41@03o`<4
00;o10D00_l51P44o`D60003o`H70?l61`7o1`P200;o1`P203;o1PL2olO8`oo=cL_oc<c:oh>3POm]
KF_oIfMUofa/J_mZJfKoIVMRofm`Jom[K6OoKFiYof]/IomRHekoLgA_ogMhLon:RhKo[:fXol_<aooF
em;od=7<olc=b?o>cl[oeMK@olS9`oo9b/;oe]O?ol73^?n6R7goIfULogAfJOmYJekoKg5Tog5cJ?m^
L6Go]kR`olk?aoo3a;koc/o7okVi/Om`L6KoNGU_ofe]HomdM6[oL71VofUYGomcLfWoMGE[oh:2N0?o
d=3604godm?9ojj^Y?mfMVcoMWIZogUiKOn1PGGoc<c0omCEaooBdlGodmC6okVj[?mmOVkoMgQXoh62
L_miNV[oPX=aokNhY_oGf<KoeMK6om_Ic?oCdLCo[ZfKohF4Kon6QVkoPH5Yoh:1K?nj^JGofMO8omSF
aooKfL[oc/fioh^;LOn6QfOoS8iWohN9H_n9RV[oR8Q/okjnY?oEeKgog=_6omcLa?oIf;coW9]loi:?
K?nHUVooSXaUoiJDK_o4_j7ohmg5onCMbooTgl_ogn2nojbaROnDUW7oT95_oi6BLonGUg_o/k6JonGS
c?oOgLCohn;6onGR`oo=bZOoYjEnoiVHK?nNWFgoWYi/oj2PJ_nSXfgoXJ5_ol_:V_oXiKSoa<:BojVW
M?nWYVgoZZUYojZZI002ojf[H@13ojj[I?n_[6Oo/:a/ojj/LOn^[7cob/VMon_X^ooXi[Goa/>>ok:`
Lonf/Fgo]k=YokVfIond/f7o]K=Vok^kMOoCdiOolNnnonSV_oo1`93o^k]cok>eHOng^6Soc/n3ong]
YOoookkoooo4ooci`_ooolkoooo<oooob_oooLKooog4ookl`OoooL3oo_c9ooonh?ooon3oooo@ooko
_ookojcon_nToo_oYOomojgonojgoo_l`?olo<[oooo?oooodOoool[oooo0oo_o]Oonok7ooondookm
^_omnl3oook;ooood?oool_ooO_0ookm^_ono[Coo_ncoooo]Ooookooook7oooodP02ooooe@0Coooo
doooom3ooog=ooonboooo/Ooooo4oooo`?oookcooongookn]?omo[3ooOj^oogo[?omoj_ooOnaoo[o
_OololWooooAoooofP01ooooh000Gol000004_l00P3o0A00o`060?l30@Ko2`07oaH00?lm4@SoeJAk
ooG0N_of`FGon<5MooZoHoom_6[ookY_oonhLOoo]fcookQZoonkJ0;ooKaX0_on_FT3oonnJP?oo[eY
0_oo_VX2oonoJ`;oo/1[2_om`F/2ook2K0?ool=]00Conl9Yooc3J_ol`f[oo<=Z1?oma6/7ook5K004
oog6K?omaV_oo<M[ooc7J`;ooLQ/0oonbFd3oog8K0;oo/U]0_oobVh04_oobFkoolM]ooo?MOood7Go
mlAXonjlHoocaFgoo=AmoooKR_obdXOoj<^9omVoQ_ngWfooMf4hoc@P0?lG0`3o5`P0o`P000;o1P00
00ko2`L0o`/60?l3003o0`00o`401?l300Oo0P47o`812Ol30`_o0`@9o`011_l00@Co0042o`0000Wo
004000Oo0000o`001?l100Oo000;o`403?l000_o000408Oo00002?l10@48o`4100?o00000_l10@0;
o`8200So0`<12?l41@03o`<400;o10D00_l51P44o`D60003o`H70?l61`7o1`P200;o1`P200co1PL2
olO8`oo=cL_oc<c:oh>3POm]KF_oIfMUofa/J_m]KVWoHfAOofe^JOmaLVd2ofMXH`04og1aK?nHVICo
cm3;olo@b`;od=7<01GocLk9olS9a?o8bLCob/_6ol_<a_o6al7oe=G=omOHd?n][jCoNG]`ofU[G_m`
LVGoLG=Vog=eJ?meMfcoLgEZokbm]OoGf=3ocm3:omGFc_nm_KD00_mhN6h01omcLfWoN7Q^ogUiKomc
LfWoNGU_ogEeJon2PWP00oo@d<H06ooCdlWo[ZjTogIfK?mfMV[oNGU]oh61MOo<c<3oe=G7om;CaOoC
e<Ko^KZ/ogioKomhNFWoNGYXogioKOn0PFooZjbJomgNc?oBdl?of]S<om;@a?nb/:7oQhIboh:1K?n0
P6SoR8Mbol2oZ`02omSFa`1eom_Ib_o>cKWoRh]aohJ7Ion;SFKoQhURohV:J_n8R6co_[jTomGE_OoL
flKog=c4omWG__nLVgcoU95^oiFCKOn?SFKoUI=]okRcUOoOfL7oj^?AomoJa_oLg;[o/[B=oi2AKonJ
Vg_oViamoi:BM_nf]9gogmg6om[H_ooRhL?oiN;1ol[8X_nWY7_oWY]^oj:PKonLVVOoX:1Zoj>SKOnQ
XFooblZJonOT]oo4`ICoZJMfojJUKOnZZ6_oZZUVojbYH_n]Zf7o[Z]Tojn/JOn_Zf_o[Zaaojj/O?o9
b9cojnRkonOU]?o5`Xgo/[1eokJaKonf/VWo^;EVokNfI_nh]VWo^[Ydolo?Tooakkkok>[1olO6U_nc
/fgo][MWol_<P?o^kZKooonooooo`?oln/7oo__4oooocOooolcoooo:oooma_ono<7oo_boooon__on
oLOooooOoooohOooom?oooo4ooco]?ojoj_onon^ooco]?oinkcon_[6oogld?ooomKooooBooooc?oo
ol;onojgooko/ooookCoo_floogk`?ooo/_ooooBoooocOomnl3oo_fjookn]?onok?ooongoooo_ooo
o/OooooB00;ooooE00cooooBooomc_ooo<coooc9ookka?ono<?oo_booooo__oookWoo_jfoogn/_om
o[02oogo[005oogo/oojokgoo?o9oooodOooomX00Oooon0005oo000001;o0080o`050?l01P3o0`02
oa401?lI003oRUa5onnjQ_oa^Fkon[mUoo^nHOok_FSooK]]ooniLOoo^FoookUZoonjI_on_6P2oofl
J0;oo[eY0ooo_VX3oojmJ@;ookiZ0_oo_f/2ook0J`[ooL5[0_on`V`3ooo3K@?oo<=Z0ooma6/9ook5
K004oog6K?omaV_oo<M[ooc7J`;ooLQ/0oonbFd3oog8K0;oo/U]0_oobVh07_oobFooo/9/ooo8L_oo
c7GoolYcooo:L_ombg;omlQ`ono2KOobc7Won]J8oogKTooifYWomMNKomfoROnSQeGoJ50Rob4?0?lB
0`3o3P00oa430?lA1P3o2P40o`L00?l70P3o0@00o`001?l000Go0009o`012@;o008;00?o00<9o`01
0?l300000ol300003?l1003o0`00o`400?l1003o0@02o`401?l100Oo0@09o`402ol100co0@09o`00
18Oo00002?l10@48o`4100?o00000_l10@0;o`8200So0`<12?l41@03o`<400;o10D00_l51P44o`D6
0003o`H70?l61`7o1`P200;o1`P202ko1PL2olO8`oo=cL_oc<c:oh>3POm]KF_oIfMUofa/J_maLVgo
IVMRofY[I_m]KVWoH65LogamN?nHVICoalS3ol[;a_o8bLCoa<G0ol72_Oo5a/7ocLk9om?DcooFem;o
c/o9om3AbooCe<co][N_ohF7O?mcMF[oLgEXofAVFOm_LFCoJVaOofa^HomZK67o/[>[om?Dc?o=c/So
blc4okZj/?mfMVcoJVYPofa/H_mbLVSoN7Q^0_mbLVP00omeMF_oPX9hom3@aP02om3@aP0Kom?CbOn^
[ZCoMWIZogIfJ_miNFgoPH5eolc<`?oDeLOod]?5om?Da_ni^ZcoOWm_og]lK?mfMfGoPH9`ogQiIonF
UhGof=W7om7B`_oLf/koe]C8okZhZOn:RGGoNgYUogakI_n=S7SoalJd00;of=K908?of]S;olk=^on;
Rg?oQXMXoh^=J?n7RFCoRHYZohR8K?nn_ZCoeMFmomcKa_oLg<CofMNnoibKOOn@SF[oTHmYoi:@JOnF
U6ko[jZ<omSB^?oYh/oof=>mom_J^ono`IcoTI9boiNHNOnHV7coTi=gol;0YooNg<?ogMc0on7P`OoN
fk[o_kfFoj6NLonPWVkoYjEboj2OJOnOX6OoXj=]oj2PK_o:bIWoinBiolC1U?nXYWGoYZE]ojVWJ_nY
Z6Go[:URojfZHon^ZfKo[Z]Xojn[K?n]Zg;o[ZalolW8W?o[j;_oinFeolG2Sona[gKo][5aokJbJonh
]FSo^[UYok^iK?ni^G7ob/Z<ong[^?o`kl?odM2PokFdLoo<c8;okNfWoooo`?oool7on?Jkoo_i`?oo
olgoooo<oooobOooo/Oooog2ookl_oonoKcooojmoooma?ooomcooooQoooodoooolOooOnkoo_o/ook
okGoo?nlooSh`_ojnL_oo_cEoooofOooomCoooo>ooko`OoloKOoo_ncoooo]?onoKcooO_2ooomcOoo
om?oooo=oogk`_onoKcoo_jfookn]?oookOooonoooonaoooom;ooooEooomd?ooo<oooo_<ookjb_on
nlSoo__4ookl`oono;oooonnoooo^Oono[KooOfcoogn/002oogn[P05oogo/oojokgoo?o9oooodOoo
omX00Oooon0005oo000000Wo0040o`041?l94Q7o1000o`l00?l_2P3oeZAoooBjNoog^VT00_on_6D0
1oon^fcoo[YaoojjLoon^Voook]VoonlIOon_6H00_om_6P2oojmJ@?ookiZ0oon_FT2oonnJP;ookm[
0_on`6/:oog1J`;oo/9/0ooo`fd2ooc3JP?ooLA[2_onaF`01?omaVcooLI[ooc7Joolaf/2oog8K0?o
o/U]0oomb6`2ook9K@;oolY^02;oolU_ooo6MOoo`gCool5aooo3L?ooc7Goom9hooo?MOokbVkolL9V
oocAMOokdW[olLUdoo?=O?oog8koomV>ong:Q_o^d9CoVh1;od0U0?lE003o4P00oa400?l>003o2000
o`L30?l51P7o0@D6o`011ol00P_o00<<o`064?l02Q?o00001?l400000ol300;o1004o`<01002o`<0
1@Go0@0500?o0@04o`000_l00000Q_l00008o`410@So0@400ol00002o`4100_o0P802?l30`48o`@5
00?o0`@00_l41@02o`D60@Co1@H000?o1PL0o`H70Ol720800_l720802Ol61`;oalS3olg=boo<c<[o
Ph>1ofe]JomWIfGoK6aZofe^J@02ofUZI@08ofY[I_mQHUgoWYnJokjo^_oJfmKocm3;omCEd?oFem82
om?Dc`0MomCEd?o=c/Wo`lBoolo@b_o0`K_oZjbTohB5OOmQHeSoIfUNogEgJ_mXJUgoKg5TogUkK_n>
T8GoRXb1ok^l]?oBdl_ocm3:olg>a_o3`kWoUIF9ohb<P?n@T8CoOWibogQhK?mbLVKoLg=WogEeJOn2
PWH00oo@d<@04ooCdlOo[ZjRogIfJ_mfMV[oNGY/oh62M?o<cKooe=G7om;CaOoCe<Co^KZZogamKOmm
OVkoN7UWoh62L?mcM6;oQhQfol_=^?oFelD00_oJf<`04_o;bK[oXJ2<ohZ9M?n:RGCoViZ6olk=^ooH
e/WoemG9om[Hc?o=bkcoRXUdohF5JOn;S6[oQXQSohV:J_n8R6co_[jTomGE_@;og=_606[ofMNnoibK
OOn@SF[oT8iXoi6?J?nBT6WoYJ20olk8[_oVh<[oh=_5on?Ra?oCe;CoX:61oi:CM?nDTgOoXZ65omGD
^?oUi<Soj>C7on7N_OoBcZ_o/k27oiVFJOnMVf[oYjI`oj6PJ?nOX6OoXZ9/oj2PK_o:bIWoinBiol?0
TonXYWGoYZE]ojVWJ_nYZ6Oo[:UTojbYH_n]ZVGo[ZYZojn[K_n]ZW?o[J]kolW8W?oZik[oi^BdolG2
Sona[WOo]JmaokJbJone/VGo^;MWokZhJonf]Vko`<20on7PZ_o^kKoog]f]olk<SooZjJSoooo0oooo
a?ojn;gonONnoooma_ooolkoooo9oooob?ooo/?ooog0ookm_?ono[Soooniooon`Oooo]SooooLoooo
dooool_ooonooogn_?omoKooo_g5oo[gb_omnM?ooogJoooof_ooomGoooo<ookn`?omo[Soo_ncoooo
]OonoKgooO[3ooomc_ooomGoooo?oogj`oonoKgoo_jhookn]?oookOooonoooooa_ooom3ooooE0_on
n/d02oonn/_oo_[:ookkb?ooo<Goook5oooo`_oookoooojkookn^?omoK?ooOjb00;ooOj`00GooOnd
oo[o_OololWooooAoooofP01ooooh000Gol000004_l00@Co0089o`D:4?l6003o4P00og19:?ob_hSo
m[YaoonnJ?oo^fGook]VoonjKoon^W?ooKYcoofkKOom_FGooKiQoofmIP;ooKaX0_on_FT3oonnJP?o
o[eY0_oo_VX2oonoJ`;oo/1[2_om`F/2ook2K0?ool=]1?oma6/3ook5K003ooo6KOonaFcoo/E/00Go
o/E/00CooLI/oog6Joolaf_oo<M[0_omb6`3ook9K@?ooLQ/0_onbFd2ooo:KP0Rooo8LOoobGWoolQk
ooo6Mooo`g3onl9[oo[1Iooj`fKonlEUoooGM?oocF[on/YXooo?L?oodWCon/]_ooK9K_ohbgKoklQk
oo[ESookf9Koe[Iioi5c?Om8<0;o7@T0o`l00?l8003o1040o`010?l0103o00@6o`031ol00`Wo0089
o`4010;o1P0200Co1P04o`@01ol400Wo10090_l300T00ol100Oo0@05o`001002o`0000;o0040R?l0
0008o`410@So0@400ol00002o`4100_o0P802?l30`48o`@500?o0`@00_l41@02o`D60@Co1@H000?o
1PL0o`H70Ol720800_l720802Ol61`;oalS3olg=boo<c<[oPh>1ofe]JomWIfGoK6aZofIWHP02ofY[
IP06ofi_J_mXJFCo^[^folk?b_o@dLcoaLK10_o=c/T07oo5a/7oa<G0olW:aOo4aL3o^;Vdoi^LU_n3
Q7koM7E]og5bJ_m[KF;oJF]PofmaI?mbM6OoLG=VoiRJSOo<c/?o`/Biom7Bb_oCe<coe=G?omOHd?oA
dLOoalNkolc<`?o>c/;oUIF9ogQhK?mcLfOoNg]_ogEeJOn2PWH00oo@d<@0X?oCdlOo[ZjRogIfJ_mf
MfWoNGY/oh62M?o<cKooe=G7om;CaOoCe<Co^KZZogQiJOmmOVcoO7e[ogn0K_mgN6KoPX=aokFgX_oE
e/Coc/c0omKDb?oLf/_oa/FaokRgXoni^:?o`L2^on7Od?oGeLSoemG9om[Hc?o=bkkoRXUeohF5Jon:
Rf_oQXMUohV:J_n8R6co_[jTomGE_OoLflOog=_6omWG__nLVggoTXm/oiFCK?n>S6GoRXQQoi^GM?nl
]i[of]BlonWUc?oOg/3og]noolO8ZOnh^I[o^KRLolW8[?oPgl?ogmk0on[Wb?oEdZoo`;bFojNTNOnE
Tf?oVYQUoj>RJ_nNWFGoWYmVoj:RK?nOWfgob/VKonKS^?o3`9?oYjEdojFTK_nXYV_oZJQWoj^XHon/
ZFCo[JYWojjZJ_n^ZFoo[:Ubojf[Noo8ai_oj^NjonKS]_o4`93o/JiiokF_Lone/6co/ZiTok:`Honf
]6Wo/[9ZokBdM?o?cYGoj>Rfon_[^OoclKSooog0ooooaOojn;oon_O0ooooc?ooolgoo__6oooob?oo
olKooog0ookm_?ono[Soo_jfoooo]Ooookkooog@ooomeoooom7oooo;ooooa?oool?oook6oooncOom
n]7ooo_FooomgOooo]Wooog@ookmaOomo[cooOnfooko/ooookGoo_fmoogj`ooooLkooooEooood?om
n/Goo_boookn^?ono[Kooongoooo__ooolKoooo?oooodoonn/goo_[;ookjb_ooo<Wooog8ooonaooo
olSoooo5oooo_oooo[goo_jhoogm]OomoK<2oogn/P05oogo]_ojokooo?o9oooodOooomX00Oooon00
05oo000001;o0005o`003_l000Wo2000obL=0?nhSUcol[afoo^jI_oo_F?ookYUoonhJ_oo^7?oo[Ud
oo^kLooj_Fcon[mSoo[0Goom_FD2ooflJ0;oo[eY0ooo_VX3oojmJ@;ookiZ0_oo_f/2ook0J`[ooL5[
0_on`V`3ooo3K@?ooLA[0oonaF`2ooo6K@Ooo/E/00CooLI/oog6Joolaf_oo<M[0_omb6`3ook9K@?o
oLQ/0_onbFd2ooo:KP0Uooo8LOok`73oolEhooo<O?oocg_oolacooo:KOoocFkoom9^ooo=Ioomb6;o
olaVoooFL?oodF_on/IQook:IOoofG[oomAjooc?N_ofcG_on]>6oo_FT?oQ`X;o[Y=LogmY>_ld8P3o
8180o`P00?l40@3o0@40o`830?l00@3o0000o`@01ol700_o1P0<o`H03P02o`@0400;o`<04?l300ko
0@0<o`002Ol000Co0040o`020?l00`3o00D0o`040?l00@00Qol00008o`410@So0@400ol00002o`41
00_o0P802?l30`48o`@500?o0`@00_l41@02o`D60@Co1@H000?o1PL0o`H70Ol720800_l72080<_l6
1`;oalS3olg=boo<c<[oPh>1ofe]JomWIfGoK6aZofQYI?mYJVGoJ6UTogAeL?m/KFSoaLK1om;Cc_o8
bLCod=7<omGFdOo8bLCoZjbWoiFFTOn:RhKoN7UdofAUH?mYJVCoI6EOof=TG?m`LFWoNWaaog1bIomY
JekoLgEXofQZGOnHVXgofM_@olk@aOo?d<SobL[2ol[;aOo=c/KocLg3om7AaOoHf<cofm_?oi>CQom`
L6CoJVYNogAdJ?meMFWoPX9f0oo@d<@0=_oCdlOo[ZjRogIfJ_mfMfWoNGY/oh62M?o<cKooe=G5om;C
`ooCe<Co^KZZogUjJ?mkO6[oOWm]ogQjIOmlOVWoPH=^oi:DOoo1`[3oc/c0om7?`ooPg/oofMS4omOF
`_oKf/GoeMC2on7Od?oGeLWoemC;omWFcOo=bkkoRHQdohF5Jon:Rf_oQXMUohV:J_n8RF[o_[jTomGE
_OoLflOog=_6omWG`?nLVggoShaYoiVGL?n?SFKoR8IOoiJBKonTWh7o^[BJom[F^ooIf;[ofmZlonKU
b@;oh=o305coiNC8omgI_?oKf;WofMJcokfkUOnYYWgoX9e`oi^GIonMVVGoXZ1WoijMI?nNWfKoXZ9/
oinOKOo9b9[oi^>hol?0UOnWYGGoYJA^ojRVJonXYfOoZjQUojbYI_n]ZFWo[JUZojjYLOn/ZGCo[J]k
olS7VooZikcoi^>folC0TOn`[G[o]JmeokF`L?nd/6Oo/:iSokJdJOnd]6co[Zm]ol;2Q_oUiJoono_7
oooocooool[oooc7ookka_oool[oooo?ooooc?ooo<Goooo7ooooa?ooo[koo_fjoogm]Oonok?ooonb
oooo^?omo<Coook=ooooboooolWoooo6ooooaooool[oooo@ooome?ooo]WooooJoooneOono<Wono^o
oocm]oomok?oo_naoooo]OonoKgooO[5ooomd?ooomOooooBoogjaOono;ooo_fjookn]_oookOooonn
ooooa?ooolgooooAooomcP;ooog=00[oook;ooonbOooolWoooo9ooooaOoookoooojmookm^_omoKOo
oOfe0_omoK<01Oomo[Son_nooocobOooom7ooooJ007ooooP001Oo`00000Bo`001Ol20A7o1P0:o`d0
0?mQ@aoojKenooFmJ_oo_67ook]NoonhIOoo]fcookQdoojiM_ok^g7on[eZooS0HOoj`5oonkiU0_om
_6P2oojmJ@?ookiZ0oon_FT2oonnJP;ookm[0_on`6/:oog1J`;oo/9/0ooo`fd3oog4J`;oo/E/0ooo
aVd7ook5K004oog6K?omaV_oo<M[ooc7J`;ooLQ/0oonbFd3oog8K0;oo/U]0_oobVh0<_oobFoool]h
ooo7M_ooagCoolM`ook7KOonaf[oolYXooo<J?oocFOooliXooo<I?oob67ool]Tooo@JOood6_ool]W
ooc:JOoocg3ooM1cooO;L_ogcWcoo=N9ooODT?oZc8kok=6Loj^EI_mGA1co6`/0o`d00?l;003o3P<0
o``20?l8003o1`07o`L02ol600co1P0>o`@04?l3013o0@0@o`403?l000Wo0004o`020?l00`3o00D0
o`060?l01@3o0080Qol00008o`410@So0@400ol00002o`4100_o0P802?l30`48o`@500?o0`@00_l4
1@02o`D60@Co1@H000?o1PL0o`H70Ol720800_l72080<_l61`;oalS3olg=boo<c<[oPh>1ofe]JomW
IfGoK6aZog1aK?mYJVGoI6EPogEfLOm/KFSoa/O2omCEd?o<cLSoblc7ol?4_onSY9ooMWMbof5RGOmY
JVGoLG9]ofi_J_m^KfWoO7egog1aJOmSI5coJfeRofa^HomWJEcoL79Uog5cI_nGVHcodM?8olS:_oo?
d<Sod=79om3Aboo;c<Coe=C:om7AaOo<c<3oe=C8oiFEROmjNVkoM7AXogQhK?meMFWoPX9f0oo@d<@0
3ooCdlOo[ZjRogIgJOmfMfWoNGY/oh62M?o<cKooe=G5om;C`ooCe<Co^KZXog]lJ_mjNfWoOX1[og9d
G`02ogj0J`0UogEgH_nZZiWog=[=omCBa_oJf<Wodm:nomCC__oGe/7oa/Faol;0/OoGeLWoe]?:omWF
cOo<b[koRHQfohB4K?n:RfcoQHITohV:J_n8RF[o_[jTomGE_OoLflOog=_6omWG`?nLVgooR8EToiZH
LOnCTFSoS8YQoiNCK_nASF[oVIAfoknkW_oRg/7odm:don?RaP02omcK_`0Zon?Ra?oEd[?oh]nnolG3
WOnVY7_oV9EZoifKJonQWV_oXj1YojFSJ_nPWfKoWiiVoj6QJonOWfgobLRJonKS^?o2_iCoYjEeojFS
L?nXYVgoZ:IYoj^WIon/Z6So[:QYojfXK_n^ZG;o[:UfojfZOOo8ai_ojNJkonKS^?o4`9?o/:alokF^
Mone[g7o^;A]ok6_I?nh]V_o^;Q^ojj_Jonl_7koi^N^0_oooll0;ooool[oooo=oooodOooom7oooc7
ooomb?ooolgoooo4oooo_oooo[_ooOfeoogm/oonok7ooon^oooo]Oolo;coook5ooooa_ooolGoooo4
ooooa_oool_oooo@ooooe?ooomSooooFoooncOolnl;on_^goo_n/Oomojooo_n_oooo]OonoKgooO[5
ooomd?ooomOooooBoogjaoono;ooo_fjookn]_oookOooonloooo`_oool_oooo@00;oooo>0_oool/2
oooob007ooooa_ooolGooonoooon_OonoK[ooObioogm]`02oogm]@05oogn^?ojokooo?o9oooodOoo
omX00Oooon0005oo000001;o0004o`@03Ol800;o4P00ok2>G_oZ^Vkonl1Tooo3Hooo]U[ookQVoong
Kooo^7Coo[Udoo^lKooj_VSon<1QooS0Gool_fH:oojmJ@;ookiZ0_oo_f/01?on`6_ooKmZooc0J_ol
`6X2oog1J`?oo/9/2?oo`fd8ook5K0?ooLA[0_onaF`2ooo6K@03ook7KOoob6goo/U]00Koo/U]1ooo
bVh02OoobFooo/]boog;M?ombg;oo/eaooo<L?oocVoooli]ooo>J`03ooo=JP;oole[00?ooli/ooo>
K_oocV`00_ood6X03oood6coo]1`oog@Loold7WonM1nooO@PoohdhgokLZ:oo3@UOoZbiGo[8iLodda
0_lH003o5000oa<30002o`P00004o`h31ol900Oo1007o`<02`;o0@0;00So0009o`011_l00P;o0080
o`050?l01`3o00@0o`0100Ko000000?o2`/;o`000?l00000Pol00003o`410A3o0@402?l20P03o`41
00;o0P800ol30`48o`<400_o10D00_l51P03o`H70@09o`D60Oo6al;ocLg;olc<b_n2PX3oK6aZofEU
HomYJFOoHF9M00?oKVmZ01;oJFYUokfn^OoOh=_oalS3om7BcOo0`KcoQhR3of=TGomaLVgoLW=^ofEV
HOm]KVWoXJ:Lokfn^?nOX9SoQXMoogUkL?mWJEh2og1bI@1iofa^HOn=Sh;oXJ>HoijPUOoAd/[od=79
om3AbooDeLgod];6oj6RU?n^[j7o[JjPoh62M?mcM6KoM7EWog5bI?meMVSoQHIhoi^LS_n/[Ioo[ZnQ
oj6RU?n=SX3oOh1bog9cIOmiNV[oR8Uioi^LS?nYZY[o[:fMojFVU?nMWXcoNGYXogUkI_mjO6OoNgeX
og]mIomlOVSoOGmYogeoJ_nCTH;o/k6TolC3/Ono_Z[o`/6/ojBSS_n=S7So_;^Yom_IcOoCd<Oof]O>
om;@a?n8QgGoPX9Zohb=K_n6QfOoR8UWoh^<K?nPX8Ko/k>KokFdX?nc/YgoZjVBoiZIOOn@SFcoT8iW
oi6?I_nBT6OoThmYoiB@JonET73oU95bojJRQOne]9Koa/FWolg<[_o@c:oob/NXok^fU_n/Z8GoViMa
oi^HKOnMVFcoWYYZoijKI_nOW6GoX9iUoinNIOnOWVKoXJ5]oinNK_o9b9[oi^>hol:oU?nWY7OoYJ=`
ojBQJ_n[ZFko[JUZojJRHonWXVSo[jYbojnYMOnTX73o^[N:olC3UooVhkSojnRmolBoUOn[YgSo/jah
okB^L_na[6So^[Q^okRfJon^[f?o_[mionGVY?oko<3onoc3oooobP03ooooc0;oooo:00_oooo8oooo
aoono;ooo_flookn^?ono[Coo_ncooko[oonojgoo_n_ookn]P02ookm^P05ooon^oooo[goook1ooon
aOoooLP00_ooo<T04?ooo<Ooo_c1ookm^_omo[;ooOn[oogoZOonojgooOfcookm_OoooLKoooo@oooo
e_ooom?oooo=ookl_oono[P2ookn]004ookn^?onoKgoo__4ookkaP?oooo80_ooolL01OooolGoooo3
oooo`OonoKgoo_fl00;oo_fj00Soo_jhookn]_ono[KooOjjoo[o_oololWooooAoooofP7ooooP001O
o`00000Bo`<00_l<00[o3P00oem29?oJ/gSon<IaooJgE_oo_5cookMLoonhJ_oo]g7ookQdoojjLook
_6gon[iXooS0Hooj_f7oo;iW2_on_FT2oonnJP;ookm[00Coo/1[oofoJ_ol`6[oo<1Z0_om`F/3ook2
K0Sool=]2?onaF`2oog4J`?oo/E/0_ooaVd00oonafgoolQ]ook9K@06ook9K@OoolY^00CooLY^oog<
L?okc73onla`0_olcW001?omcg7ooli_ooo>KooncFh2ooo=KP0Nooo>KooocFooolibooo>L_oocW3o
om1ZoooAJOood6[oom1/ook@K_ond73ooM1coog?MoooeH3oomV:ooO;P?oX_WKom/j9oooFU?o=Y6Co
OehXoc`Z0_lA1P3o2`00o`l40?l;0P3o1`00o`H00?l>20[o1P470_l000D02_l21@[o0@H9o`020_l0
0`3o00<1o`840ol20P;o10@4o`H61_l410B8o`0000?o0@414?l10@08o`8200?o0@400_l20P03o`<3
0@So0`@02ol41@02o`D600?o1PL101Co1@H1olK7`_o=cL_oc<c:oh:2P?m/K6[oIFESofUYIom]KVWo
JfaWofIWH_m^Kf[oLG9]okRi]?oEe]7oa<G0ol[;a_o7b<?oVY^Fofm`J`;oJfaW02?oM7E`oi6BSOo8
bL?ocm3:olO8`?oDeLgo_;jcogj0MOm/KV7oKFmRofi`HomgNFcoMWQ]ogYlLOnm_[KocLk6ol[;aOo3
a;co]KFYogMhJ_mhNF_oPX=eofm`H_maLVCoMGIXog9cIOmaLVCoLW=Uog=dI_meMVSoMWMYogMhJ_mh
NF_oNGY/ogEfIP02og=dI005ogIgIomkO6coO7e[ogQiIomdMF<00_miNfH2ogYlI`0bog]mIomlOVSo
OGmYogeoJ_mkNVSoQhIdohJ5LOmnOFSoRXYboh20J?n1P6_o`;n]omGCa_o=b/7odm37olc:_On7QWCo
PX9Zoh^<KOn5QVKoSXm]ohR9JOnJVX3oYjN?oj6PS?nWYY;oYZB?ohb;Kon@SFcoT8iWoi6?I_nAT6Co
Ti1WoiB@J_nETFkoUI1`ohj;K?nCTWCoUiIhoiNFMonJUgSoW9UhoiVEL_nCSf[oViQ_oi^HKOnMVF[o
WIYWoijKI_nOW6D2oj2NI@0QoinNI_nQXFgoWii^olW8W?oVhk[o`[nDojNTMonUXg;oYJ9]ojZXKon^
ZVgoZjMZojZUKOn^ZG;o/:YjojbXNOnWY7Oo_Kb@onKS^_o[j;ooa;nGoj^WN_naZGSo/ZabokF`L?n_
[6Go/JmTolC5NOoTiY_ooOjhoooo`_oloL7ooog600?ooog800[ooog6ooonaOooo/Goook1ookm_?on
oK[oo_jfookn]?onok7oo_n_0_onojd02?onok7oo_ncookn]?oookOooonioooo__ooo/7oook30_oo
oL801?oooL3oo_fjookn]?omoj`2oogoY`0:ooko[?omo[;oo_floooma_ooom3ooooCoooodOoool[o
o_fmookn]P;oo_nc00Coo_jfookm_?ono<7oo_c31?ooo/<2ooon`@03oooo_ooookkoo_fl00;oo_fj
0oono[P01_ono[KooOjjoo[o_oololWooooAoooofP7ooooP001Oo`00000Bo`@00?l=003o5@00ojb9
Goo`aH7oolU_ooBfDooo^U_ook]VoonhKOoo]g?ookUaoofkKook_F[on[iVooZoIOok_VGoo[iW2_on
_FT2oonnJP;ookm[00Coo/1[oofoJ_ol`6[oo<1Z0_om`F/3ook2K0Sool=]2?onaF`01?oma6_oo/E/
ook5K?onaF`3ooo6K@03ook7KOoob6goo/U]00Koo/U]1ooobVh01?ombVkonle_oo[>KoojcVl2oo_?
L006ooc@LOomcg7ooLmaooc=LOoncG7oo/ac0_oocG@2ooo>M`03ooo>MOood6koom1Z00;oom1Z0ooo
d6`07oood6kok[eNoooAM?ooegkooligooo?N_oofXOoomJ5oo37N?oegiKo_:m[of]P8_lO4P3o3P40
oa440?lD2P3o2000o`H00?l4003o0`02o`001ol10@go10<Ao`<55?l31A7o0004o`000?l10@7o0000
o`410Ol30`<0Qol00003o`410A3o0@402?l20P03o`4100;o0P800ol30`48o`<400_o10D00_l51P03
o`H70@0;o`D60Oo6al;ocLg;olc<b_n2PX3oK6aZofEUHomYJFOoLW=^ofMXHomTIF000_m]KVT08?nN
Wi[oa<G0olc=b?o<cLSog=gHolc=b?n`/JcoZ:VTojFVXOn^[j[ob/_6omOHd_o;c<Kob<W1olo@b?nS
YI[oJ6YOofEWF_mbM6OoLG=Vofe_H_mSIE[oK6iSok2aZOo?d<Soe]OAom?Dc?o0`K?oLW=Sof9SDom_
L63oKFiN0_meMVH00ombLf?oMGIVogAeI@02og=dI00<ogAeIOmfMfOoN7UYogYkJon0PG7oNga/ogEf
I?mcM6;oMWMUogQiIomiNVSoN7YU0_miNfH00omiNfGoNWaVog]mI`02oganJ00:ogeoJOmnOFWoOWeY
ogakI_miNEooQXIZoginH_n2PV[o`L2/on7Od0;ofmW=01God<k1ohb;NOn3Pf_oQXMXoh:3HOmoP5ko
QhQXokViWOoLg<Cof=O3on3ObooDd[goWYf1oi2=K?n@SVSoT8mSoi6@I?nCT6GoU95XoiB@JonETFh0
0_nHUGH02onDTG;oSha[oi2=J_nFU6koW9QboifJLOnLUfgoW9Q[oibHJOnMVVOoX9YV00;oXIaU02?o
X9eVoinNJ?nQXFgoWii^olW8W?oUh[Wo`[nFojNTNOnTXW7oYjA_ojJTJonZYF_o[JQ^ojbWL?nXXVko
Yj1bojVUN?n/ZGcoalJJon_X_ooXi;koaL2JojnZP?ncZgco/jaeokNaLon]ZV?o_;Y_onCUUooookSo
oonmooco^_okoKcoo_c3ookka002ookl``0:ookl`Oono;ooo_boookm_?onoK[oo_jfookn]?onok?o
o_naooko[`;oo_n]00Kooon]oooo[oooo[7ooojcoooo]Oooo[T3ooon^`05ooon^OoooKKooojcoooo
[oooojX00_ooojL04?onoj[oo_n_ookm^_ooo/Goooo?oooodoooom3oooo:ookm_Oono[Koo_naooko
[oonok?oo_jhookm_Oono;l4ookm_@?oo_fl0_onoKX2ookn^0Coo_jf00GooOjjoo[o_oololWooooA
oooofP01ooooh000Gol000003Ol6003o4P00oc/G0?o@ZG;ojk]_oo_4Iooj^e[ookUQoonkK?oo^G7o
okUcoofkKook_FX00_ok_FH2ooflJ0_oo[eY0_oo_VX2oonoJ`04ook0Joom_f[oo<1Zooc0JP;ooL5[
0oon`V`8ooo3K@_oo/E/0oooaVd00oooafkoolQ^ooo8K@07ook9K@OoolY^00OooLY^oog<KOokcFgo
nle]ooc>K_olcW3ooLma00;ooLib0_olcG<00oolcGGooLifoog>MP02ook>N@05ook?Moond7;oo]1^
ookAK?ood6`00_ood6X00ooodFWoom1YoooJL`02ooo<I`0GoooHMOoodW;om/1PooW2IOooeg_olmIh
on_HO?oij93om>>CokNTGomUEAWo<B40oaX<0?l@0P3o50T0o``30?l6003o1004o`@02_l300co0@0;
o`001?l10@400ol000000ol10@7o0`<3o`000025o`0000?o0@414?l10@08o`8200?o0@400_l20P03
o`<30@So0`@02ol41@02o`D600?o1PL102ko1@H1olK7`_o=cL_oc<c:oh:2P?m/K6[oIFESofUYIom]
KVWoIFIQofUZIOm^Kf[oHF9MogMhLonYZZGod=7<ol;3__oBdlkodM;=olS9a?o;c<Oob<W4olG6`Oo?
d<_obL[4olc=aooCe<co_[ngohF7O?mWJEkoK6iQofQZGOm]Kf;oLWAWofe_I?maLfSoUYN?ok6bZ_o2
`kgod=79olc=_on1PW;oKFiNogIgIomeMVKoMgQX0_mbLf<04?m_L63oLW=SogIgIomiNV[oNW][ogMh
J?mcM6CoL75QogAeIOmcM6CoM7ESogMhI_mkO6[oOWm]ogeoJ_mlOVT2ogQjI@04ogUkIOmjO6KoNgeW
og]mI`;oO7iX01coPH1[ogemIOn2PVSoQ8AXoh^<KOmmOUooP81Vok^jYOo<bkWoc/boom3>`Oo7aKKo
RXUeoh:2J?n8RFWoRhaZohZ;JOn;S6co_;bPom_K`ooAd;cohN3<om[H`onJV7ooSha]ohn=Ion@Sf?o
TI1R0_nCT6D0<onDT6[oU91[oiNDLonHUGCoUiAcoiJCL?nGUFooVIM`oibIL?nLVFkoViMZoi^GJ?nL
V6SoWIUYoj2JJ?nPVVKoXI]WoinLIonNWFOoXJ5]oijMKOo8ai_oiN:iol:oU_nVXgSoY:9bojRUL_nR
WfSoZJA/ok^fO_o4_X[o_[R6okbeQonn^Xgo`[nBomCCYooUh[Wog]Zdol[5Woo0^i?oa;b>olBmQoo6
`8;oblR3on?QU_oook;ooonjooWl[ooenJooo_nloogl_002oogk_P;ooObl00GooObkoogl^OomoKOo
o_jfookn]002ooko/`04ooko/Oonojooo_n_ooko[@;ooon]00_ooon_ooon/Oooo[Cooojdooom]_oo
o[Oooojdooon/oooo[7ooon]oooo[002ooooZP0AooooZ?onoj[oo_n]ookn^?ooo/?oooo<ooood?oo
o/koook7ookm_?ono[Coo_n_ooko[Oonojooo_ncookm^_onoK`01?omo;T4oogm]`03ookn^?ono[Ko
o_jf00Coo_jf00GooOjjoo[o_oololWooooAoooofP01ooooh000Gol000004_l8003o7`00oi9X@?oX
^g[ok[]Xoo_0H_om_Uoon;AQoonlLOon^GCooKYcoo^lK?ok_FKonkiSoofmIOoo^VcookY]oonlJ`[o
o[eY0_oo_VX2oonoJ`04ook0Joom_f[oo<1Zooc0JP;ooL5[0oon`V`8ooo3K@[oo/E/0oooaVd2ooo7
KP03ooo8K_oob6goo/U]00Koo/U]2?oobVh2ooo;K`03ook;Koooc73oo/ea00;oolib00CooLibooc=
LoolcG?onlic0_olcg@3oog@M@0Toog@LoomdG;ooM5`ook@K_ondFcoo]5ZookBJOoodFOoomU_oooA
J?omc6?oolmXoooDKoooeG3oom=`oooBKOoedV[om]Uaoo;FL_oWcFcomMZ1ooo^W?oLaWgoSg/lod@`
0?lI203o3P00oaP90?lH2P3o2P00o`P00?lM51Go0P01o`D51Ol61PKo0@41ROl00003o`410A3o0@40
2?l20P03o`4100;o0P800ol30`48o`<400_o10D00_l51P03o`H70@0Eo`D60Oo6al;ocLg;olc<b_n2
PX3oK6aZofEUHomYJFOoJV]Vof=TGom]KVWoKg1[ofEVHOmQHUgoQhR3ojf^ZOo9b/God]?>om7BcOo=
c/Wod=7<00;odM;=01GodmC?om?Dc_o:blGo`<6ioiNHT?m]KfCoKg5VogEgJ_mYJekoIfULog5cI_m_
LFKoKFmTofe^I_miNW;oQHJ0oiFFS_nUYYSoLW=Sofe^G_meMVH00_mbLf<03_m^KeooMWMWog=dI?mb
Lf?oL75Qofi_Gom_L63oL75Qog9cHomdMFGoLgARogAeHomeMVCoMgQV0_mhNFL01?meMf;oLgEPogQj
I?mhNV@2ogUkI@0^ogYlI?mkOFGoO7iVoganI_n3Pf_oNWYPogemHOmkO5coOGiNogYkFon9RFgoaLF]
omSG`ooMflcofmW:olg<^_n?SWWoPX9Voh:3Hon:S6OoQXQSohR9Ionj^Ykof][2om7@_?oQh<cof]S3
oiVGO_n?S6goSheWoi2?Hon@Sf7oTXmRoi>@IOnDTFSoU91Zohn=Ion@SVSoTi5[oiJDKOnGTfgoUY=Z
oiJAIonETFCoViMZoi^GJ0;oWYQX02CoWiUWoj2JJ?nQVfWoWiaWoijMIonPX6coWYe]olS7VooUh[Wo
`KjEojJSN?nTXW;oZ:Eboj2MI_n]Z73oclZBonOQ[OoZi;Coin2donSS^OoRgk;ojNRloncY`?oYiKoo
jnG1on_V__o/hkSok>FaonOQYOoelZgooonhoooo^_oookCon?^/ooWm/OoookX3ookm^P;oo_jh0oon
o[H00oono[Coo_ncooko/`02ooko/`?oo_na0_ooojl00oooo[7ooojcooon]002ooon]004ooom/_oo
o[7ooon_oooo[@;ooon/0_ooojd04Oooojcoo_nZooko[?ono[Kooog0oooob_oooloooog=oooma_on
oK[oo_ncooko[?onoj[oo_n/ooko[oono[Koo_jh00Woo_jf1_ono[@01Oomo[Son_nooocobOooom7o
oooJ007ooooP001Oo`00000Bo`X00?lk603odZ=_ooG4N?og`6Kon[ePooblH_og]6Kool5koo^jN?oj
_7?on[iXooZoHOom_Uooo[eSoonhKOoo^6oooka]2_on_FT2oonnJP;ookm[00Coo/1[oofoJ_ol`6[o
o<1Z0_om`F/3ook2K0Sool=]2?onaF`4ooo6K@?oolM^00?oolU_ooo8KOonbFd01_onbFd7ooo:KP04
ooo9K_oobFooolU_ooo9L0;ool]a00Coolabooo=L_oocG;oo/ea0_olcG400oolcg;oo=1aoogALP02
oocALP;ooM1e01oooM1coogAL_omdFkooM9/oogBJOomdfOol<AIoo_?I?ooefcoom=XooW=I?ojcFKo
omA_oooIM?oogGOon<iXoo[CK?oofgKomM5`ong<KooifH;oonREoo7GSOoNaXKoTgi7oc4L0?lB003o
7@X0oaT70?l;003o100000;o00000_l30`>8o`0000?o0@414?l10@08o`8200?o0@400_l20P03o`<3
0@So0`@02ol41@02o`D600?o1PL1047o1@H1olK7`_o=cL_oc<c:oh:2P?m/K6[oIFESofUYIom/KFSo
HfAOof]/Iom]KVWoM7E`of=TGom/KFSoN7UdojNXXonh^KCobL[5olc=b?o8bLCoalS3ol_<aoo<cLSo
`<6koiVJU?moP7SoIFINoeiPEOm]KfCoKFmRofi`Hom[KF3oKg5TofY/HOm_LFKoHfALof]/I?mYJVCo
Kg1XogYkKOmUIUKoKg1PogAeIOm_L63oL75Qofe^G_miNV[oN7UYogMhJ?meMVKoM7EUogEfI_mfMfOo
N7UYogUjJ_mnOfgoOGi/ogYkJOmiNVSoN7UWogUjJ?mjO6OoNgeXogMiH`02ogQjI003ogUkIOmjO6Co
NgeU00;oNgeU00CoQhM]oginH_n4QFKoPH9P0_n0PEl06on;S6go]kNMomKE`OoLflWodm72olG4/?n@
T7SoQ8EVogioGOn6R6?oOX1KohJ7IOng]i_of][2omOF`_oPgl_oeM:ooinMQ?n>RfcoSheWohn>H_n@
Sf7oTXmRoi>@HonCT6GoTi1WoiRFK`02oiJDK@0_oiVGK_nKV6ooVII[oi^GJ_nNVV_oVYIWoi^GJ?nM
UfOoWYQXoinIJOnPVVSoX9YZoijKJ?nMW6KoX:1/oifLK?o8ai_oi>6hol6mUonUXWWoXj1cojNSLonP
WFSo[:M`ol[5S_oSgJ_oj>:bonGN/_oSg[Cohn2conGT^?oRgkKohmniongW`ooYi;koimjeonoW]_oo
n/3oooo1oooo^oonok7on_f/oooo/OoookKonOfaoooo]OoookL00_oookD4oooo]0Soo_nc0_ooo[42
ooon]0;ooobe02;ooofcooom/?oooZcoooj[ooooZ_ooojcooon]oooo[ooookCooon`ooooZoonoj[o
o_jdooon__ooo/Ooooo<ooomb_oooLCoo_jhooko/Oonoj[oo_nXookoZ_onojgoo_ncookn]?oookGo
oondoooo]OoookCoooneoooo]?oookGooond1oono[@01Oomo[Son_nooocobOooom7ooooJ007ooooP
001Oo`00000Bo`/00?moEc?ojKEiooS1LOoe_F3onkaOoojnI_oj]g3ool20ooZjN_oh_7?on;mUoo[0
GOom_UgookaSoongKooo]g?ook]]2_on_FT2oonnJP;ookm[00Coo/1[oofoJ_ol`6[oo<1Z0_om`F/3
ook2K0Sool=]2?onaF`3ooo6K@?oolM^00?oolQ_ooo9Kooob6d01oonbFd7ooo:KP04ooo9K_ooag3o
olM`ooo7LP;oolUc02cool]dooo<L_ooc7;oola`ooo=K_oncFkooLm]oocAJoomdV[oo==ZoocBK_om
d7Goo/mgoog@MOomd7?ooM5`oocBK_oldVcoo==ZoooPMooidfSom<iSoogFKOoogGGooMQ`ooSBKOol
dW3ooLY_oooCNOoogH7oomEiook@L?oofgWoomUionS4I?oojHook]1honcAP?omiY[og<F1oh5/;Olg
8P3o6``0oa8<00?o000000Co1PH6o`000?l0003o0P82QOl00003o`410A3o0@402?l20P03o`4100;o
0P800ol30`48o`<400_o10D00_l51P03o`H70@0=o`D60Oo6al;ocLg;olc<b_n2PX3oK6aZofEUHomY
JFOoK6eXofIWH_m[K6OoIFIQogMhL`02ofMXH`0TofAUH?mSI5ooLgA_oh^<QonDUI3oSi2;ohj?R_n?
T8_oRX^6ogioNOm/KFOoKVmWofe^I_miNg3oNWaaof9TEomZK5ooKg5Tofi`HomYJf3oN7Y_of]/I?mg
N73oL75[og1aJOmaLVCoJfaLogMhJ?mdMFGoLG9RogEfI_m_L63oMWMWofa]GOm_L63oLgAT0_mfMfL0
0omdMFGoLG9Rofm`H002ogAeH`;oLgAR00CoLgEPogEgH_mhNVGoNWaW0_mgNF<01?mhNVCoNG]UogYl
I?mjO6@2og]mI@04oginI?mgN5WoPX=Soh62H0;oP89M02KoNGYJohZ:K_nBTGcoV9N3oi:AOonFUH7o
PH5YohR9J_n5QVCoS8iWoi6CK_n7R6KoTI5eoiRHP?nAT7coVYV5oifJQon7QFcoSX]/ohj<I_n?SV;o
T8mOoi:@H?nBSf;oTi1Uoi>@IonGU6_oTi1Woi:?I_nFTf[oUiAYoiBAI?nGTfKoW9QYoiZFIonJUVKo
WIMWoijHJ0;oWiUY02;oXIU[oj2JJ_nMVfSoX:1/oifLK?o7aY[oi>2jol6mUonUXWWoXj1cojJRL_nQ
WVWoYj9[okB_N?nn^8Ko_kR:okbeRonj]H_o^KJ9okbkSonh]8ko^KF@okniUonf/H_o`;N>on3HYooo
o/Cooonmooom/oohnJ_onOb[oooo/_onok?omob/2?oook82ooko/@;oo_nc1?ono[@2ooon]007ooom
^?ooo;Oooobgookk]_ono;;oo_b_ooon[002ooooZ@0Moooo[?ooojoooondooon]ooookCooon[ooko
Z?onok?ooojmooonaoooo/_ooog8ookl`Oono[Soo_n_ookoZ?onojKoo_nXooko[?onok7oo_ncoooo
]?oook;ooondoooo/_oookCooonboooo]?oook801oonok<01OomokKon_nooocobOooom7ooooJ007o
oooP001?o`0000?o004000So0002o`400_l4003o1000o`<00?l1003o0040o`010P;o000501Go0004
o`400?l4003o4@00omFWM_oh_GWooL1_oo>fGOon_F?ool9/oo^hLOoe]73on[]hooRmLOoj_fGon/1O
oofnGooo_6GookM_oonhLOoo_6d02_on_FT2oonnJP;ookm[00Coo/1[ooc0J_ol`6[oo<1Z0_om`F/3
ook2K0Oool=]00?ooLA]ook5K?onaF`01_onaF`3ooo6K@;oolM^0_oob6l00ooobFooo/U]ook9K@06
ook9K@OoolY^00CoolU^ooo8L?ooag3oolM`0_oobG405?oobg;oolabooo<LOooc6koole^ook>K?om
d6_oo=5YoogBJ_oldfWooM9/ook?LooncgOooM1eoog@LoomdG;oo=9`oocBK_ojdfcom/mX0_onfFl0
5oobcfOoklaTooODK_olfG?oo=AdoooGO_oob7?oolYcoooCNOood7Coo]1`oooFLooofGComm5^oocJ
NOomg7oommUooo[NR_okgXkohlQiokjYJ_m7>QSo7A@300;o1`0000go3PH0o`H00?l4003o1P40o`<0
0?l1003o0@04o`001Ol000Oo0009o`002ol000Oo000200Wo00400ol00002o`400P03o`000_l0003o
000000?o000000?o0040o`000?l00@000_l00@05o`000P03o`010?l0003o0000053o000000ko0@00
o`000?l1003o0000o`400?l0003o0@00o`000?l1003o0000o`400?l10@7o0P01o`410A3o0@402?l2
0P03o`4100;o0P800ol30`48o`<400_o10D00_l51P03o`H70@0Po`D60Oo6al;ocLg;olc<b_n2PX3o
K6aZofEUHomYJVGoIfQSof]/I_m_L6_oG5eGofi_J_mTIEooKVmZog1aJom[K6OoIfQRofY[I_m[K6Ko
J6UTofm`J_mbLfkoJ6USofEVH?m^KfOoMgQ`ofAVFomXJUooKg5Vof5SE_mkOG02of]]H009ofQZGomh
NVooHfEJofm`J?m/KFGoKg5Vofm`H_m^KeooMgQX00;oKVmO017oN7UYofm`H?maLV;oMGIVog=dI?mb
Lf?oLG9Pog9cHomdMF?oMgQXogUjJ?mbLf7oMGITogUjJ?mjNfWoNGYXogQjI@02ogIhH`03ogMiI?mg
NF?oN7YT00;oNG]U02_oNWaTog]mIOmkOFGoPH5WogMgFomnOEooNW]Koh60HOn8RFWoOgiPoh:2J?n8
QW7oQhIbogaiI_n5Q6ooOgeTohZ;K?n3Pf7oQ8APohF5HomnOUcoQHAVohf;L_n<RW?oSXagohj<MOn5
PFKoSX]Zohj<I_n?SV;oT8mQoi6>HOnBSfCoTi1Uoi>@IonDTFKoT8eRoi:?I?nIUV_oVIIYoiFCHonE
TF;oVIEU00;oVYIV00CoWIMWoijHJ?nNV6SoWiUY0_nPVVX08?nMVf[oWim]oifLK_o7aY[ohn6hoknm
U?nUXWWoXj1coj>QL?nSXVcoY:5ZojFRJonTXFcoY:5^ojFQLOnVY7CoY:Abojb/N_nYZ7[oZjQmojn/
POnZYWWoa/:BooolaOoonkkooonioooo]ooookCoo_n`oo[o[Oolojoooone2Oomok43oogo/`;ooOnd
0_omokH2ookn]P0Iookn^?omoKOooOfgoocl]?olo;;oo?f_oogo[?omoj_ooOn/ooko[Oonok7ooone
oooo^OoookGoo_n]oogo[?omok?oo_nkoooo`_ooolKoo_k2oogm_OomokKooOnaoogo[002oogoZP0;
oogo[Oomok7ooOncoogo/oomok7ooOncoogo/Oomok?ooOnaoogo/oomok401oomok<01OolokSon_no
oocobOooom7ooooJ007ooooN001?o`000005o`010?l00`3o00<0o`401Ol600@00_l;00004?l8003o
1040o`030?l01POo004@o`004_l30`go1P00oa410?mQ@Q?ol[ekoobjK_om^VWoo[aXoonkJ?oo_6T2
oonlKP03oojjKoom_6coo[aX00;ookeW00CookeZoonlK_oo_6koo[e[0_ol_VT2oofoJP_oo/1[00?o
oL5[oo_2Jook`V/00_ol`f`;oog4K@03ook5K?omaVcooLI/00GooLI/2?oob6h00ooobVkooLY^oog:
KP05oog:KP?oo<U]0_ombVh2ook;K`04ooo;Koooc73ool]`ooo;L0Coola`00Goole^ooo?L?oocg3o
o]1`ook@KP03oogAKP06oogAL?ood7Coom1fooo@M?ondGCoo]9c0_ondW401?omdfooo=9^oo[CK?oj
df`2oo[EK@;onmI^00Ooo=E`oooAMOood7Ooom1goooBN?oodgKoomAg00;oomEg01[ooMAhoocEN?ol
eG[onmImoo[FO_okegoonmN1ooSGR?onhZ?ohlZDoj29Eom9<`Co5@00oa400?lB0P3o3000o`P00?l6
00;o0`09o`004?l001Oo000Lo`008?l211go0`P;o`0200Go00<000?o0PH0o`020?l00P000_l10000
1Ol100;o0`04o`<01Ol100Go000000Go004000Co0002o`010_l00@;o00420_l00PD2o`031P03o`04
1_l01@Go000000?o0@000ol20@000ol30P3o0@00o`400005o`400003o`000?l20P3o0@<000Ko0@<0
1Ol00@03o`020003o`410Ol0003o000000?o00000_l10@48o`0000oo00400_l0000Ao`40000>o`<0
0?l1003o0`00o`400?l3003o0@00o`<00?l1003o0`00o`400?l3003o0@00o`<00?l1000Ho`4100So
0P802ol31002o`@500?o1@H10ol31002o`@500?o1@H101So10D0olG6`Oo;c<Oob/_6oh21O?m[K6Oo
IFIQofY[I_mXJF?oJ6UQofQYHomXJF7oJ6USofQYHOmXJF?oJ6UQofQYHomXJF7oJFYTofUZH_mYJVCo
JV]SofY[IOmZJf<2of][H@03ofa/H_m/K63oK6aP00GoKFeQ0om^KV82ofm_I@03ofm_Hom_L6;oKg1R
00;oL75S00CoL75Qog5bH_maLV;oLG9R0_mbLf401?mcM6;oLgEPog=dH_mdMV43ogAeH`04ogAeIOme
MVKoMGITogEfI0;oMWMU00GoMWQSogQjIOmhNVGoNG]VogUkI@03ogYlIP0BogakI_moOFSoOgeXoh9m
Ion0OVOoPgiXoh5oJ?n3OVSoPGmXohF0J_n4PVgoQX5]ohF3K?n8Q6_oQhIZohV5J_n9QFSoRHIW0_n:
QfP02On;Qf[oS8Q[ohf9K?n=RFcoSXU[ohb7Ion<R6?oSHUSohj:I002ohn;I@08oi2<I_n@SFCoTXeS
oi:>HOnCSf;oU91QoiFAH_nETF42oiJBHP04oiRDI?nHUF;oVIISoiZGI0;oViQU01ooW9UVoibHJ?nO
WW3oV9U]oiVJK_o3a9SoiNJjoko1T_nJVF_oZj]ioj6QJonKW6?oW9eSojBUJOnYZVkoYjQ/ojJWJonY
ZVkoWj=Vojb`Lon]/GKoY:E[ojRYKOo8bX_oko6booooaOolokSoo?nfooco/oolok7oo?n_00;on_n_
00?on_naooco/oolok<01oolok<9ooco]0?oo?nf0_olok@2ooco/`07ooco/Oolok?oo?ncooco/ool
okCoo?nfooco]002ooco/@04ooco]?olokKoo?nhooco^P;oo?nh00?oo?ndooco/oolok400_olok42
ooco/`;oo?nd00Ooo?ncooco]?olok?oo?ndooco/oolokCoo?nc00Ooo?nd00Gon_nhoo[n`Oomol_o
oooAoooof001oooog000Col000004_l00@3o00D0o`040?l100Go2005o`d00?l>003o2P00o`@10?l0
1`3o00@5o`4>7ol00QOo0@09o`d00?lR2P3o^YAFooJlLP;oo[YY0_oo^fX3oonlJ`?ook]Z0_oo_6/3
oonmK003oojmJOol_VWoo;iY00;ooKmZ2_on`6/2oog1J`;onl9[0_ol`f`;oog4K@SooLI/1ooob6h0
0oonb6koolY^oog:KP06oog:KP;oo<U]0oombVh3ook;K`Coole^1?oncFh4ook@L0CooM5`1?ood7@2
ookBL`;oo]9a0_oldVh3oo_DK@04oocEK_oleFcoo=E^oooCLP;oom=d0_ooe7D3oooEMP;ooMEf0_on
eWL06?omeWOoo]MhookGN?olf7[om]9jooODP_ooh97oonROonG:QonFODCo?RP0oa400?l=003o3P80
o`H00?l300Co108?oa0>8ol411co000Bo`001Ol0103o0`P2o`8700;o10L00ol00P002_l00@3o0@00
o`400?l100;o0`04o`<01Ol300Co0@41o`020?l10@02o`020@;o00400ol00@82o`020P;o004400?o
0084o`020_l000002?l100002?l20@3o0`80o`810?l20@3o0@00o`810?l20`3o00003ol00@0;o`00
00?o0@410_l20P8@o`010003o`000?l1003o0@0000go0@003ol300000ol1003o0@40o`41000Fo`41
00So0P802ol31002o`@500?o1@H10ol31002o`@500?o1@H100Wo20T4olW:aOo>cl[oc<g8oh:3O_m/
KFSoIFIQofUZIOmYJV@02?mYJV83ofY[H`CoJfaT00CoK6aRofe]HOm]KF7oKFeQ1_m^KV82ofm_H`Go
L71T00CoL75Sog5bI?maLVCoLW=U0ombLf<01?mcM6CoLgARogAeHomdMV43ogEgHP?oMGIT00WoMWMW
ogIgIOmgN6KoMgUTogMhI_mgNFCoN7YUogQjI?miNfH00_miNfD01_mjO6CoNWaVogakI_moOFSoPGaX
oh9mJP;oPWeY0_n3OVX01?n3OVSoQH1ZohF1J?n6PF/2ohN3JP03ohR4JOn9QFcoRHEZ00;oRXEW00Oo
RhIXohb7Ion<QfOoSHQXohj9JOn>RVOoSh]X00;oSh]V00KoT8aWoi6=J?nBSVWoTXiYoi>?JOnET6P2
oiF@IP06oiJAIonGTVSoV9AWoiRDIonIUFSoVYIY0_nKUfP07_nLV6WoWIUZoijJJ_nNVV[oWYa/oibK
KonGUFcoVYQ_olK5VOoYj;[oa<>CoiVIIonQXFgoXj=]oj6RJ?nRXfWoY:EYojFWJ?nSYFCoYJMVojR[
J?nWZVOoZJaYojJYI_nXZfSoa/V4oo3c[?oook_omo^aooco]0;oo?nc00Goo?naooco[oolojgoo?n]
ooco[`0oooco/`05ooco^?ojo/7ooOo;oooodOooomH00OooomX004oo000000Go0040o`040?l00`3o
0@05o`L01@02o`/0000;o`L00?l10P3o00H0o`041Ol02a_o000@o`@00_l>003oEcX>oo;9ROog_700
0_on^VT2oonkJP?ooka[0ooo^fX2oonlJ`?ooke/00?oo[eYoobnJOol_VT00_om_fX:ook0J`;ooL5[
0_ok`V/2ooc3K0_ooLA]2?omaV`7ooo8KP03ook8K_oobVkooLY^00KooLY^00Coo<U]oog:K_ombVko
oLY^1?onbfl4ooo=KPCoo/e^1?ond704oogAL0Coom1d0_ondW<2ookBL@04oocBK_omdfoonmA]oo_D
K@;oo=E^0_oleF`3oooDK003oooEKOooeVgoomM^00;oomM^00CooMI]ookGK_omf6kooMQ^1?onfFl0
4ooohGKoomadoo?AKOo]c6_om=Iloo_QSOo/eHWodkikog=S:?li;03o3@80o`X20?l70P3o1P80o`@2
0?l<2P3o0@05o`T75Ol:21D00_l000T01?l000Go10<8o`@41_l00084o`0000;o0@020_l100000ol0
0@3o0@00o`000003o`000003o`010?l10`;o0@<200Ko0@<20_l30`46o`8200So00005?l20P83o`<3
0`03o`@41?l0003o000000Ko00004?l00@0@o`00013o0@006?l10@08o`8200_o0`@00_l41@03o`D6
0@?o0`@00_l41@04o`D60@07olK7`_o;c<Oob/_6oh21O?m[K6OoI6EPofUZI@0:ofQYH`?oJFYT0_mZ
JfD00omZJf?oJf]Qof][H@03ofa/HPKoKFeS0om^KV@00om_KfGoKfmSofm_H`02ofm_H`?oL75S00?o
LG9Tog5bH_mbLf<00_mbLf<3og=dHP?oM7ES00KoM7IQogAeHomeMf;oMGMRogEgHOmfN6<2ogIhHP07
ogIhH?mfN6;oMWQPogMiHOmgNUooMgUQogYjHP02ogekI003ogekI_mmNfCoOWaU00;oOWaU017oOgeT
oh1nIOn0Of?oPGmVoh:1IOn3PVKoPh9TohB3Ion4PfGoQX=TohJ3H_n7Q6?oR8ETohV6IOn9QV?oRXMT
ohZ8HP02ohb:I008ohf;IOn=RfCoSXaUohn=I_n@SVOoT8iXoi:>JonBSFd2oi>>KP05oiB?KonETFko
UY9_oiJBKOnGTfh00_nHU6l07_nIUFooVYI`oi^GLOnKUg7oViQ_oifJKonHUFSoWY]^olS6U_oXi[Ko
alFDoibJIonLVfGoWiiVojBSJ_nUY6_oXZ9Voj2PH_nRXV;oYJEUojJWIOnYZVKoXJ9NojJWHOo4aGoo
kNnVoooo_Ooook_on?^^oogo/@;ooOn_0_omojd3oogo[003oogo[oomok7ooOna03cooOna00GooOnf
oocm`Oomol_oooo@ooooe001oooof@00Col000004_l00@3o00@0o`020?l100Co1P05o`X00_l8003o
1000o`020?l01P3o00@5o`023_l000Wo40D3oad50?n`S5[olL1mooVkKP;oo[YY0_oo^fX3oonlJ`?o
ok]Z0_oo_6/3oonmK003oojmJOol_VWoo;iY00;ooKmZ2_on`6/2oog1J`;onl9[0_ol`f`;oog4K@So
oLI/1ooob6h00oonb6koolY^oog:KP09oog:KP?oo/]_0_ooc704ooo=KPCoo/e^1?ond704oogAL004
oooALoood7Coom1dooo@M0;oo]9c0_ondW42oogCK`04oo_DKOoleFkoo=E^oocEKP;ooMI]00?oo]E[
oooEJOooe6/00_ooeVX3oooGJ`;oo]Q[01OooMU[ookJK?onfVcoo]Y/oooKKOooff_omM1NoooSLOoo
igOon]Q/ooSGL?ooi83ooN22onS?MOo`fhSom>>Eol^jL_m_HQko91T0o`h40?l?1P3o2P80o`H00002
o`@02`0:o`<02ol500go2`DAo`X44?l300Wo0@07o`001Ol000Co0002o`0000;o004000?o0000o`40
0?l100003_l1000Bo`00000=o`000_l0003o0002o`000?l000;o0000o`000_l0003o0002o`000?l0
00;o0000o`000P09o`000003o`820_l10@7o000000Go00004?l00@0Bo`00000>o`400?l0003o0@00
o`000?l1003o0000o`400?l0003o0@00o`000?l1003o0000o`400?l0000Ho`4100So0P802ol31002
o`@500?o1@H10ol31002o`@500?o1@H101[o0P<0olC5`?o:blKob/_6oh62OOm]KVWoIfQSofa]J?mY
JVGoJFYTofUZIOmYJVCoJFYUofUZI?mYJVGoJFYTofUZIOmYJVCoJV]VofY[IOmZJfKoJfaVof]/Iom[
K6KoK6aTofa/HP?oKFeS0om^KV@01?m]KF?oKViTofi^I?m^KV@3ofm_I@03og1`I_m_KfGoL71T00;o
L71T00?oLG5Uog5bI?maLV@00_mbLfD3og=dI005ogAeIOmdMF?oM7EUogEfI?mdMV400omeMf83ogIh
HP05ogMiHomgNF7oMgUQogMiHOmhNV800_mhNf02ogUlH@;oOGeU00goOWaUoginI_moOFCoOWiToh1n
IOmoOfGoPH1Toh20I?n2PFGoPX9Voh>2I?n3Q6GoQHAV00;oQHAU00KoQhASohR5I?n9QVGoRHIUohZ7
I?n;R6D3oh^9H`06ohb:I?n=RfCoSH]Tohj<IOn?SFKoSheW0_nASFX03?nBSV_oThm/oi>?K?nDT6go
UI5^oiFAK?nFTVgoUY9/oiNCKOnHU6koVIE_oiVFK@;oVYM^06CoXIaboifHK_nUWW;o`[jAom_DY_o0
_8goXie]oj6NJonPVVSoY:5/ojRRK_nSX6WoY9mXojNUK?nZYFgoYJ=VojJRHonTXf3o`[mlong]Yooo
okconOVaoo[g/?oookcooojcooko/Oooo[7oo_n_oooo[oonojoooon]ooko[oooo[7oo_ncooon/oon
ok?ooojcooko/oooo[?oo_ncooon/oonok?ooojcooko/oooo[?oo_ncooon/oonok?ooojcooko/ooo
o[?oo_ncooon/oonok?ooojcooko/oooo[?oo_ncooon/oonok?ooojcooko/oooo[?oo_ncooon/oon
ok?ooojcooko/oooo[?oo_ncooon/oonok?ooojcooko/oooo[?oo_ncooon/oonok?ooojcooko/ooo
o[?oo_ncooon/oonok?ooojcooko/oooo[?oo_ncooon/oonok?ooojcooko/oooo[?oo_ncooon/oon
o[Soo?g4oogocOooom?ooooH0OooomX004oo000001;o0040o`020?l00P3o0`04o`H01Ol700Co1P00
o`400?l00P3o00P4o`072Ol00P[o1@04o`h00?mO?Qookl:9onjfK?ol^V`2oojjJ@;ook]Z0ooo_6/3
oonkJP;ooka[0ooo_F`00oon_FWoo;iYoobnJ@02oofoJP[oo/1[0_om`F/2oo_2J`;oo<=/2ooma6d8
oog6K0OoolQ^00?oo/Q^ooo:K_ombVh02?ombVh3ook;K`?oola`1?oocFh4ook=KPCoo]1`1?omdG04
oooAL`;oo]9c0_ondW42oogCK`;oo=E`00Ooo=E^oogFKoomeVoooMI]ookEK?oneF_oo]E/00;oomI/
00?oomM]ookHKOonf6d00_onf6d3ookJK00LoooKKOomffgoom][oo[BHOohcUkoo]IWoooOL_oofg7o
m=5YooWGLooojXSoonN9oncCMoo]eG_oon^EoncGQ?nLRSSoB3L0oa/;0?l?0`3o2P00o`d20?l?1@Co
1`00o`H00_l600Co1@06o`401`;o000500Ko0004o`000_l00@3o0080o`010?l20@07o`@000Co0`00
0ol400004Ol3003o0`42o`820_l20PCo0P82o`821?l20P;o0@43o`410Ol30`Go0@41o`000_l0003o
0P84o`<30ol10@?o000200;o0@0200ko0@04o`400_l100Co0@02o`401?l100;o1087o`@21Ol30@Ko
0`44o`801Ol200?o0P05o`400P;o0@410ol20P801?l10@7o0000o`000?l20P82o`410@?o00000_l1
0@4@o`01017o000000go0040o`000?l00@3o0000o`010?l0003o0040o`000?l00@3o0000o`010?l0
003o004000;o00006?l10@08o`8200_o0`@00_l41@03o`D60@?o0`@00_l41@03o`D60@08o`L80oo8
bLCoc/o:olg>bOn4QH3oKg1[ofUZIOm^KfX2ofY[IP0>ofYZJ?mZJfKoJVYXofY[I_mZJVSoJV]VofYZ
J?mZJfKoJf]Yof]/Iom/K6[oK6eXofa/J_m/KFP2ofe]I@;oKViV1?m_KfL2ofi^IP?oKfmW1?m`L6P0
1?m`L6KoLG5Wog5aIomaLFL3og9bIP03og=cIomcM6KoM7EW00;oM7EW00GoMGIVogEfJ?meMVKoMGIT
ogEgHP02ogIhH`04ogIhH_mgNF?oMgUSogMiH`?oNG]S00?oNWaTogYmH_mjOF800_mkOV<2ogeoI`0>
ogmoIOmnPFKoP81Vogj1I_n1PFGoOh9Uoh:2I_n0PfKoPX=Toh64IOn4QFKoPhIWohF6I_n6QfL3ohN6
I`04ohR8I_n9RFOoRXYXohZ:J0;oRh]W0_n;RfD01_n<S6KoSHeWohj>J?n>SVSoSi1Xoi:AI@;oTY5S
00CoTi9ToiBCIOnEU6CoUIAT0_nFUV@2oiNGI@0PoiRHI?nIVFGoVYYVoiZJI_nLVVWoX9U_oifEK_nS
VW?o/j^4okfdSOn^YggoXiYaojFNL_nTVg3oYYmcojROM?nVWg?oZJ1eoj^TM_n[XgGoYZ1^oj^TKOo3
_h;oj^BXoooo`Oooo/3om_:boo[e]Ooool3ooobjooom^?ooo;P2ooom]P17ooon]?oooKCoooffoool
^?oooKSooobhooom^?ooo;Sooofhoool^?oooKSooobhooom^?ooo;Sooofhoool^?oooKSooobhooom
^?ooo;Sooofhoool^?oooKSooobhooom^?ooo;Sooofhoool^?oooKSooobhooom^?ooo;Sooofhoool
^?oooKSooobhooom^?ooo;Sooofhoool^?oooKSooobhooom^?ooo;Sooofhoool^?oooKSooobhooom
^?ooo;Sooofhoool^?oooKSooobhooom^?ooo;Sooofhoool^?oooKSooobhooom^?ooo;Sooofhoool
^?oooKSooobhookm_Oolo<[oo?oDoooofOooomd00Oooon00053o00000_l00@003ol300;o1004o`@0
1Ol100Co0040o`030?l010Co00<4o`T:3?l;0P3o5@00ok>9Goog`H7oo[mboofjJ`02oojjJ@;ook]Z
0ooo_6/3oonkJP;ooka[0ooo_F`00oon_FWoo;iYoobnJ@02oofoJP[oo/1[0_om`F/2oo_2J`;oo<=/
2ooma6d8oog6K0OoolQ^00?oo/Q^ooo:K_ombVh01_ombVh4ook;K`?oola`00?ooleaooo=K_oocFh0
0_oocFh4ook=KPCoo]1`1?omdG04oooAL`;oo]9c0_ondW42ookDL0;oo=E`0oomeVl01?oneg3oo]A`
ookDL?one702oooEK`04oooFL?oneg3oo]M`oooHL@?oo]U_0_oofW001?omfg3oom]`oooRM_oogW02
oooKK`0FoooJL?oleFconMA/ooODK_o`cV[oon9ooooVQ?odf7Ool]QioooVQoomi8Ooj=>2oga[=om6
>1Go4`H0o`d00?l;003o40@0o`l40?l=1@?o1000o`4010;o000400Ko0002o`010?l00P3o0080o`40
0?l30084o`<000Ko10000ol600004?l4003o0@02o`000_l000Co0002o`001?l000;o0004o`000_l0
00Co0002o`001?l000;o0004o`000_l000@3o`40100Oo`<01Ol100Co0`05o`401?l300Go0@04o`<0
1Ol100Co0`05o`401?l300Go0@04o`<01Ol100Co0@02o`000?l1003o0000o`800Ol10@7o0@00o`00
0?l1003o0000o`400?l0003o0@00o`410Ol2007o0@41o`00000?o`01013o00004?l00@0Ho`4100So
0P802ol31002o`@500?o1@H10ol31002o`@500?o1@H100So1`P3olO8`oo=c/Woblc7oh62OOm[K6Oo
I6EPofUZI@WoIVIT0omWIfD3ofQXIP03ofUZIOmYJ6?oJVYR00;oJVYR0om[Jf<01?m/K6CoJVYRofYZ
H_mZJV83of][H`GoK6aT0om]KF<00om^KVCoKViRofm_H`02ofm_H`?oL75S0_maLV@01?maLV;oLG9P
og5bH?mbLf42og9dG`;oLgEP0_meMf42ogIhHP04ogIhH?mgNF7oMgUQogMiH@;oNG]U0omjO6@08_mk
OFGoNgiSog]nHomkOV?oO7mTogaoH_mmP6?oOX5Togn2IOmoPV?oP8=Toh62Hon2PfCoPh9Toh>4IOn5
Q6GoQHIVohJ5I_n6QfOoR8QVohN8I_n9RFOoRH]Voh^;Ion:S6OoS8aXohb=IOn=SekoShmKoi2@G_nA
TEgoTY9Poi:BG_nCTel2oi>CG@0SoiBEG?nDU5koUIIMoiJGG_nGV5koUiQOoiVHH_nMUVSoVY=WoijE
J_nSW73oXiY_oijGJonPUfcoXia`ojFLLOnRVfooXiY_ojBMLOnUW77oXY]_ojFMKonYXg7o`kb5on_W
Z_ooolGooobmoocf^?oool;oooo1ooKc/?ooo;[ooofhoool^?oooKP01?oooKH0A?ooo;Sooofjoool
^_oooK[ooobjooom^_ooo;[ooofjoool^_oooK[ooobjooom^_ooo;[ooofjoool^_oooK[ooobjooom
^_ooo;[ooofjoool^_oooK[ooobjooom^_ooo;[ooofjoool^_oooK[ooobjooom^_ooo;[ooofjoool
^_oooK[ooobjooom^_ooo;[ooofjoool^_oooK[ooobjooom^_ooo;[ooofjoool^_oooK[ooobjooom
^_ooo;[ooofjoool^_oooK[ooobjooom^_ooo;[ooofjoool^_oooK[ooobjooom^_ooo;[ooofjoool
^_ono;oon_g8oocod_ooomOooooJ0Oooom`0053o000000Oo0040o`400?l1003o0@04o`401Ol000Go
004500;o00<500Oo0082o`/80ol=003oA2<2onFcP?of]g;ooke_00?oo[YY0_oo^fX3oonlJ`?ook]Z
0_oo_6/3oonmK003oojmJOol_VWoo;iY00;ooKmZ2_on`6/2oog1J`;onl9[0_ol`f`;oog4K@SooLI/
1ooob6h00oonb6koolY^oog:KP06oog:KP?oo/]_0oooc702ooo=L@Coole^1?oncFh4ook@L0CooM5`
1?oodG44ookBL@;oo]Ab00Ooo=E`oogFLOomeW7ooMIaookGL_oneWCoo]=d00;oo]=e00?oomAfoogE
M_oneWH00_oneWH3ookHM`?ooMYf01ooo]]goooJMOohcfKoomY`oooIKoohcfKoo]E/oooVOoooi7go
n]A_oooZQ_oieGColLe/oocJNOooh7oonMQgooCCM?odfWgooNVCooCTU_o<_WOoP78eocDW0?l>003o
2`00o`X00?l7003o1000o`<00?l100;o000200;o004200?o0002o`001?l100D00_l100@01_l500Ko
1P47o`L21_l70PKo1002o`@000;o1P0001Co1`01o`P00?l:007o2@03o`<01?l100Co0@05o`<11_l4
0@So1@<8o`H32_l610Wo4@hEo`h<4Ol;20oo3@/@oa0=5?lB41Go3``Co``940;o2PD<01ko2`<>o`X5
3?l;0`ko2PD<o`/33_l:1@co200;o`L22Ol700[o1P48o`H02Ol400Ko1007o`<01Ol300;o0@02o`D0
1?l30@Co1@04o`400_l300;o0@02o`<00_l100;o1@04o`D31_l70PKo0`44o`<00_l1008_o`000P03
o`010?l10@3o0@4001Ko0@402?l20P0;o`<400;o10D00ol51P43o`<400;o10D00ol51P402Ol3103o
a<G0ol[;a_o:blKoPX=nofe^JOmXJFCoK6eXof][J@0:of][J`?oK6a/00?oKFe]ofe]Jom^KFT00_m^
KFP3ofm^J@;oL6mZ0om^KFP2ofm^J@KoL6mZ0_maLFT2og9bJP04og9bJ?mcLfWoLg=Wog=cI`;oM7AX
0omeMFT3ogEfJ003ogIgJOmfMfOoMgQX00;oMgQX0_mhNFL2ogUjJ004ogUkI_mjO6OoNWaWogYlI`;o
NgiY0_mlOfX01OmlP6WoOH5Zogf1J_mmPF[oOH5X00;oOX9Y01coOh=Zoh24JOn1QF[oPHEZoh:5J_n2
Q6coPhE]ohF5Jon4QfcoQhM]ohJ9K_n8R6coQXU/ohV9KOn7RV_oRX]/ohV<KOn;S6goRXe^ohf>K_n=
Sf[oSi1TohnAGon@TV7oTI=Qoi6CH_nBU6;oTiES0_nCUV40J_nCUUooU9MRoiFHHOnFVF;oUYUPoiNJ
HonIVV7oX9eVoi^HHOnPVfCoXIiWoinJHonOW6GoYJ1Yoj2MI_nWXV_oX9eVojBOJ?nWY6goY9mXoifJ
Hon]Z77o`/25onSTY?omo;Woooo3oocl]_omn[Gooonooooo_Oodm:coooffookn]?ooo[Coo_ncooon
/oonok?ooojaooko/oooo[Coo_jdooon]?ono[Cooojdookn]?ooo[Coo_jdooon]?ono[Cooojdookn
]?ooo[Coo_jdooon]?ono[Cooojdookn]?ooo[Coo_jdooon]?ono[Cooojdookn]?ooo[Coo_jdooon
]?ono[Cooojdookn]?ooo[Coo_jdooon]?ono[Cooojdookn]?ooo[Coo_jdooon]?ono[Cooojdookn
]?ooo[Coo_jdooon]?ono[Cooojdookn]?ooo[Coo_jdooon]?ono[Cooojdookn]?ooo[Coo_jdooon
]?ono[Cooojdookn]?ooo[Coo_jdooon]?omo[Son_k1oocoaooool`2ooood@00D?l00003o`40000>
o`000_l000Go0007o`012Ol00POo00@7o`<50_l8003o4P00ojElD?o`^7_ool9goo^`Gooo^FT2oojj
J@;ook]Z0ooo_6/3oonkJP;ooka[0ooo_F`00oon_FWoo;iYoobnJ@02oofoJP[oo/1[0_om`F/2oo_2
J`;oo<=/2ooma6d8oog6K0OoolQ^00?oo/Q^ooo:K_ombVh01_ombVh3ook;K`;oola`0ooocG44ooo=
KPCoo/e^1?ond704oogAL0Coom5a1?ondW42ookDLP03oocEL?omeW7ooMIa00;oo]Mb00Koo]IdookC
MOondgGoo]=goooDM_omeGH2ookFM`10oogFMoonegSoo]MhoocHN?omfGSooMUiookJNOonfW[oo]]g
oooMLoomefcoomU^oooQM_oogGConM9Yoo[EKOooh7_on]AaoooIM_oofg[oomUhoooKNoooh83oon22
ookMO?odgGOomnF1ooCQQOo`gHkonNJTomg<V?mjJ4Co3`00o`/00?l8003o1`00o`@00?l300;o0@02
o`000_l000Co0@07o`802_l70@_o2`D?oa0:5?lE3aWo61<JoaXE7?lS72?o91dTobLM9OlX7RKo:R4V
ob/R9ol]8RSo;B<[oblX<?l^:C3o<2/boc4/<olc;SGo=2lfocD`=`;o=S4h00Oo<RddoblZ<Ola;3?o
=C0gocLb>Old;cKo<2/b00So>2hi0_lg;CP00olf;3Oo=B/foc@Z=@02oc<Y=00Aoc8X<Ol]9Rgo;BL[
ob`V:_lZ92So9R0Tob8L8?lM5a_o6Q@Hoa8<4?lD3Q;o5@lCoa@>4_lA2`oo30H:o`H01?l300804?l1
008Oo`000P03o`010?l10@7o0@4001Ko0@402?l20P0;o`<400;o10D00ol51P43o`<400;o10D00ol5
1P402?l3103oa/O2olk?b_oAd/goRhb7ogUjMOmfMg;oO7eh2_miNGT3ogYjNP;oNg]k00?oNg]iogak
MomlNgH00ommO7L3ogimN0?oO7]f0_mmO7L6ogimN003ogmnNOmoOgOoP81h00;oP81h0_n1PGL00on1
PGGoPX9foh:2MP03oh>3M`?oPh=i0_n4Q7X4ohF5N@;oQHIh00?oQXMiohJ7Mon7R7P00_n7R7P3ohR;
NP03ohV<Non9S7WoRXej00;oRXej0_n:SGP01?n;SWWoS8mjohb@NOn=TGX2ohjBN`;oSi5l00CoT99l
oi6COOnATggoTYAn0_nCUGd2oi6CN`;oTYEj00KoTiIkoiBGO?nDUg[oUIQioiVIMonIVGD2oiZJMP04
oi^KMonLW7SoW9afoifMM`;oWIif0_nNWgL07OnOX7KoX:5goj2QMonQXWKoZJMgoj>QL?nVY7?oZJMf
ojNUM?n[ZGSo[:Yioj:PKon/ZWWoYjEdojbZNOnd/X7o[:YiojJTLoo0_Xgoi^Baooooaoolo<3ooOg1
ooooa_ooolCon?Rjoo[j_?ooolCooOfo00;ooOfm00?ooOjloogm_Oomo[`00_omo[`2oogm_@12oogm
_oomoKgooOfooogm_OomoKoooOfmoogm_oomoKgooOfooogm_OomoKoooOfmoogm_oomoKgooOfooogm
_OomoKoooOfmoogm_oomoKgooOfooogm_OomoKoooOfmoogm_oomoKgooOfooogm_OomoKoooOfmoogm
_oomoKgooOfooogm_OomoKoooOfmoogm_oomoKgooOfooogm_OomoKoooOfmoogm_oomoKgooOfooogm
_OomoKoooOfmoogm_oomoKgooOfooogm_OomoKoooOfmoogm_oomoKgooOfooogm_OomoKoooOfmoogm
_ooloL7on_g4oocoboooom3ooooB0OooomD004oo000001;o0@00o`<00?l3003o0@00o`000?l00@Co
0047o`012ol00@Wo0044o`D00?l=003oABL1omBWL?oh_7KookUZooniIooo^VP7oonkJPSooka[00?o
o[eYoobnJOol_VT00_om_fX3ook0J`?ooKmZ0_on`6/2ooo1K003ook2K?oo`fgooLA]00KooLA]2?on
aFh3ooc5J`;ooLI/0oonafd7ooo8KP03ook8K_oobVkooLY^00KooLY^2?ooc703ooo=KP;ooli_0ooo
cg03oog?K`03ook@L?omdG3oo]9a00;oo]9a0ooodFl00ooodW3oom=`oooDL@02oooDL`05oo[@K_oo
eG?ooMEcooWAKoojdW000_ooegD01Ookdg7ooMEcoogFLOoneWCooMIa00;oo=E`00Coo=IcoogGM?oo
fGKooMYf0_onfgL0:?olfWSoo=Yfoo_IMoojfG3oon5bookOJookg6SonMUXoo[HJ_okfFgooM]`oogJ
L_okf7;oo=UeoooKN_oogWkoomn1oooKP?ole7com=5eooWLN?oih7cooN:7oo_PTOodf9OoiL^HomJn
V_o;]IgoG4HiodHc;ol]7Ago8A8Eob8F6_lZ7b?o;bHYobhX;?lZ8Roo;2Hdoc8Z>Olf;Sd2ocP`?@05
ocH^>ole;C[o>2dkocP]>olg;CP00_lf;3L2ocL]>003ocP^>Oli;cSo>Blh00Ko>Blh2?lj<3T00oll
;S_o?2hmoc`^?@0<oc`^?@03oc`^>olk<3So>S4f00Ko>S4f2?lh;c@03Ol`:Rko;BP/obTT:?lU82Co
81/Ooa`G6olI51So5a8Fo`l:3_l>2@go30L;o`T42?l500@00ol300800ol40PGo0P03o`400P03o`40
0P05o`800ol40PGo1@<6o`@21Ol30@@00_l200<00ol30@Co1085o`@41P02o`000P07o`421?l20`Go
0P<5o`421?l00@?o0002o`831@02o`421005o`010ol000;o0002o`000_l00@001ol0000Ao`4100So
0P802?l20`08o`<400So10D000Co0040olK7`_o8bLCofM[E0_o1`[d00ooCe<oobL[5olW9b@09olW9
b@?ob/[:0_o;bl/00oo;blWobl[6ol_:a@09ol_:a@;oc<_60oo=c<L3olc;aP03olg<aoo=cLGoc/k6
00;oc/k60_o=cL<4olg=`@03olc<`?o<c<;oc/g800;oc/g90oo>cLP01?o=c<OocLg5om3@b?o@d<P4
om3@aP;oclo51?o?dL@01?o?dL?oc]32olk@`_o>d<83oloB`@03olkA`?o>dKkoc]6n00;oc]6n0_oB
dl<3om;C`@03om?D`_oCeL3odmG000;oeMO20ooEel42omKH`P03omKH`ooGdlOoem?800;of=C90ooH
e<P01?oIeLWof]O8om[Gb?oJelH4om_Ha`05om_HaOoJf;oohN34onCSaooMg<000_oGe[X02_oMg<3o
h=o3omkM_ooPgl7og]foom[I^ooNgKookNc>oo[if_ooo]l5oooog`CooooM0_ooom/01?ooom[ooooK
oooof_ooomX3oooof`0loooogOooom_ooooMoooofoooomgooooKoooogOooom_ooooMoooofoooomgo
oooKoooogOooom_ooooMoooofoooomgooooKoooogOooom_ooooMoooofoooomgooooKoooogOooom_o
oooMoooofoooomgooooKoooogOooom_ooooMoooofoooomgooooKoooogOooom_ooooMoooofoooomgo
oooKoooogOooom_ooooMoooofoooomgooooKoooogOooom_ooooMoooofoooomgooooKoooogOooom_o
oooMoooofoooomgooooK0_ooomd01?ooomoooooQoooohOooon81ooooi000Col000004_l1003o0`02
o`<00?l1003o0040o`010_l00@Go0049o`001ol50`Ko40<0oaL00?n;IcOolKimooRhK_oo/V;ookIS
oonjJ0Oook]Z2?oo_6/00oon_FWoo;iYoobnJ@02oofoJP?oo/1[0oom_fX2ook0J`;ool5/00?oo/9/
ooo3KOoma6d01_oma6d8ook5KP;oo<E[0oomaV`3ook7K@OoolQ^00?oo/Q^ooo:K_ombVh01_ombVh8
ooo<L0?oole^0_oocVl3ooo?L0?ooLm_00?oo]1`oogAL?ondW400_ondW43oooAK`03oooBL?oodg3o
omAa00;oomAc017oomEcoooHM_oneWCon]9`oo_CLOoof7Koom]ioooJMOoogWGoomeboooJKoonf6go
o=I[oocGKOoofW3oomeeooWFKP02ooSEK`0VooSELOoheW;on]QdoocJM_ongGKon]]aooOKK_ojgW?o
on=koooXPoooj8Goon21oo_HO?oohh_oomn:oooJROoleHKomm25oo79POo/`W[oi[mdokbGBOneTD?o
ZXDooiYf>_n;IcOoO5Pdog5?=_mZBC[oLU=>ofQ:B_mJ@4?oD3Xmod`g??m8=3Ko?b`^ocHW;?lj;3T4
ocT/?@?o>2/l00Wo?2m0oc/^?olk;cgo>blmoc``?_lm<Coo?S90oclc@Olk;CX01olk;SP7oc`_>@03
och^>Olo;C_o?bdm00go?bdm00?o?Rhkoch^>?ll;cH01_ll;cH7oc/^=@07ocX_=Olj<CKo>C0eocP_
=?lg;S?o=B`aoc@[<002oc<Z;`0KocP_=?lf;C;o<RT^obhU:_lY82Go91/Pob4H7OlM5a_o5a8Foa<A
5?lA313o2`T<o`T42?l200?o0`02o`400_l300;o0@02o`<00_l100;o0`02o`400_l300;o0@02o`41
0ol00@?o0@4300Co000200?o0043o`000_l000800ol000801?l10PCo0`<5o`@41_l10@42o`8200Co
0`<100?o0P80o`410?l10@003_l10@08o`8200So0P<02?l31008o`@50009o`830?o=c/Wo`L:molG6
`Oo8bLCoc/o:om3Ac?o:blKoc/k<00Ooc/k>0_o=cLd3olk>cP;oclo?00?oclo=olo>b_o?c/T01oo?
c/T3om3?bPCodM3;00Coclk9om3?b_o@cl[od=380ooAdLT00ooAdLOoe=C:omCDb004omCDb003om?C
aooCdlWod<o;00?od<o=0_o@cl/01?o?c/[oclk9om7@booAd</4om7Ab@03om3@b?o@d<Kod=;700;o
d=;71?o@d/D01?o@d/Cod]C6om;Da_oBe<H4om;Ea00Bom?Da?oDeLGoe=G5omOEa_oEe/CoemG6omKG
aOoHelGoe]S3omSGaOoGfLCofMS4omOI`ooIf<Cof=[4om[Ia?oJfLOog=OA0ooLem@4omgHe0?og]WC
1?oOfm804OoPg=?ogM_?omOEb?oGeLSogmg@onCReOoShM;oh=k?on3OcOoIf<Coi>??onOVdOoPgl[o
hn;=oo;bf_oknn?onOWQ00;ooooW00?oookYooooioooo^T01OooonL6ooooiD3ooooW0_ooo^D1ooom
i`7oookW0OoooNT004oo000001;o0@02o`<01?l100Co0000o`010?l00P3o0082o`001ol000Go1`00
o`l00?lc5@3ocjE[ooo<Q?og]6GooK1PoonlJ_oo^VP7oonkJPSooka[00?oo[eYoobnJOol_VT00_om
_fX3ook0J`?ooKmZ0_on`6/2ooo1K003ook2K?oo`fgooLA]00KooLA]2?onaFh01?olaF_ooLI/oog6
K?omaV`4ook7K@OoolQ^00?oo/Q^ooo:K_ombVh01_ombVh8ooo<L0?oole^0_oocVl3ooo?L0?ooLm_
00?oo]1`oogAL?ondW400_ondW401OoodFooom9]oooBKOoodfkoom=`00?oomAa00CoomMeoooIMooo
egOon]9b0_ohd7003OofcVkol/]VooC>GoogdUooo=QVoooMJooogVcoom][oo[FJ?oedfOon]Q/oo_I
K_ojfG000_okfW<0;OojfG;onMMcooSGM_okfhCom]N4oo?DP_oeeXKommJ9oo3>Q_oQ_W[oe[1_olZT
I_o1V63o/8MCoiid@_n>HSGoOU4Wog546om/?1KoOdl[oga;:omhAR_oLd<]og91<_md@ccoM4M4ogI9
C?mfBe;oMTeEogA?E_mcD5KoKTiCofI6BOmK?CgoDCLjodP`?Om5;Sko@R/kod0Y>Oln:CSo@2/lod8]
?_m4;d3o@Rdnocl]?@03ocl/?`04od0]@?m1;T7o@Bi1od4/>`Oo@Bdi2?m2;SX?od</?003od8]??m2
;SWo@2li00go@2li00Co?bliocd`>Olm<S[o?C8j0_ln<c/2ocld?007od0e?Olo=3co?c@lochc>olm
<S[o>c0hocX_=`02ocT^=P0PocPa>?lg<SSo=c0goc<^=?l^9bko9R4Wob4J8OlL5ago6a@KoaTD6_lG
41Oo4PdCo`h73_l910[o1P06o`<01?l100Co0004o`401?l000Co0@04o`001?l100Co0@05o`T73?l7
1P_o1`D:o`<21ol200Go0004o`401?l00084o`000004o`410?l0003o0000o`00013o0@402?l20P08
o`8300So0`@02?l41@002?l00@3odM;=omCEd?o>cl[od]?>ol_<aoo1`[gob/_62?o;blT3olW9a`?o
b/[800?obl_9ol_<aoo;b/D01oo;bl<3olc<a0?ocLg50_o>c/H2ol_;``03olc<a?o<c<;ocLg300;o
cLg31?o=cL44olg>`003olk>`_oBdLcodm;>00Codm;>0ooCd/d3om?Cb`Codm?900Goe=C:omCDb?oD
e<Soe=C8omGEb@03omGFb003omCEaooDeLGoe=G500;oe=G50ooDeL<04ooFeL?oemK4omSEa?oGe/;o
fMK5omSG`ooJelCofMS3omWF`ooIf<?of]S3omWI`OoKfLCof][2omcJ`ooLf/Gof]K:omcEcOoLeL/0
0ooMe/`3omkHc0;og]S:0ooOfL/04?oPf/[og]_<omoLdooEd/_odm37omcId?oPg];ofmW<omSFaooK
f/SohN3<omcKa_oKfl?oi>C:ono_eOoinMd2ooooiP;ooooW00?ooooYooooioooonT02oooonLooooo
j@03ooooioooonGooooU00?ooooU001?o`000004o`000_l100Oo0@05o`0000;o008000co0040o`00
1Ol400;o2`00oaX00?mcCR7okkmmook5M_oe/eooo[=RoonoLOoo^VX7oonkJPSooka[00?oo[eYoobn
JOol_VT00_om_fX3ook0J`?ooKmZ0_on`6/2ooo1K003ook2K?oo`fgooLA]00KooLA]2?onaFh3oog6
K0?oo/M]2Ooob6h00oonb6koolY^oog:KP06oog:KPSoola`0ooocFh2ooo>K`?oolm`0oomcfl01Oon
d73ooM5`ookBLOondW7oo]9_00?oom9]00?oom=^oooCL?ooe7400_ooe7401?oicfgooM=aoooHN?oo
fWX2oooLO005oooJN_oof7?oonIkoooQL_onfV`00_oie6T0=oomf6koomeeoooPO?ohe7?oo=QhoooM
OooohXKoon:8oooOQOomfH7on=F4on;0POoD/ggo`YmYojn;EonMNDWoS6HiogUB:Om_A27oMT/[ogE8
:omdARkoMdLcoga;>_n1D47oQEA6ohQDBOml@T3oOd=3oh15Aon3B4coQDUAohA;E?n4C5OoPTaIogM1
ComhA53oNTQCogY;DomhBe3oMTU<ogE9B_maB4coGc]5oeXhA_mE<d7oCbllod/[>_m9:SWoBBXjodX[
>om7:c[oABXkod@Y>_m4:C`00_m2:C`04?m2:Cko@bXmod@/??m4;3[oAR/jod@/>_m6:c[oA2`jodH[
>_m4;3[oAb`kodD]>om7;3_oABdkodL/>om5;C/2odL/>`ooAb`m00?oAb`kodD]>_m4;SX01_m4;SX7
od<]>@03od8^>Olo;SSo?Rhh00Ko?Rhh02So>BTcocXZ=?lk:cGo?2`focd]=oln;SSo?bliocd`>Olj
;cOo>S0hoc`b>_lm<c_o?38jocT_=olf;3Co=2Xboc/a>Olj<3So=bdeoc<Y<Ol]8b_o9adUob4G7olL
5Aco5A0Foa4?5?l?2Q3o2@L<o`L22?l30@Ko0`04o`401?l300Co0@04o`<01?l100Co1@06o`D32?l9
10[o20H92?l0000@o`4100So0P802?l20`08o`<400So10D000Go2P/6ojZ[Y_nl_KSo`<6lolK7`P02
olG6`@0Aom?Dcoo7b<?oalS3olO7aOo7b<?oalO5olO8`oo7alGoalS3olK6a?o6al;oalO5olO8`oo7
alGob<W4olS8a_o8bL@00oo8b<03olW9`@Kob/[20_o;bl<2olc<a005ol_;`oo;bl7obl_1ol_;`Oo<
c<800_o<c<000oo=cL7obl^ool_<_P02ol_<_P04olc=_oo<cKgoc<foolc=_`;oalNo00?oalK1olO7
_oo8b<000_o8b<000oo8b;kobLVoolW9_@03olW9_@0Aol[;_Oo:b[kob/^mol_<__o;c;cocL^lolc=
_Oo>c;goc<fkolk=^oo<cK_ocLbjol_=^?o=c;Soblfholk=^Oo<c[P00_o>cKP2om3>]`;odLnh00?o
d]2iom?A^?oCdKP00_oCdKP2omCC]`03omGD^?oFeKWoe]Fi00;oemJh0_oFd[T01OoGdkSof=BiomSD
^OoIeK[ofMFh00?of]Ji0_oKf;T04ooLfK[ogMZkomgJ^OoMf[_ogm_0omkL`ooOg/;og=^momSG^?oH
f;Kog=bhon;S^ooOh;CodmFVomoQ[oooolgoooo?oo_naOofn[l00_oool`?oooocT3oooo@1Ooool`0
04oo000000Co0004o`402Ol100Oo00000_l00P003?l00@3o0`02o`P00?lA003o@245olFLI_oc`GSo
mkeYoobjI?oo]f[ookI[oonjK0Oook]Z2?oo_6/00oon_FWoo;iYoobnJ@02oofoJP?oo/1[0oom_fX2
ook0J`;ool5/00?oo/9/ooo3KOoma6d01_oma6d8ook5KP;ooLI/0oonafd:ooo8KP03ook8K_oobVko
oLY^00KooLY^2?ooc703ooo=KP;ooli_0ooocg03oog?K`0;ook@L?omdG3oo]9aookBLOondVooom9]
oooBJooodVgoom=^oooDK_ooeFl00_ooe7401_oof7KoomMeookFM_oneWKooMEfoo_CM0;on]9c04ko
klQ[oo;;K_ogd7GooMIkoooJP_oofH;onmF2ooO@POooh9;oo]R=ono9P_oK]6oo`YeIojZ4@onGLC;o
S6@`ogA;:omcBSCoLTPbog15<_m`ACCoM4HgogU:@?mnCDKoOTe9oge:BOmjATSoNT=9ogY2Bomi@Dco
Mcm:ogPkB_n5AEKoR4EGohU5F_n8AEOoQD9DogloD?mj>T[oMSQ7ohA6Don5Ae;oQ4QBoh96C_moA4[o
ODA:oh18Bon2Be3oOdaCog]9D_mcA4coK3e5of<e?omJ;cWoEBTfoe4W<om@9cGoCRPgoddV>?m<9cSo
BbTjod`Z>om;:SgoC2/nod`[??m;;3_oC2`kod//>om<;3_oBb`kod`/>om;;3_oBb/jodX[>_m;:c[o
BR/jod/[>_m::cX2od/[>PooBbXk00?oBR/kodP/>_m7;CX01_m7;CX7odH/>@03od@/>Om3;c[o@C0j
00;o@2li0_lo;SP2och]=`0>od@c?Om3<Sco@S4kod4`>_m0;cWo?bhhoch]=olm;COo=RTbocH[<olg
;3Co>Bhfoc/`>?ll<CT2ocdb>P0Joc/`>?ll<CWo?C8jochc>olm<S[o?34iocX_=oli;SKo>34hoc@_
=Ola:S7o:RD[ob<L8olJ5A_o50dDoa0;4Ol600Ko1@06o`D01Ol300Co1004o`<01?l400Co0`02o`<1
0_l20P03o`000003o`820?l410;o1@D3013o0@402?l20P08o`8300So0`@02?l41@002?l00@3o71dH
o`/<1ol:2`Ko0P<0o`@50?l20`3o00402?l41@002?l51P7o1@H0o`H70_l61`7o1`P3o`L80_l720?o
1`P20_l71`02o`P800;o2@T01Ol:2P03o`/;0@;o30`200?o3@d3o`d=0Ol=3@400_l>3P801?l>3`7o
3a02o`l@0_lA4P@2oa4B0P;o4Q<300?o4a@2oa<D1?lC50@00_lK70h00olL713o71d?oadN4002oadN
4003oahO3olO813o7b0>00;o824?00Co8B8@ob4S3_lR8a7o8R@?0_lU90l04olV90oo9RH>obLU3_lW
9`oo:2H?obLW3Ol/:Q7o:b/Aob`Z4Ol/;13o;B`@obd]4Ol^;A7o;Rd?oc0_4?lb;a3o<c0Aoc@a4_le
<Q400_lf<a803olg=17o>3DBocTf4oli=Q?o>SPBoc/i4oll>QCo?C/Eocdk4_m0?A3o@Cl>od4o3?m2
@0go@d4>odA23`02odE43P;oAdH@01OoB4L?odU84?m:BA7oBTTAod]:4Om<C13oB4H9oe=B4OmFEA;o
DE4;oe5A2OmIFPkoFe`<oeAF0_m6B@3oLgLHokNlF?o_m8gooonMoo[oT_ogoXkoo?nDoo[oU007oo[o
UPSon_nH?oojoiT00oojoiSoo?nHoocoUP03oocoUP00Col000001?l000Co0@0;o`002Ol00@02o`02
000<o`410?l6003o3@00oaD00?m`BB[ol<:6oo2kJooi_FGool9[oonoL_oj/V[ookY/1ooo^fX8oonl
J`03oojmJOol_VWoo;iY00;ooKmZ0oon`6/3oofoJP;oo/1[0_oo`F`00oon`Vcool=]oog4K@06oog4
K@Soo/E^1?onafd3ooo8KP03ooo9Kooob6koolQ^00GoolQ^00?oo/Q^ooo:K_ombVh01_ombVh8ooo<
L0?oole^0_oocVl3ooo?L0?ooLm_00_oo]1`oogAL?ondW7oo]9aookBKooodVgoom9[oooBKOoodfko
omA^oooEK`02oooDL@0boooKNOooeWCon]9booWALOoidG;on=1aoocDMOoof83oomN;oooGT_oof9Co
omNFookBToo`a8Oog;9holnTKonOMD?oV6e0ohiS>?n4F37oNe4[ogQ=:_mgC2[oN4`cogM9??mkBdOo
OTi:oga<B?miAdKoMTA5ogU5AomlB4coOTM=oge5C_mmAE3oP4IDoh=9Eon4BUWoPTQGohA5F?n4@5Go
QD1CohLoDon7@5;oRD9Boha5Don<B5?oST]DohI3C?n:A4`2oh]5C@;oRTA<00goR4E>ohU6COn;BTko
RD]>ohI9C_n3B4coODA:ogM0A_mb>T?oKSU3oeTW<_mG9c?oEBLd00;oDbLf00CoDRLhoe8Y>om@:C_o
DBXl1om@:c`8odlZ>`0QodlZ??m=:ccoCbXlodd[??m?:ScoCB/lodlZ??m=:ccoCbXlodd[??m?:Sco
CB/lodlZ??m=:ccoCbXlodd[??m;;3_oBBdkod//>om9;C_oBb`kodT]>om;;3_oBBdkodTZ>Om7:cWo
BBXiodL[>Om9:SWoAb/iodTZ>Om7:cWoA2`i00Co@bdi0om4;SX3odH`?0CoABlk00CoA30kod@d?_m1
=3go?c8k0_ln<CX01olo<S_o@3<lod4d?Olj;CKo>bhgoc`_>?lm<3T01?ln<CX04_ln=3co?CHmocle
?Oll=Cco>c4iocD^=Olc:C7o;bP_ocD[<ol_:2oo:R0Xob0I8?lH3QKo3@H=o`T01ol400;o1083o`82
00Ko00004?l10@08o`8200So0P<02?l31008o`@50008o`T:1Ol00@3o0040o`830?l00@3o10D0o``=
2?l92PD8o`L80P04o`P90ol92PCo2@X4o`T:10?o2P/500Co2P/3o`X:0?l:2P3o2`/10_l<30800ol=
3@?o3Ph4o`h>1004o`h>10?o3`l500Co4104oa8B1_lB4PKo4Q860_lC50H2oa@E1`?o51D500Co5AH6
oaHG1OlF5`Go5aP60_lH6@L2oa@F0@;o5AL200Oo5QP3oaLI0olG6@?o5aT3oaTK1OlI6`?o6Q`400;o
6ah300Go71l4oadP1OlO7`Go8B04ob4P0P02ob8Q0`05ob<R1?lT8`Co92<4obDT1OlW9PL00_lX:0H2
obTY1`09obXZ1_l[:`Oo:b/7obl]1ol_;@Ko<2h7oc4_2?lb<0Oo<c4800;o=3<70_lg=PX03?lh=`Wo
>CP:ocXi2olk>Pco?3/=oc`l2_m0?`Ko@402od510Om2@P;o@d<3odA410;oADH40_m8B@L0J_m9BPKo
BT/7od]<2?m<C@WoCDh8odi>1_m@C0;oE544oeMA0omDDP3oGET2of5P1?mKF03oBd`0of5P0?na]47o
n_^4ooooRookoWgonommooooOOoengGooOmmoo_oOOomoggonommoogoOOokoggooOmmoo_oOoomogoo
nomooogoOookogoooOn0oo_oOoomoh3onon0oogoP?okoh3ooOn2oo_oP?omoh;onon0oogoP_okoh3o
oOn2oo_oP?omoh;onon0oogoP_okoh3ooOn2oo_oP?omoh;onon0oogoP_okoh3ooOn2oo_oP?omoh;o
non0oogoP_okoh3ooOn2oo_oP?omoh;onon0oogoP_okoh3ooOn2oo_oP?omoh;onon0oogoP_okoh3o
oOn2oo_oP?omoh;onon0oogoP_okoh3ooOn2oo_oP?omoh;onon0oogoP_okoh3ooOn2oo_oP?omoh;o
non0oogoP_okoh3ooOn2oo_oP?omoh;onon0oogoP_okoh3ooOn2oo_oP_omoh;onon2oogoP_okoh01
oogoP000Col000004_l000Co000<o`002ol00@3o0080o`030?l30@3o2000o`l00?la3`?o/8ESonjl
OOob^fSoo;mToofmIOoo`GSon[A^oonjK@Oook]Z2?oo_6/00oon_FWoo;iYoobnJ@02oofoJP?oo/1[
0oom_fX2ook0J`;ool5/00?oo/9/ooo3KOoma6d01_oma6d8ook5KP?oo/M]0ooob6h2ooo9K`OoolQ^
00?oo/Q^ooo:K_ombVh01_ombVh8ooo<L0?oole^0_oocVl3ooo?L0?ooLm_00_oo]1`oogAL?ondW7o
o]9aookBKooodVgoom9[oooBKOoodfkoomA^oooEK`02oooDL@19ooW?KOohcVcon]9boooJN_oofgco
omMhoogEM_ooeH?ol/F>omb/Q?nkRfGoWVi:ohYL>_n2DcGoOe0foge==omkC3[oN4PjogA4>_ma@3_o
L40logA4@_miBDWoODe=ogM6@_mjBDCoOT]7ogm<B?mnBdSoODY7ogm9Aon0BTSoOTI7oge5A_mlA4Go
OdA6oh56B?n3B4[oPTM9oh=5B?n:B4coRdI9ohY3Aon8@TCoR492ohY4@_n=AT;oSTM3ohQ1?on;@D3o
S455ohi3B?nAA4koTTAAoi94D_nBA57oSD=4ohi4@On>AdGoSTQ8ohi:Bon=BdgoRdY>ohU;D?md>Coo
L3Lnof/c?_mT<3coGb/hoeXX=?mF9SCoE2DeoeDZ>`07oe@[>`SoDbXj027oDBXloe0[??mA:ScoD2/l
oe4Z??m@:ccoDBXloe0[??mA:ScoD2/loe4Z??m@:ccoDBXloe0[??mA:ScoD2/lodd/?Om<;CgoCB`m
od`]?Om=;3goC2dmodd/?Om<;CgoC2/lod//??m<:ccoBb`lod`[??m;;3coC2/lod//??m5:ST00om3
:cT4od@/>P;o@2Pf00[o@BTgod8Z>?m4;3[oABdkodH^??m6<3go@Blkocl_>_lm;CSo?2`g1?lk:cH0
1?m2<Sgo@C4lod0`>olo;cX3och^>@0Goc`_>Olh;3Ko>2hgoc/_>Oll<S_o?c<mod0f?om1=Coo@CM0
oc``>_lk<C[o>bliocP^=olh;3Ko=B/docDY<ola:S7o518Coa<C4OlB4Q3o3`l=o`/;2Ol51@<00_l0
000@o`4100So0P802?l20`08o`<400Wo10D000Oo0@80o`h?2_l=3PWo20T4o`<40?l00@3o2``700So
1@H00ol61`02o`L800?o20T10_l82002o`T90003o`X:0?l;2`3o30`000Co30`00ol=3@42o`h>0P03
oa0@1?l@4@?o414300;o4A8400Co4A82oa8C0olB4`?o3a000_l@4@001_lA4`3o4Q@0oa<E0?lC5@3o
51H0oaHH00;o5aX000Co61/0oaTL0?lJ7@3o6ah10_lK7P02oa`O000:oadQ0?lN8P7o7b<2ob0T0olR
8`7o92@0obHS0?lW907o:2D2obTV0`;o:RP200Go:bT2obXX0OlZ:07o:bT2ob`Z0@02obd[0P08obh/
0ol^;@7o<2d0oc0^0?la;`3o<S00oc@b0Ole<`82ocHd0@;o>3H302Ko>CP2ocXi0oll>`Go?C`6ochm
1oln?@Go?S`1oclm0?m0?`3o@D00od910Om4@`?oA4<2odE40om6A@CoAdH5odQ71?m9B0GoBTT6od]:
1om<B`SoCd`9oeQ>4?mCB0[oETP9oeU?2_mJCPKoE4/0oeiD0?m[I0Wo^;1>on[UOOoooiWooof8ooKa
NOoooh7ooon;ooooQ0Oooon11Ooooh800oooohCooon2ooooQ003ooooQ00nooonQ_ooohCoooj6oooo
Q?oooXKooon4ooonQ_ooohCoooj6ooooQ?oooXKooon4ooonQ_ooohCoooj6ooooQ?oooXKooon4ooon
Q_ooohCoooj6ooooQ?oooXKooon4ooonQ_ooohCoooj6ooooQ?oooXKooon4ooonQ_ooohCoooj6oooo
Q?oooXKooon4ooonQ_ooohCoooj6ooooQ?oooXKooon4ooonQ_ooohCoooj6ooooQ?oooXKooon4ooon
Q_ooohCoooj6ooooQ?oooXKooon4ooonQ_ooohCoooj6ooooQ?oooXKooon4ooonQ_ooohH3ooooR@;o
oon8001?o`000004o`001?l100Wo0@09o`0000;o008001?o1000o`X00?lB003oJ48[ooC5VooZ]6ko
olA^ooo0I_oa[eSookebooZfKoon^fgoo[]ZoonkJ_on^f[ook]ZoojkJ_oo^f[oo[]Z00Sooka[0ool
_VT2oofoJP?oo/1[0oom_fX2ook0J`;ool5/00?oo/9/oog4KOoma6d01_oma6d8ook5KP03ooo6KOon
afgoolI]00;oolQ^0_oobFl00ooob77oolM`ooo7L005ooo7L003ook8K_ombfcoo<]/00;ooL]/0_om
bVh2oog:K`?oolaa1?oobg401_ooc73oole^ooo=K_oocFkooli_ooo=K@;oolm^00Coom1/oog@Jool
dF_oo=1]0_oldVh00oomdfooo]9_ookBK`02ookBK`0PookBLOoodgCoom9eoooDN?oodgcooM=moooG
QOoneHGoomF9ooWBQooV_WKoa9aFojMo>OnIKcGoPe8bogi;>?mjAcKoNTHhoge9??mnBSooNTDoogI1
?OmlATKoODI;ogi7COmoAe;oODMDoga6E?mjA5;oNd=>oh=;C?n1AdD2ogi4@P09oh14@on2ATGoPDE4
oh54@on7BTWoQ4M6oh54@On3@d7oQ4A200;oQTI402?oQdI4ohU3@On<AD7oSDI2ohm8@_nAB47oT4M0
oi16?On?A3koV4e7oiM9AOnCADGoTT=8oiA3C?nE@dooUD=AoiA3C?nHATSoV4M4oiI7@onDATCoTDE5
oi16Aon@ADWoSTI:oiUBE_nBD5CoRDQ>oghoAomd=CkoJR`gof@V<OmN933oFbTeoePZ=`04oePY>@;o
ERXi00?oEBTjoe@Y>_mD:CX01?mD:CX8oe<Z?003oe<Z>_mC:ScoDbXj00CoDbXj00?oE2Tjoe<Z>_m@
:c`01om>;3`4odd]?009odd/?Om=;CcoCB`mod`]?Om=;SkoBblnodX^?Om9;CcoB2`k00;oAb/j00[o
ARXiodda@?m<<3ooBblnodT]??m7:c[oARXiod@X=om3:3Oo@bdj0_m3;c/01_m4<3coAC4modDa?Om5
<Cgo@c4mod0^>P?o?bdi00So@2hjod8`??m5<cooASA0odDe@?m2=Coo@C4loc`_>@?o>bhh00?o?2li
ocha>oln<C/01?ln<C/08olo<Sco?S<kocD_<ole<C;o=S4eoc<_<?l/9b_o8QhOoaTD6?l@3Poo1003
o`800Ol200?o0P01o`800ol2007o0P03o`800Ol10@7o0@40o`410Ol10@3o0@41o`410?l10@7o0@40
o`820_l20P3o0P82o`430?l20P;o0@<0o`430_l10`3o0P8000Oo0P<00ol310000ol2103o0`@0o`84
0002o`<4000Ao`@50?l410;o1@@2o`@40_l510;o10D0o`D40_l41@3o1@@0o`D60Ol40`3o0040o`d<
2?l=3PWo0@00o`T:1Ol720802_l72003o`P90@;o2@X200Ko20P0o`T90?l:2P3o2PX0o`/;0?l<3005
o`d=0@;o3Ph20_l?3`<01?l?40;o4143oa0A0ol@4@<2oa4B0P;o4Q<300Ko4Q<1oa<D0_lC50;o51H1
oaDG0_lF60<2oaLI1003oaPJ1?lC5P3o51L000;o5AP000Co5QT0oaLJ0?lH6`3o61/00_lH70002_lI
7@3o6Qh0oaXN0?lK7`3o7200oahO0?lQ8@3o8b40ob@R0?lU8`02obHT0007obLU0?lX9P3o:BL0obTX
0?lZ:@3o:bX0ob`[0002obd/0008obh]0?l^;03o;R`0obl]0?la;`3o<S00oc<b0?ld<`02ocDd000=
ocHe0?lg=P3o>3L0ocTh0?lk>P;o?3/3oc`k0_ln?07o?cd0od0n0Om1?`;o@d44odA30`02odE4100H
odE40om6A@CoAdH5odQ71?m<B@KoBdX7odi;2?m?BP[oETX@oe522OmIB`koHeDDoeE90Om;@03oLfTB
ojjUB?oooicooobBoookRooooXWooon8ooonPOonnWcoo?Qj1_oooX04ooonP@Koooj3@?oooHD01?oo
oHSoooj8ooonR?oooXP1ooooQ`00<?l00002o`000Pco00000_l0008?o`00000Ro`400?l<0`So1P02
o`@00ol20@3o0`80o`/70?l;003o5P00okjGK?oP[W?onkmfoojlJ?oi]F3oo;QSoojlK_om^fooo;][
oobkJOom^VWooKaZoojkJ_on_F_ooka[oojmJoon^f[ooKaZoojkJ_on_F_ooka[oonnK?oo_Fcooki/
ook0J`[ooL5[0_on`V`3ooo3K@SooLA]2?ooaVl01?ooafkoolM]ooo6K_ooafh3ooo7L004ooo6L_oo
ag;oolMbook8LP;oolUc0_oobW@02?oobW3oo<aXoo[=I_olc6SooLe[oog<KOoncG7oolac0_oobgD0
1?oobWOool]eooo;M_oobg@2ooo<M@0Rooo=LooodGCoom9cooo@L?ooc6coolUXooo<J?ood6[oom9Y
ooW=H_oldfOon]EZoocGKOodcfGom/mXoooMMooofWSooM9dooS<LoofbW?on]1lookCQ?omdhWoo]:A
ookDV?oW_8WodZMjok67HOn?ITKoNE0dog57;om`Ac?oMDXjogU7?P;oO4E200?oODI3oge5A?mmAD@0
0_n0ADL01?n0ADWoPDA9oh93Bon3A4`2oh=4C@03ohA5C_n6ADgoQdE700;oRDE400GoRTI5oh]5AOn;
ADGoS4I6ohe5AP03oha4A@?oSdE60_n@ATL00onAADGoTdE5oi=5A@03oiA6A0;oUDM500?oUTQ6oiM7
A_nGAdP00_nGAdX2oiM6C005oiQ6B_nJADSoVTI6oiY6A_nJADP00_nHATP2oiQ6BP03oiU9C?nGAd[o
UTM<00;oV4U>01KoTdA:ohPi?omj<CSoK2hiof@/=omM9cCoFbDboe/W=?mM:CKoGR/joe`/>_mM;Sko
FBdloeH[??mD:C[oDbXloeD/?_mG;T3oFC12oe<X>omE:3coERXk0omG:c`00omH:C_oEbPhoePY>`05
oePY>@03oeTY>OmH:CWoEB/g00?oE2`g0_mB;3T2oe4]>@;oCbdk0_m>;S/01?m=;SgoCBlkodd^?Om>
;Sd6odh/?0;oCBdl0_m<;3/5od//>`03odT]>om9;CcoB2dl00GoB2dl00?oARhlodD]>om5;C/00_m5
;C/5od@^>`03od<_>om4;S_o@blk00Co@blk0_m1;c/6od0`>`0Voc`_>Olk;cWo>blkoc/_>Olk;c_o
>blioc/_>olj<3Wo?30loc4W<?lS6BCo60hGoa884ol=0`co1@08o`<01Ol50`Ko0P01o`000_l0003o
0002o`820_l10PCo0081o`000_l00@3o0@84o`030_l00@?o0040o`010_l00@3o0000o`400?l10@3o
0P80o`<30Ol41082o`D70P0Ho`010?l00P3o0PD0o`460?l41`3o0@H0o`<60?l21@3o10<1o`@20ol6
0P?o1083o`H20ol40`7o1P83o`@30Ol70`;o1@@2o`L30?l5103o1`<0o`D40?l70`3o1@@00ol41@02
o`D600?o1PL11ol720801?l7203o2PX2o`X:0?l:2P82o`/;0@?o30`20_l<30000ol<3@3o3@h0o`d>
0003o`h?0@03o`l@0_l?403o3a0000;o41410olA4P000olB4`7o4Q@0oa8D0002oa<E00?o51H00_lF
5P001?lG5`3o61P0oaPH0?lI6@02oaXJ00;o6a/000Co71d0oadN0?lM7P3o7Ql00_lO80401?lQ80;o
8B01ob8R0?lS8`42ob@T00;o9BH000So:2T0ob//0_lV9`3o9bP0oc0a1ol_<0Ko:BX0obd[0P;o<2d4
00Ko<Bh3oc8_0_lc<@7o<c40oc@b0?ld<`02ocDd000<ocHe0?lg=P3o>CP2ocXi0olk>PCo>cX2oc`k
0_ll?03o?Cd1ochn0_m1?`Co@T030_m3@@@05?m8A0GoBTH6odY61_m:A`CoBTD3odU60Om<A`?oCdX6
oeA:3?mICPkoDdT4oe=:0?mGC`3oHU/0ojFP??oooiCooof<ooonQooooX?ooon10_oooh000oooogko
oon0ooooP00?ooooPD3oooj31Ooooh<0033o00000_l0008<o`0000;o00023ol000004_l1003o2`04
o`L00?l;1@Wo1P45o`<00?l6003o3P00ofY>9ooL/Gcom;ejooo2M?oo_F_ook]VoonoK?oo`73on[]/
oobkJ`;oo;]Y0_om_6X3oojmJ`?ooKaZ0_on_F/2oonnK003oofoK?on`6_ooL5[00WooL5[0_on`V`3
ooo3K@SooLA]2?ooaVl01?ooaVkoolM]ooo6K_ooaVh2ooo7L0;oolIb0_ooag800oonagCoolUcooo8
M@02ooo:M007ook;L?olc6Son/eVoo[=J?okcF_ooLa]ook=L002ooo<L`;ool]e02SoolYeooo;M?oo
bgCoolecooo<LooocW;om/EVooS:J_oocfkoom9`oooDLOooe73oom1Zoog<IOoog7?oomY`ooCCJ_oe
dfoonmUgoooMOOoneGWojkmXoooIQoooehcoombCoooNV_old9?oejYcojYnCon=HC[oND`]ogI:<Oma
ASGoKd@kog56@?meBDSoN4i@ogi@DomkA4WoO4A70_moA4P00on0ADWoPDA9oh54B@02oh94B@03ohA3
BOn6@d[oR49:00?oRD=;00?oRT=9oh]3A_n=@d@00_n>A4D4oi14AP;oTD950_nB@dH4oiA4A`;oU4A5
00coUTA6oiE5A_nGADOoUTI7oiM5AonFATOoV4I8oiM7B?nHATSoUdM8oiQ6B?nGAdP2oiQ6B0;oVdE8
02CoWDA8oi]5B?nMA4SoVdE8oie4B?nKADSoX4M;oi]5B?nL@dOoW4I9oj58C?nOBDcoVd96oi0oAOn=
AdooOd19og8c??mW:CCoHR@aof4U<OmQ9cGoHBPgof8]?OmR;ckoH310oel`@?mM;T3oEb/loe@W>omB
9CWoH355of0_@_mN;D3oG2/noeXY??mI:3/2oePX>0;oFBTi0_mI:CL3oe/X=`04oeTY=omH:SOoER/e
oeHZ=`?oEB/g0_mD;3L00omB;3WoDBdioe4]>`02odl]>`;oCRhk00?oCbdkoe0[??mA:S`01?m@:c`2
odh/?0;oCB/k1?m<;3/2od//>`KoBb`l0_m9;C`4odL/>`SoABdk1?m4;S/2od<_>`Ko@Blk00?o?bll
ocl^?_lo;Sh00olo;Sh2ocd_?P0Noch`?olk;Cco=b/iocL[>Olf:SSo<2@bobDJ:?lK4ako40/Ao`/9
3?l81PWo1@D7o`D31_l30`Go0@43o`000_l410Ko0P<5o`010ol00P?o0043o`041Ol21POo0`L8o`L7
1ol81POo1PH4o`@40_l20P3o00000ol00@002?l00P3o00D0o`460?l21`3o0@H0o`060?l21@3o1083
0_l60@D4o`H20`03o`H20Ol70`;o1`<000Go1`<000Co1@@0o`@50?l41@3o10D00_l51P03o`H70@So
1`P20ol:2P800ol;2`?o2`/1o`/;0@02o``<0P;o30`000Co30d0o`d>0?l=3P3o3@h00_l>3`43o`l@
0003oa0A0Ol@4@3o414000;o4A800olB5003oa<E00;o51H00_lF5@02oaLF0@04oaPH0?lI6@7o6QX0
oaXJ00;o6a/10_lL70007?lM7@7o7Qh2oalO0olO7`?o8B04ob4P0_lR8@?o8R80ob<S0OlT903o9BD0
obDV0?lS903o:2T0ob//0_lX:@3o92D0ob<T0?lY:P;o<C8:oc0/1ol`;0Ko<Bd7oc4^0olb;`;o<c41
oc@b0Old<P02ocDd0003ocHe0?lg=P3o>3H300;o>SP501co>cX4oc`k0_ll?03o?C`3ochm1?m0?PGo
@T05od901om3@@KoAT85odQ41Om:A0KoBdH6odY50om;AP;oCDP4odm;1?m@A`CoCdH1oe]C2?m@B@3o
DD`0oj6M>_oakX?omoJ2ooooQOoooh7ooon01?ooogh00ooooh3ooon1ooooP@0>ooooPD3ooon31Ooo
oh4004oo000001;o0@00o`@00_l80PKo1005o`<00?l60@3o2000oaP40?njVFkok/25oo_0N_oo_Fko
o[QSooniI?oo_fcooKi_ooFfIool^f/2oobkJ@;ooKaZ0oon_F/3ooflJP;oo[e[0_oo_V`00oom_fco
o/1[oog1J`09oog1J`;oo/9/0ooo`fd8oog4K@SoolI_0_ooaVh2ooo7KPKoolM`00?oo/Qbooo9LOoo
bG<00_oobW801oonbg3oo<]/ooc;K?olbfcooLa]oog<KooncG001Oooc702ooo=K`;ooli^02?oolm^
oooNNoooegCoo/i/ooc:JOoobFOool][ooo<K_olcW3oklMXoo?>LooiegkonMJ2ooSEQ?ohdhGooM>9
oooET_o``XOodZ=]ojj0C?nGJCSoRe``oh=C:omjC2[oMdX]og94;?meASCoN4Xkog]<A?mlC4SoMdY7
og=5AOmc@DCoODE8ogm4AP03oh55A`;oPdE800CoQDA8ohI4B?n8@dSoRDA90_n:@dT2oh]4BP03oha4
B?n>@dOoSd=500;oT4A600CoTT=6oi=4AonCA4OoTdA70_nC@dH2oiA4A`04oiE3AonFA4SoUTA8oiI4
B0;oUTA600coVDA7oiM5AonIA4OoV4I8oiY5B?nHATSoVdI9oiU7BOnKATWoVDM9oi]6BOnIAdT2oi]6
B@;oWTE901[oWdA9oii5BOnOA4WoWTE9oim4BOnNADWoXdQ=oii5BOnM@TOoWDA8oj97C?nSBTkoY4U>
oii9C_nGBU;oTTUDohm6DOn:@TgoPSa7ogLc?_m[:CGoHR8`of<U=?mS9SGoHbThof@[?0;oHR/n00Go
HBXmof0[?OmP:cgoGR/loe`Y>P02oe/X>@03oe`Y>_mM:S_oGR/l00;oG2Tj1_mJ:SX00omI:CWoF2Xg
oePY>@02oePY>@?oERXi00?oEBXkoe@[>omD:c/01OmB;3/4oe4Z?0CoD2/l1?m=:c/4od`/>`;oC2/l
1?m;;3`2odT]?0;oB2`k1_m7;3/6odD]>`;oA2hk1?m3;c/4od4_>`Co@Blm1?m0<3d04Oll;S_o?Bll
oclc?om3=d?oASY6od<g@olk;c_o<bTbocTb>Olc;S;o:bHZob0N8OlI51So3@/>o`@21Ol000;o1P@7
00Co000200Wo0043o`<41_l41@Oo0000o`400?l2007o1083o`D50ol61P@00_l51@<01?l00P3o0@<0
o`840?l31@02o`460003o`050?l2103o0`<100Co10830ol40`400ol510;o1@@0o`D40005o`D400?o
10D00_l51P03o`H70@So1`P21?l:2P83o`/;0@03o``<0_l<303o30`000;o30d00ol=3P000ol>3`7o
3a00o`l@0002o`l@00;o414100Co4140oa4B0?lB4`7o4Q<10_lB5003oa<E0006oa@F0?lF5@3o5QD0
oaHE0?lG5P7o61P00_lI6@401_lJ6P;o6a/1oa/K0OlK6`7o71`2oadM0@;o7Qh200Wo7al3ob0O0olP
7`7o8B02ob8R0?lS8`7o8b<0ob@T0?lT9@000_lS90003?l[;0Co;2d5ob8S0?lS903o:b/5ob`/1_l_
:`Ko;b/5oc0/1_la;P?o<Rl2oc8`00;o<c4002?o=3<0ocDd0?le=03o=cH0ocPf0oli=`Co>SP7ocXh
1Olk>P;o?3/2oc`k0oln?@Go@3d6od4o1_m2?`So@T07od<n1_m6@@OoBT@8od]51om;APCoBdH2ode8
1?m>BP?oBT80oeE=0_m<A@3oDD/0oi6<;_oThG[ooonDookmQoooohGooon1ooooP003ooooOP;ooon0
4?oooh50ooooP`Gooon1001?o`00000Bo`000_l100Co0`07o`401?l3003o40L0o`d00?m@=QGofkF6
oo:lO_oj^W;ooKIVoo^cG_om]f;ooke/oobmK_od]VWon[][0_ol^fT2ooflJP?oo[e[0oom_6X2oojm
J`;ooki/00?ooKm/ook0Joom`F/02Oom`F/2ook2K0?ool=]2?oma6d8ooo6K`;oolI^0_ooafh3ooo7
L00:ooo8K_ooag3oolQ^ook8L?oobFooolUaooo:L?oobW;oo/]`oog:K`;oo<]_0_omc6l00ooncFko
ole/ooo=JP03ooo=JP;ooli[0_oocf`08oood6kolLMUoo38I_ohc6_oom5doooDN?oodgSoom9moooE
P_oogHgom=24ooGCS?ocdXool<b@on2iP_nhRUSoVfXoohYH=On1CRooNTT[ogi<<On1CcKoOD/dogM4
;oma@2ooOD`moge<?_mmBd;oOD]4og]8A?mhAd?oMdA3ogM1@On1ADOoPTA700;oPdE80_n6ADT2ohM5
B@;oRT=90_n<@dX3ohm4B`03ohm4BOnB@dSoTT=600;oU4A70_nEADP2oiI4B0;oUD=70_nH@dP2oiU4
B@04oiY3BOnJA4OoVTA7oiY4A`;oVdE81?nLATT7oie7BP03oim6B_nPAD[oXDE:00KoXDE:00GoYDU>
oj96BonO@dSoWT97oj14B@02oj96B`0<oim6C?nH@T_oVDI@oii;EOnPCeSoWTiIoiA7DOn7>dOoOC=0
og@/>_m`:COoJRHe0_mV8c@01?mW9cSoJb/lofd^?omQ9SP2oehX>003oelY>OmP:S[oGbXl00;oH2/m
0omM:S/2oe/[>`?oFbXm0_mJ:C`01OmL:CcoFRTloeXY??mJ:S[oFRTl00?oFBXl0_mG:c`4oeH[?003
oe@[?OmB:cgoDR/m00;oDR/m0omA;3d01?m@:ccoCR`lodh/??m>;3`4odd]?0?oCB`m1?m<;Cd01?m:
;SgoBBdlodT]??m9;C`5odP]?0KoARhl0om5;c`4od@`?0?o@S0l1Om2<3h3od4a?P0Fod8b?olm;cco
>bdjocX^>_ll<3co?S8nocda?Olk;cWo>C8iocPb=_lg<CGo=S0docD_<ola;33o;BP/obXU:OlJ5AWo
3`d@o`H41ol100;o0P03o`410`;o000200Go1P@5o`D31?l50`Co1083o`<10P04o`8200?o0P@001?o
0PD0o`050?l01@3o0P@0o`<30Ol30`?o1083o`<30Ol40`7o0`<1o`@30Ol3103o1@@0o`@50?l5103o
10D0o`D40?l41@3o1@@000Co10D00_l51P03o`H70@So1`P20_l92@42o`X:0P04o`X:0?l;2`7o2`/1
o`/;0@;o2`/00ol<3@03o`d>00;o3Pl00ol?40000ol@4@7o4140oa0A0002oa4B00?o4Q@00olC5@02
oaDD0004oaHE0?lG5P7o61P0oaPH00;o6AT10_lJ6P001?lK6`7o71`2oadM0OlM7@42oahN0P05oalN
0_lP7`?o81l1ob4P0OlR8P000_lS8`003olS903o:2T1ob0Q0?lV9`3o;2d5obTZ0_l/;0Ko;Bd7ob8R
0?l^:PGo;b/6obl[1Ol`;@Co<Bh3oc8_0P02oc8`000Roc<a0?ld<`3o=C@0ocHe0?lg=@;o>3H3ocTg
1_lj>0Go>ST1oc/j0_ll>`?o?C`6ocll1om0?@So@Ch9od8o2?m4?`SoAT49odY42_m;A@WoBTD5odY5
0om;APCoC4P1oeA<0Om=AP3oCTP0ohf8;?oXi87ooobAooGcP_ooohkooon3ooooP0Cooomn0_oooh0@
ooooPD3ooon31Ooooh4003So000000?o0002o`000?l000005?l000004_l000;o0007o`@43_l000Co
1000oa860?lB003oXX5HonRiPood^GGookY]oonjIooo^V?ookYVoonmK?ol_W7on;e_ooZkJ`;oo;]Y
0_om_6X3oojmJ`?ooKaZ0_on_F/2oonnK003oofoK?on`6_ooL5[00WooL5[0_on`V`3ooo3K@SooLA]
2?ooaVl4ooo7L0;oolM^00SoolQ^ooo8KOonb6koo/U]ook8K_oobVkooLY_ook;K`;oo/]`0_ombG<0
1_ombW7oo/]`ook<KOoocF[oo/iXook?I`;oo/mU00?oo/mWooo@J?oocfT00_ood6`04oomdG3oomUh
oogFMoooeW[oomEmooo?NoohagSon<Qnoo_@Roo[a8?oo=VOoooU/_nkVFcoLddXogE<;?mkC3;oMT<`
oh=?@_mkASh00_me@3X01?mi@SgoODI1ohE>BOn>Ee82ogY3?P;oND8m00GoNdA1oge6@on3BDOoQTY9
ohI5B@03ohM5B@;oRTE:0_n<AD/2ohm4B`;oT4=;0_nC@d`00onDA4goU4E;oiI4B003oiI4AP;oVDA7
0_nJADP4oiY4A`;oWDA80_nNADT01?nOA4WoWdE7oim5AonOADL2oj16B0;oXDM91onPATP00onQADSo
XdA8oj=4B006oj=4B003ojE6B_nTADWoXdA800?oXdA801goXD96oj11AonWB53oXTE?oim2C?nM@T_o
X4A?oj98D_nRBUKoXD]FoiI2Con@?TcoQSI3ogX/>_mc9C?oKR4aof`O;omY837oJRXjofP[>omY;3co
J2hmofL]??mT:ccoHBPioehX>?mN:C_oGBXkoedZ?@02oe/Z?@;oFR/o00CoFbXooe`X?_mL:3koGBLn
0_mL:3h01?mL:CcoG2Pnoe`Y??mL:C`6oeXY?004oeTZ??mE:SgoE2/moe@[?@CoDR/m00?oDB`moe0[
??m@:c`01_m>;3`00om>;3goCB`modd/?@02odd/?@?oC2dm00?oBb`lodT]??m9;C`00om9;C`6odP]
?0?oARhl1?m5;c`8od@`?0Co@S0l00go@C4lodHf@Om1=3ko?C0jocX]=olk;SSo?C0joclb??lo<cgo
>BhfocP_=?li<3Go?3<h00;o?cHk00_o?SDjocXd>?lk=CWo<RdaobLR9_lP6aoo6aHJoa<A5?l:20_o
0P03o`D01002o`<00P;o0@0000Ko0P01o`D31?l61PCo10@2o`<30Ol31005o`8400;o0P@100co0`<1
o`840Ol30`7o0P@0o`<40?l21@3o10D0o`<60?l41@3o0`H0o`@50?l31P05o`@500;o1@H00ol61`48
o`L80P?o2@T100?o2PX2o`X:0?l:2P000_l;2`42o`/;0004o`/<0?l<3@3o30d0o``=00;o3@h00ol>
3`400ol?40;o3a00o`l@0002oa0A0@;o4A8000Co4A<0oa8D0?lB503o4Q@00_lC5@02oaDD00;o5QD0
00Co5aH1oaPG0_lI6@7o6AT10_lJ6P82oa/K0@04oa`L0_lM7@?o7Qh2oahN0P;o7ah200?o7ah0ob0O
0?lQ8@000_lR8P001?lS903o9bP0ob8S0?lT9002obHV000:obPX1?lZ:PKo9RH2obhZ1ol^:PGo;RX4
obl/0ol`;@;o<Bh1oc4_00;o<S00027o<c40oc@b0?le<`3o=S@3ocLe1?lh=PKo>CL6ocTh0_lj>@?o
>cX4oc`j1oln>`So?c`9od0m2_m1?P_oACl;odM22om:A0[oBT@8odU31Om8@`?oBD@2odY60?mCC03o
BTD0ohj9:ooYiH;ooonFooklSOoooh_ooOf3ooooPOoooh000_ooogh2ooooP1;ooon1@?oooh<5oooo
P@00=_l00005o`000QCo000001;o0004o`002Ol110go1@@9o`L00?l>003o=AP0omjcQ_o`^WconkQa
oonlJ_oo_VSookeWoonkIoom^V_onK]`ooVnL_oj^f/2oobkJ@;ooKaZ0oon_F/3ooflJP;oo[e[0_oo
_V`00oom_fcoo/1[oog1J`09oog1J`;oo/9/0ooo`fd8oog4K@SoolI_1?ooag002OooafkoolQ]ooo8
KOoob6goo/U]ook9JoonbFgoolY^oog:KP02ook;K`08ook;L?ombG?ooLUcoog:LOonbfooo/a[ooo>
J?oncfD2ook?H`0hooc@Hoold6Ooo=5Yoog?KOomdG3ooM1coocAMOoccWKol<afooK=OOond8?oo<b4
oo71Ooo/_X;ok/>>okF?G_o<ZGooh;nLogQF>olU003oHCDXoh]JDomf@d3oMSm4ogQ1AommADkoPTU@
ogm6COmj?dGoN3e1ogXo@on7BdgoQd];ohI:B_n5BDSoQDQ7ohA7A?n2AD;oQ4A4ohY5B?n;A4SoRdA:
oha5BOn=A4_oSDE9oi15C?n@AD[oTd=<oi=4B_nD@dcoUDA;oiI3COnF@d_oUdA>oiM4C?nIA4T2oiY4
A`03oi]5B?nMA4SoWDA800;oWTE90onN@dP00onOA4WoX4A9oj14B@02oj55BP?oXdA80onTADT2ojE6
BPSoY4E900?oYDE9ojM4BOnWA4T01OnWA4T00onU@TOoYdA9ojQ5BP02ojY7C00PojU6BonXAD[oYdA9
ojU4C?nW@T[oYD18ojA0B?nV@TcoYTE>ojE5D?nSAU3oYTYEoj=9DonPAU;oV41<ohhhAOn4;S_oNbDb
og8R;om[8c7oJ2HdofTW=OmY:COoJRXjofPY>_mW:S[oI2Tkof8Y>_mP:CcoGbXnoeh[?_mL:d02oe//
@003oe`[@?mM:D3oGRQ000?oGRQ00omN:3l00omM:CooGBXmoedZ?@04oedZ?@03oe/Z?OmF:ckoEB`n
00?oEB`n0omC;3h00omB:cgoDB`moe4/?@05odl]?@?oCbdn1?m>;Ch01?m=;SkoC2dmod`]?Om<;Cd4
odX^?@KoBBhm1?m7;cd4odH`?@?oAC4m1Om4<3`4od8`?00Nod8b?Om3<cko@SDood8e?om1=3ko@3<m
oclb>om6>D;oA3Lnod4d>olo<SWo?C0gocT^=?le:S3o<BP]od8i?_ln=C[o>c8gocLa=Ole;c?o<B/_
obXT:?lU7b?o40/?o`d83?l910So1P45o`D01?l30@;o1@<40_l610D01Ol410;o0`<1o`830?l20`3o
0@<000;o0P@00ol21043o`8400;o0PD02?l31P03o`@500;o1@H00ol61`48o`L80P04o`P80?l92@7o
2@T1o`T90@Go2PX000?o2`/0o`/<0?l;30001?l<3@001?l=3P3o3Pl1o`h?0Ol>3`44o`l@0004oa0A
0?lA4P3o4A80oa4C00Co4Q@000Ko51<0oaDD0?lE503o5QD0oaLF0OlH5`82oaPH0006oaTI0OlJ6P;o
6QX0oa/K0OlL70;o7Ad30_lM7@42oahM0@;o7ah000Wo81l0ob4Q0?lR8P3o8R80ob0P0?lZ:PCo9BD0
oalO0?lT90000_lR8P002Ol`<0ko;BP8obdY1_l^:PGo;RX4obl/0ol`;@;o<Bh1oc4_0002oc8`0006
oc<a0?ld<P3o=C<2ocLe1?lg=@Go>3H60_li=`@05_lj>0Go>cT8ocdi2Olo>`_o?c/<od0l3?m6@0ko
Ad8;odQ12_m7@@GoAT02odM20_m9A0;oBdL0od<n0?n:QR?ogMYcooomT_omnhcoo_f9ooooR?olo802
ooooP0;ooomn0_oooh0BooooPD3ooon31Ooooh4003Co00000_l00083o`0010?o00024ol000004_l0
00Co004;o`002Ol2007o2P00oaL00?n1GSKoll6<ooBgM?oo^F_ookQTooniHOoo^F?ookUUoo^hJOoh
^Voon;eaooZkJ`;oo;]Y0_om_6X3oojmJ`?ooKaZ0_on_F/2oonnK003oofoK?on`6_ooL5[00WooL5[
0_on`V`3ooo3K@SooLA]2?ooaVl2ooo6LP;oolM`00?oolQ^ooo8KOoob6d00_onbF/01?onbFWoo<Y[
oog;K?ombf`2ook<K@13ook;KooobG7oolUaoog:Koonc6goo/aYooo>IooncfGoo/mSooc@Hookd6Oo
nm1Zoo_@LOolcWKoo<mjooc?O_oid87oom^BooC?ROo^aHGojKf0om>TK_n[Nd[oQ5P[og578OmT@1ko
Y89Woooag_o6Y9So=0d6ocdA4_m_?47oLci8oge5D_ml@U3oO49Aogm5Don2AU;oPD=>oh54C?n6Ae3o
OCa4oglnA?n2@4CoQD=5ohQ4AOn9ADKoRDE4ohY4A?n=ADSoSdA8ohm4BOn?A4SoTDA:oi55BOnDAD_o
U4E:oiI3BonFA4[oV49;oiQ3B_nJ@dcoVT=;oi]4COnKA4coWDA:oie4B002oii3B0;oWdA90_nQADX2
oj14B@;oXT=90_nSA4X2ojA5B`CoYDE90_nVATX2ojM7B`OoYTI:00?oZ4E:ojU4B_nYA4X01_nYA4X0
0onW@TSoZ4=9ojY5B`03oj]6C00Ooja7COn^ATgoYci3ojU0AOn/@dSo[dQ<ok18Con[ATcoYD18oilk
@onUA4_oYTM=ojQ9DOnVBE7oXdI@oie2BonF>dCoSSQ3ogT[>?mc:cOoLBTgofhW=Om[9cKoJbTgofXZ
>_mZ:ccoIRTkof<Z>omQ:SgoH2/ooel[@@03oed/@@03oedY@?mM:4;oGBQ200CoGBU00omM:Cl4oedZ
?@03oedZ>omK:SgoEbXn00;oER/n1?mE;3h01?mC;3koDR/moe8[?OmB:cd5oe4/?@03oe4/?_m?;Cko
Cbdn00;oCbdn0om>;Ch00om=;3goC2dmod`]?@04od`]?@KoBRhm0_m9;Sd4odL_?@GoAS0m0om4;SX4
od<_>P04od4`>_ln;COo@30jod<c?@;oACDo00Co@c<mod0`>_lo;cWo?Rhh0_lm;CL06oln;SSo@S8l
od@d?_m5=Coo@cHoocX]=_lj;cOo?34iochc>om0=Cgo?cDmochd??lm<c_o>c@kocL`=ol^9bko8adQ
oaPB5_l;1P[o0`02o`400?l71@Ko1P@5o`@20ol20P3o0@40o`820002o`<30@Go0P@00ol21@08o`<6
00?o10D00_l51P03o`H70@So1`P20_l82002o`T90@03o`T90?l:2P3o2PX000?o2PX00ol;3003o``=
00;o3@h00ol>3`401Ol?40;o3a00o`l@0?l@4@7o414000;o4A8000Co4A<0oa8D0?lB503o4Q@00_lD
4`001?lE503o5QD1oaLF0OlG5P42oaPG0P;o6AT100Co6QX2oa/K0olL70;o71`20_lM7@<2oadL0004
oahM0?lO7P3o81l0ob0P00;o8B40017o7Ad0obh^2_lQ8@3o8200oc`l6_ld<aCo71/0obDT1Ol/9`Oo
;2P5obdY1?l^:PCo;b`3obl/0Ol`;@3o<2h0oc4_0002oc8`0006oc@b0Ole<`?o=S@4ocLd1olg=@Go
>3H50_li=`H05_lk>@Wo?CT:ochj2olo>`ko?c/<od<m2om4?P[oACh7od@n0_m5@03oAd80oda80Om@
C@3oO7PGomWFJooooi3omO>2ooglQ_ooohKon?QlooooPooooh03ooooOP;ooon04_oooh50ooooP`Go
oon1000do`000005o`000_l000Co0004o`001?l000D00_l000@00ol000;o0000o`00000Ao`00000B
o`001?l01@go0047o`@00?lF1P3o=1L0om6VNOog_h;on;A[oonkJ?oo]f3ookENoonhH_oo^fWooke_
oofoM?om`WKon[][0_ol^fT2ooflJP?oo[e[0oom_6X2oojmJ`;ooki/00?ooKm/ook0Joom`F/02Oom
`F/2ook2K0?ool=]2?oma6d8ooo6K`;oolIb00CoolM`ooo8K_oob6koolQ]0_onbF/2ook9J@03ooc:
JOombfcooL]/00?oo/]_02ooolU_oog:K_ombfcoo/a[ook=IooncVSoo/mWooc?J?okd6[on]1^oo[>
MOokcW_onlf2oo[=ROojcHconLbAonS1R_noUfCoTfTiogiA9omiBB?oMD@SogE8:omhD3OoME0moi=b
Hooom^gonMKBodlW:?lY00;oF2@`oga4DOn4BUSoOd9Aog`oC_n1A5?oQTQEohE6DOn5@dgoQ49<ohe7
DOn<ATkoRdA:ohY3BOn;@dOoRd=6ohi3A`02oi14B005oi93B?nCA4WoTdA9oiA3BOnEA4X00_nFA4X0
1OnH@d[oVD9:oia2BonL@T_oWD9;00;oWT=<00?oWT=:oim3B?nO@dP00_nPA4T01?nR@dWoXdA:oj=4
B_nT@dX2oj=2B@03ojA3B_nV@T[oYT9:00;oYd=;00?oYdA9ojQ3BOnX@dT00onYA4X3ojY5B`SoZDA:
2on[@dX04OnZ@TWoZD58ojU1B?n[@d[o[TE:ok57Bon^A4SoZd55ojU0A?n/@dOo[TM;ok19COn_BTko
Z4E8ojU6BonWAd_oZ4Q<00;oYdQ>00ooYDU>oj=:D?nMBUCoTdI@ohPjAoml<3coLRPeofdU<om[93Co
JBHgofPX>OmV:CWoI2Tkof<Z?OmQ:Sl00_mP:cl02omO:d7oGBU0oe/Y@_mM:4;oFbY0oedY@?mK:T3o
GBU0oe/Z?omM:CooFbXo00CoFbXm00?oFb/koeX[?OmG:Sh01?mF:ch3oeD/?P03oe@[?OmB:cgoDR/m
00;oDR/m0omA;3d3oe4/?PCoCbdn00CoCRdnodd/?Om=;3goCB`m1_m<;Cd6odX^?@;oBBhm1?m7;cd3
odH`?@GoA2hj0om3;cX01?m5<CcoA3<mod@c?Om2<S`3od0`>P04od8a>om7=T3oA3<mod<_>P;o@2li
0_m1<3X02_lo;cWo@S8lod4d?Om4=3ko@3<locha>_lk<3So?2lhoc`a>Olj<3P2ocTb>@0:ocPa>?ld
;CCo;bT]obTS9olT7b?o2@@8o`H41Ol40P?o0`42o`800@;o0P8000?o0`<1o`840Ol210000ol21003
o`8500So0`H00ol41@02o`D600?o1PL12?l72083o`P80003o`T90Ol92@3o2PX000Co2PX000?o2P/0
o`/<0?l;30000ol<3@03o`d>00;o3Pl100?o3a02o`l@0?l?40000_l@4@400ol@4@3o4A80oa4B0003
oa8D00;o51<000Co5A@0oaHE0OlF5@3o5aH10_lH5`82oaTI0@04oaXJ0_lK6`?o6a/1oa`L0P;o7Ad3
0_lM7002oahM000DoalN0?lP803o8B40ob4Q0?lN7P3o;Rh:oaXJ0?lV9@KoGehooe5@<_lI603o3Pd0
ob`W2Ol/9`Oo;BT6obdY1?l^:PCo;b`3oc0]0_l`;@02oc4_0004oc8`0?lc<@7o=C<3ocHd10;o=c@7
01So>3H6ocPf1Oli=`Oo>SP8ocdi3?ln>Pgo?c/>oclk3?m1>`_o@C/7od8l0_m2?03oA3l0odQ40?m?
B`7oE580on[WO_o`kg_ooon?ooooT_ojnX3ooon3ooooR_oloGd4ooooOP;ooon04_oooh50ooooP`Go
oon1000`o`000006o`410?l0003o0000o`000?l000;o00040_l000D01?l000Oo0005o`<21ol30`D<
o`000005o`@41?l0003o0000o`000?l10@400_l000002_l000;o1P/Ao`000_l9003o4@00ogEB;?oe
`i3omkQeooniJooo]f@2oongH003ooniHooo^VSoo[a^00;onkeb00?onka/ooflJ_om_6X00_on_F/3
oonnK0?oo[e[0_oo_V`2oonoK@03ook0KOon`6_ooL5[00KooL5[0oon`V`2ooo3K@?oolA^0ooma6d2
ook5KP_oolI_0_onaW404OonaVooolQ^ook8K_oobVkoolY/ooo:J_ohaVGoo<YYooo?L?oodW?oolmb
ooc;KookbVkooLa`ook;KoolbV_oo/a[00;oom5]02Won/aZooS:J_oicFkonL]cooW<NOojbh?onlj=
oo[;TooU]hKo^haPoi=V?on1ESCoMTX]og53:OmfARooNdPeogM6=OmcACKoLTPlogA>AOn_S8KoooKa
ooSEdonBJ6co;@04oc@02Om_=D7oOD18oh95C?n3ATgoPT=;oh=2B_n7A4_oRdE=ohY4C?n<@dcoS4=:
ohi3B_n?A4_oT4=;oi=4BP02oiA3BP08oiA3BOnDA4OoU4A7oiE5B?nFA4SoUdE9oiU4BOnJ@dT2oi]2
B003oia1B?nM@TWoWT5900?oWd9:00GoXD98oj52A_nQ@TKoXT=7oj=3A`02ojA4B0CoYT=81OnW@TP0
0onY@DSoZD96ojU2AP02ojY3A`_oZdA84?n]A4T00on]A4So[DE6oje5AP02oje5AP;o[4E800?oZTI8
ojQ6AonXADP00_nVATP2ojE7B00?ojE6B_nSAdcoWdQAoj1:EOnRC5WoWTYGoiA4DOn6>4GoMR`iofdU
<om/9CGoJBHgofHV=omT9cOoHRLi00;oHBPk00_oH2TnoehZ@?mL;4;oGRe3oed^@_mN;D;oFba0oeXY
?_mH:CgoFbXooeX[?@03oeTZ?003oeX[?OmK;3koFRho00GoEbXn0_mF:ch01?mE;3koE2/moe@[?OmD
:cd5oe8[?@?oDR/n1?mA;3h00om?;CkoCR`modd/?@06odd/?@03od`[??m;;3coBb`l00;oBb`l1?m9
;C`4odP]?0SoARhl0_m5;c`2od@`?0;oAC4m00So@Blkod0^>_lo;CWo@2hjod8`??m3;c_oA30lodH`
?@CoAS8n00Co@c4mod8`??m1<Cco@S0l0_m1<C`00olo<Sco@C4loclb?005oc`b>`;o>S<j00Ko>S@h
ocdg>ola;33o81/Ooa8>3ol91@H2o`<10P0Bo`820?l00@3o0080o`840Ol41P7o1`T4o`H80ol31@3o
00<0o`440?l00`3o0080o`440?l31P3o10L0o`<60?l1103o1@H00_l41@001Ol51P3o1`P2o`L80_l5
1P3o0`@000?o1PL10_l72083o`P90`?o20P000?o2@T1o`T90?l:2P001?l:2P000ol:2`3o2``0o`/<
0003o``=00?o3@d100?o3Ph2o`h?0Ol?40800_l?4083o`l@00;o41400olA4P02oa@C0@04oa@C0?lE
503o5A@0oaHE0@;o5QD00_lG5P401_lH603o6AT1oaTI0OlJ6P;o6a/3oa/K0@;o7Qd100Co7ah0ob0O
0OlQ807o8B400_lR8P005?lO7`3o:2P6oaXI0?lZ:@[oUYEgojRWRol5103o2`X0ob4L0?lU803o:bH6
obhZ1ol`;0Ko<Bh5oc<`1Old<@Co<2d0oc0^0?la;P7o<Rl20_lc<0<01_ld<@Ko=344ocLe1Olg=@Go
>3D8ocTf2@;o>cH<00_o?3P;oc`h2Olh<P3oB4<<odY42?lg<P3oC4P0odQ50?m=BP3oiNB7ooomSP02
ooooQ@04ooooPooooh7ooon0ooooP0?ooomn0_oooh02ooooP@;ooon34?oooh50ooooP`Gooon1000`
o`0000;o0@4000Co0000o`000_l000Co00050_l000L01_l000Wo0007o`401_l100Go0@43o`410@;o
0@402?l000001_l20P;o0000o`000?l0003o0@41o`0000;o0@41017o0002o`<00?l=003o<QL0ok^@
IOob^X7ookigoofbHOoo]f;ookMPoongH_oo^VGook]ZoojlK_ol_7;onke`oo^lK002ooflJP;oo[e[
0ooo_V`3oojmJ`;ooki/0_oo_fd00oon`6goo/1[oog1J`06oog1J`?oo/9/0_oo`fd3ooo4KP?ooLA]
0_onaFh;ooo6K`05ook6LoonaW7oo/Iaooo8K_onb6h00_oobV`02_oobV[oomIeoog;K?od`V?oll1T
ooS7Joombg;oo<Ycoo[8KookbVd2oooALP0WooW;KOohbFgoo]5foooDO_ondH3onlf2oooASooca8co
cIe_oj1`B_n7ESKoPe4hohAD@?mkC3coMdTlogM5??mjACgoNdI0ogQ5@OmfAT;oMDU6og9:B?o9YZCo
ooCdooK?d?nQM7OoJcXnocd42om;3QGoOCm0ohA4A?n7AdOoQDE5ohM3A?n:ADSoSDI:oha4B?n>@dSo
Sd9800;oTT9;00KoTd9;oiE2C?nE@TcoUD9:oiM2BOnE@dL3oiQ3B0;oVT=900?oW4=9oia1B?nL@DP0
0_nN@DT01?nP@DWoXD9:oj52B_nR@DP2oj92AP?oXd=70onV@dP4ojM2B0CoZD580_nZ@DH3oj]2A`_o
[4=84?n]A4T00on]A4So[4E6oje5AP02oja5AP;oZTI600?oZDM6ojQ6AonVATL00_nVATL2ojE7A`0J
ojE7B?nUAT[oYDQ@ojE9E?nWBeKoYTaFoj1:EOnIAE;oTD5>oh/mB_ml<3goMBdkoflX>?mX9SCoI2@d
ofDV=omY:S_oJ2doof<^@_mM;47oF2LjoeDT=omF9CSoFbXmof4`@omT=DL2oe`]?`;oFBdn1?mH;3d7
oeLZ?P;oER/n1?mE;3h3oe</?PGoDBXm0om@:cd00omA;3koCbdnodl]?P05odh]?P?oCB`m1?m<;Cd4
odX^?@CoBBhm0om7;cd03_m7;cooAblmodL_?om7;cgoAbloodH`?Om7<43oAc<oodLb@Om6<SkoAC0o
od<a?Om3<CooAS8n1?m5;c`4od@`?0Co@S0l1?m1<C`00olm<C_o?38koc`b>`04oc`b>`0JocXc>_ld
;CCo=S0docTc=olh<cOo<bhbobPT9OlJ5QOo3P`=o`P82?l2107o0000o`010?l0003o0040o`@50?l5
1`;o0P<0o`030?l20`3o0`H0o`H70Ol62@3o1PL0o`@50?l31003o`830003o`@50?l51P3o1PL100Co
1PL10ol72082o`P90`?o20P000?o2@T1o`T90?l92@001?l:2P001?l:2`3o2``0o`/<0?l;3002o``=
00?o3@d100?o3Ph2o`h?0Ol>3`400_l?4083o`l@0003oa0A0Ol@4@3o414000;o4A800_lD4`401_lD
4`3o5A@0oaDD0?lE503o5QD1oaHE00;o5aH10_lH60001_lI6@7o6QX2oa/K0olK6`7o7Q`3oahM0@;o
7ah001Ko81l0ob4P0OlR8P3o8R80ob@T0_lJ6@3o<S4Bob8Q0ommO63ol>kEof1NAOl50`3o30L0oahI
0?l/9`Wo;2P5obTU0?lZ9P3o;2T0ob/X0?l`;@;o<2d00_la;P405Olb;`;o<c05oc@a1_ld<@Ko=c@7
ocLe1Olg=0Oo>3D8ocXe2olk=Pco>cL:oc`h2?m3?@WoBD@:oc8]0?m@C0?oAD80odA20?oXih_ol_>=
ooonR002ooooP@?ooon01?ooogh2ooooP0;ooon10_oooh<@ooooPD3ooon31Ooooh40033o00000_l1
0@001?l10@7o0@43o`401_l000L2o`002@05o`<13_l200_o0007o`001Ol000803?l00003o`410@;o
000000[o0@41o`<20?l3003o3080oa400?mgEC3ol/2=ooBgN?oo_7;oo[5O0_oo]f801ooo^FCookYX
oonjK?oo_6koo[a`oobmK_om_6`00_om_6X2oojmJ`?ooki/0oon_F/2oonnK0;ookm]00?oo/1]ook0
Joom`F/01_om`F/3ook2K0;ool=]0oooa6h3oog4K@;oo/E^2oooaVl00oonaW?ooLMaoog7L@02ook8
KP0gooo:K?ombfcooL]ZooG3I?onc6goomAhoooAN?olbW?on<Eboo_;NOoodGgol<5YoooCNOooegoo
mlUdoo72L_ojc7ooom6=oo_;SOoX]X7oaYIXoiYXAOmnBc3oNdLbogi9>omf@SOoJSD_ogI3@?mjAdKo
OTM:oge5B?ml@dWoODI;og]8COmeB4_oPEUJooSAd_ool_?o^Y2Aog];BonAGEooFA`Qoe8B4omo?S[o
Qd@lohY7@On9AT3oRdA0ohe6A?n@ATOoSd=5oi52AonB@dSoTd99oiA1B@02oiM1C004oiM1C_nG@Dco
V457oiQ3AP;oVD=600KoVTA7oia3AonL@dOoWD97oia1A_nN@TL2oj11A`?oXT5800?oY418ojA1A_nU
@TL00_nU@TL01?nV@dSoYd98ojM2B?nW@TP4ojU1B0CoZT5800CoZd16oja1Aon/@DOo[4573?n]@TP?
oji3B@04oje4BOn/ADSoZTI8oja5B0;oZTI80onYAdP00onXATOoYTI7ojI6A`04ojE7A`0KojE7B?nU
A4_oYDE@ojE5D?nTAe7oY4QCoj=9DonRBUKoWdaFoiM5DOn?@TcoQSY6og`b?omd;3SoKRLeof`U<omV
9SCoHBLfof0Z>_mP:c_oHB`lof0]?_mN:ccoG2TjoePX>?mM;CgoG2dm00;oFRho00?oFBhooeL/?OmF
:ch00_mG:Sh4oeTZ?PCoEbXn1?mF:ch3oeD/?P?oDbTm1?mA:Sd01?m@:cgoDRdooe8]?omB;Cl5oe0^
?`03odh/?Om=;3goCB`m00;oCB`m1?m<;Cd6odX^?@0DodT^?Om:;d3oBRm0odX_@_m:;d3oBRm2odP`
@?m8;d;oAc10odD^@?m5;SkoABi0od@_?_m4;d3oA2lnod@_@?m4;ckoAS0modL_?Om5;c`3od@^>`Co
A30l1Om2<3`00om1<Cco?S0mocda?@03ocda?@Co?38k01Oo>c@kocdf?Olo>3oo?cPoocTd>?lb;C7o
:RPYob@R8olK6a_o40h?o`D51Ol1003o0000o`400?l0003o1`H4o`@50?l40`3o10D0o`H50Ol51P3o
1@@0o`830003o`@50005o`<40?l20`3o0`@0o`D60?l82@<01?l61`43o`L80P03o`P90ol8203o20P0
00;o20P00ol92@03o`X:00;o2P/00ol;30000ol<3@3o3@d1o`d=0`02o`d=0@;o3Ph200Co3Pl1o`l@
0_l?40;o3a020_l?4002oa0A0@03oa0A0?lA4P3o51<100?o51<100Co5A@2oaDD0?lE503o5QD10olG
5P402OlH5`;o6AT1oaXJ0_lJ6P;o6a/1oadK0_lM703o7Qd1oalN0002ob0O00;o8B01013o81l0oa4@
0?l[:Pco6AP0of=QB?ooon[o/[2Ko`@20?l70@3o5A00ob/V2?l]:0So:RH3ob/W0Ol]:P7o;2T00_l_
;0402?l`;@;o<Bh3oc8_1?lb;`Ko<c07oc<`1Olf<`Ko=S@40_lg=0L03Oli=0[o>SH9oc/g2?lk>0Go
?cX2ocLc0?m:AP3o@Sl0oe=B0?oKfg_oko2:ooooVoooohD00_oooh05ooooOPCooon05?oooh50oooo
P`Gooon1000ao`00000<o`410?l10@7o0@43o`001Ol100[o0P0=o`@23ol@3Q_o3`dJo`/95?l71Pco
0P840_l000000ol00@3o0000o`000007o`000003o`820_l30`?o000000?o000000oo0`00o`L00?lG
1P3o90H0ol>IKoof_hKooKYfoo^bIOoo^FGookQToonhIOoo^FOook]ZoojkKOoo_6h00_oo_6d3oofl
JP;oo[e[0ooo_V`3oojmJ`;ooki/0_oo_fd00oon`6goo/1[oog1J`06oog1J`?oo/9/0_oo`fd3ooo4
KP?ooLA]0_onaFh:ooo6K`04ook6KoonaW?ooLMaoog7L@;oo/Q^03OoolY^oog;K?ombfcoo<Y[ooc9
KOolbW7oo/agoooAO_oodX?onlYnoo70M?omcX3om/Qjoo?5N_olcHOoomVIooW;T?o5Tf;oSUddoi5O
?_n7Dc_oNTDcog<m<Omf?c[oODI3oh59B_n0BDcoMd15oge6C?moATgoOT9<ogm3COn1B57oO4MAog=4
B_nBJ6cooo?doooUi_mV>SWo>PP7ohU?C_mh>3WoNcLfoh<n=on:A3coSTM1oha5?on>ACooTDI3oiA6
A_nA@d?oTd=6oiA2A_nD@TSoUd9900;oV45:00?oVD5=oiU2BonI@TP00_nI@dH00onJA4OoW4=7oia3
A`02oii3B0;oWT9700GoX457oj52B?nR@DSoXT58ojE1B@04ojE2A`03ojI3B?nW@TSoYd9800;oZ4=9
1?nZ@TT3oj]2B@04oj]2Aon/@DOo[457oja1A`?o[D982_n^@dT?ojm4BP04oji5B_n]AT[oZdM9oj]6
BP;oZdM90onZB4T02_nYAdSoYdM8ojM7B?nVB4SoYdM8ojI8B?nWAdSoYdM9ojM3BonX@Td2ojI2C00H
ojE4COnTA4ooXdI@oj98DOnSC5GoXTaEoie<EOnHB57oST59oh<g@Omj;SSoLBTdof@T<_mU:3OoJ2/j
ofP^??mW;CcoHRThoe`V=_mG8S;oGRTkoedZ>omL:ckoG2do0_mI;Ch00omH:cooEbXnoeX[?`06oeX[
?`03oeP[?omF:CgoERTm00CoEBXm0_mD:cd5oeD[?`?oDb`o00?oDR/noe4/?_mA;3h00_mA;3h3odl]
?P?oCB/l1?m<:c`4od//?0CoBBdl01SoBB`nodT^@Om9;T7oBBe3odT^@Om9;D?oBBi1odT]@om7;T7o
ARe2od@]?om2:coo@R/mod@]@Om4;d3oA2m2odD^@?m8<D7oB30nodH`?Om5;ccoA2hkodD_??m4<3`3
odDa?@Go@c4m00?o@S8mocla?_lo<Ch01Oln<Sh06_lm<cco@CM0ocdc??lh;SKo=BheocH_=_lj<c[o
?CLkocdh??lk=S[o=38eobhY;OlT8R?o7APLoa8@4Ol;1`So10<1o`T51_l40`7o0`00o`400?l4003o
1@@0o`T50_l71P7o1PL10_l82@<01?l720;o10D0o`830?l41@03o`D600?o1PL10ol72082o`L700?o
20P01Ol92@03o`X;00?o2``00_l<3083o`d=0@03o`h>0_l>3`7o3Pl100;o3Pl10ol?40000ol@4@7o
4140oa0A0002oa<B00?o51<100?o5A@2oaDD0?lE50000_lF5@001?lG5P7o61L2oaTI0OlI6@42oaXJ
0P05oa`J0OlM703o7A`0oahM0OlO7P000olP7`004OlW9POo9RD7ob0O0ol_;ACoRXQaoooojooBckco
<S0Ko`L10?l;1P3o6QD0obTT1?l_:`So;BT4obdY0ola;PGo;R/200;o;b`101Ko<2d2oc4^1Olb;`Ko
<Rl6oc8_1?le<PGo=C<3ocDb1Olf<`Ko>3@7ocTe2?li=@Go>SL2ocdi0?ll>@3oAT<0od]90?oEeG?o
oonGooOjROoenH3ooon11oooogh4ooooP1Cooon1@?oooh<5ooooP@00<ol000003Ol000Co0005o`80
2ol71A;o2`TGob0N;?lQ7bco7Q`Woa@C6Ol81`co0@41o`410?l310002Ol000000ol30`?o10@4o`00
0003o`00000<o`@00?l;003o5P00oehj5_o``93olK=foojhL?om/F?ookaXoonhIOoo^FOooKY[0_om
^fd01?oo_6gooka[oonlJoon^fX2ooflJP;oo[e[0ooo_V`3oojmJ`;ooki/0_oo_fd00oon`6goo/1[
oog1J`06oog1J`?oo/9/0_oo`fd3ooo4KP?ooLA]0_onaFh:ooo6K`07ook6KoonaW?ooLMaoog7LOon
b6koo<U^oog:KP02oog;K00_oog<Koood7CoolefooK3L?o__W7om<9ioo_9Q?omc8Wonl^9ooW;SOoc
aH[og:eiok60EOn7Ec?oNDH[ogi:=Om]=b_oND8kohA<Bon4C4goO455ogHk?oml@DGoPd]>oge4B_mo
A4[oOd99oge0B?n0@TgoPdMAogi6Comd@dWoYWUnooobm?ojc/oo=`L7oc000?mi?3_oR4A5ohQ0@On8
?SgoSdA1oi97A?n@AD;oTD=1oi=5AOnEADH00_nD@T@01?nF@DCoUd97oiQ1AonH@DT2oi]1BP03oi]2
B?nI@dKoVD=400;oW4=500CoWD=5oii4A_nO@dKoWd=60_nP@DD2oj92AP03ojA1A_nU@TOoYD9700;o
YD9700CoYD95ojI3A_nV@dKoYd960onX@dL4ojY3A`CoZd9700?o[457oja2A_n]@dL00_n]@dL;oji4
B0oo[dE900Co[TE:oje6B_n]AT[o[DE<1On[ATX02_nZADWoZDI9ojU6BOnWAdWoZDI9ojM7BOnYAdSo
ZDI9oje5C?n^A4h2oje5CP0Hoj]6C_nYADooYTE>ojA5COnP@d_oXDQ>oj9;DOnSCU?oXDaAoi]9ConF
A4[oT457oh0g@_mh<SgoL2TgofLS<?mT8S3oIBDcofT[>_m/;cooGb@foelV>OmM:3coGBXm0_mK:Sl2
oeXZ@0GoFbXo0omJ:cl4oeDX?0CoE2Tl0omF:cl4oeD[?`04oe</?omB:ckoDR/noe8[?PGoDB`n00?o
CbXlodd[??m=:c`00_m=:c`4od`[?0GoBb`l01;oBBdlodT/?_m:;D?oBRe3odX/A?m:;D?oBRa4odT]
@om9;DCoAbi3odXaAom8;dCoABa2odD^@_m7;dGoB355odP`A_m6;d<3odL`@0?oARlo0_m6<D04od<a
?`Co@S8o1Olo<D03ochb?P0Jocda>oll<S_o?S@mod0f?om2>43o?SLnocXc>_lg<3Oo>S<jocTd>_li
<SWo>3<gocH_=_l`:boo:R@Xob@P8OlC3A7o3@T:o`P21?l3003o1@01o`L30_l:10Co2`L4o`<20?l4
1@02o`L80P04o`H70Ol41@3o0`@0o`<400?o1@H00ol61`42o`L80P?o1`L00ol82004o`T90004o`T:
0?l:2`3o2P/0o`X;00;o2``00ol<30800ol=3@?o3@d1o`d=0@02o`h>0P?o3Pl100?o3a02o`l@0?l?
40000_l@4@42oa<A0P04oa<B0?lD4`7o51<1oa@C0@;o5A@00_lF5@42oaLF0@04oaPG0_lI60?o6QT4
oaXJ0P;o71X100?o71/0oadL0?lN7@000_lO7P002_lP7`3o81l1ob@S1OlM703o>CLNolO5/?ooo>Wo
UI9oodi<=olL5P02o`L20005ob0K0?l`:`_o:BD0obHR0?l`;@@00ol^:`805Ol_;0?o<2d4oc4^1Ola
;@Oo<Rl6oc<`0old<P;o=344ocDb1Olg<`Ko>3@5ocPe0_lh=P3oAD41od4o0?lj>03oe=AbooWkS_oe
n8?ooon7oogoP@04ooooOPCooon01_oooh42ooooP13ooon1@?oooh<5ooooP@00<ol000003Ol000Co
0@06o`L54?l@3Qco61HTobHT<_lV937o8R0[oaPG7Ol<2a3o0`<3o`000?l00@002Ol000005Ol20P;o
0`<3o`000?l20P;o1`L7o`D51Ol6003o3`00ob@50?n/PUSon<>=oo^jN?oi[fCook][oonfI?oo^FOo
oKY[ooZkK_ok_6oooK]_oonlK@02oonkJ@03oojkJ_om_6[ooKaZ00;oo[e[0ooo_V`3oojmJ`;ooki/
0_oo_fd00oon`6goo/1[oog1J`06oog1J`?oo/9/0_oo`fd3ooo4KP?ooLA]0_onaFh:ooo6K`0Mook6
KoonaW7ooLMaoog7Koonb6koo<U^oog:K_ombfcooLY^ooS7JooocWGoom1mooo<OOolbX7oolf8oog:
ROod`XOolL>?okb@HOn;GSCoO4/ZogU7;_md@C3oMT4ioge7AOn3BU3oN3m6og8i@_mh?dP00_n4B500
6_ml@DOoMCXnoh=8B_mo@dGoOT13oh12Aon1@T[oP4=;ogm6COn0CE;og:^_oooam?o3UIOo9P00od/A
4?mh>3SoTDU<ohTm?on@@DKoUDA:oiI5BonB@DOoTD54oiA2A_nFA4SoUT560_nG@TD2oiQ2A@?oVd96
00?oW4=7oiY4AOnJA4D00_nL@dD2oii4AP04oim3A_nPA4OoXD96oj52AP;oXT960onU@TL00onV@dSo
YT=6ojI3AP02ojI3AP?oZ4=700?oZDA8oj]4B?n[A4P00_n[A4P4oja3B0Co[D=70on^A4P9ojm5B@oo
/4I:00Co[dI;ojm6COn^ATgo[dI=0_n^ATd01?n^Ad_o[TI=oji7Bon]ATX6oj]6BP0Roje6B_n/@DWo
[D9<ojm4C_n_ADoo[TA>oja4BonYA4coYdA9ojI6B_nSAd[oXTI9oj57BOnQB4[oXTU;oj9<COnRCE3o
VdYCoiE5D?n:?4WoOc<oogD[>?m_9cGoJb@dofLT=OmV9SOoIBHiof4V>_mP9ScoGRLnoehX?omO:D7o
Gb]2oehZ@0GoG2]00_mK;4001?mH:CgoERTmoeHY?OmF:Cd4oeDZ?@CoE2Tm1?mC:Cd4oe</?`CoDRdo
0_mA;3h4odl]?PCoCRdn1?m=;Sh00om;;ckoBbi0od/^A005od/]A@;oBRi500_oBC16odP_AOm9<4Ko
C3=9oddeBom<=4[oARi4od4Z?_m4;CooABhnodH_?`03odL`@003odHa@?m5<3ooA39000?oA3901?m3
<d06od0b@@?o?c<o01_o?c<mocle?_m1=d3o@SQ0od0f?_li<SWo=Bheoc/d??li<S[o>S0iocPa>?ll
<S[o>c@kocdc>olj=3So=B`aob`V:_lR6Ako5@lAoa072_l80PCo1`01o`@00?l20@3o0040o`420?l3
10000_l61`400ol41@3o0P<0o`@50003o`D600Co1PL100Co1PH0o`L70?l71`3o1`L01Ol820000ol9
2@3o2@X0o`T:0004o`X;0004o`/;0Ol<30;o30`2o``<0PCo3@d100Co3@h0o`h?0Ol>3`7o3Pl11?l?
40001?lB407o4a42oa<B0?lC4P02oa@C0@;o51<000Go5A@0oaHE0OlF5@3o5aH1oaPG0P02oaTH0`03
oaTI0OlK6@;o6aT000;o71/001Co7A`0oahM0?lO7P3o7ah0oaXI0?lA403o9bD<oc/i8_oVi<ooj>GB
ob@Q4?lS80go<bdGoaD?0?l:1@3o8A`0oc0[2olX907o9200obdY0`;o;BX10_l^:`805Ol_;0?o<2d4
oc4]1ola;PGo<Rl2oc8`0?lc<0?o=344ocHb0olf<P;o=c@0ocLe0?lg=03o?ch0olG4J?odmHgooonC
ooCiNookog_ooon2ooooO003ooooOPCooon01_oooh42ooooP13ooon1@?oooh<5ooooP@00<_l00000
3_l10@7o0@05o`<22_l<2QGo6QPVobDR<olX9CKo8b4_oa`J9olG5Qko4Q4Fo``<3?l410;o00402Ol0
0002o`410@0Fo`000?l820So4Q8Bo`h>3_l90P3o4P00oehj5_oQ/XColk^2oonlM_oi/6?ookaZoone
H_on^VWoo;Y/ooVkL?oj_7?onka_oonlKOoo^fWook]WoojlJ0;ooKaZ0_on_F/3oonnK0?oo[e[0_oo
_V`2oonoK@03ook0KOon`6_ooL5[00KooL5[0oon`V`2ooo3K@?oolA^0ooma6d2ook5KP[oolI_03go
o/I_ook6LOomag7ooLM_ook8K_olbFkooLY^ooc;K?olbfkoomEiooW7L?oZ^VSolL1doooBSOoocXgo
e:1Toj1^>On8Fc7oND`[og94:_mgAc?oO4Y1ogY7A_mkA4[oOTICogXoDOmh?E7oNci@ogi1D?mm?d[o
NSe4ogm2Aon8C4coQ4U5ogm2?on2@T;oQdM8oh=2A_mk?D;oQDY@oiAOIOoognCoon[^og]:COlX003o
HbLYoghi??nFBTkoTD17oiI3COnIAE;oV4AAoi8nBon@?DOoUCm8oiM1B_nG@4SoV457oiQ2AOnJ@DGo
Vd9400;oVd=200KoW4A2oia4@onJA4GoVTA5oia3AOnMA4H2oii4AP;oX4A70_nQ@TH01?nR@TKoXd=7
ojE2AonU@TL2ojI3B0?oYT=600?oYdA7ojQ3AonX@dL00_nYA4P4oj]4B0Co[4=80on]@dL3oji4B0[o
[dE93on_ATX01?n_AT_o[dE?ojm5Con`ADl2ojm5C`04ojm6COn_ADoo[dI=oji5C0Co[DE<0_n]ATX0
0on^AD[o[Cm8ojdoB002oji0B@0Moje2B_n/@dSo[4=:oj]4B?n]B4coZDU;ojI6B?nSADKoX4E4oj56
AOnQAdKoXDU8ojE;E?nTCEKoY4iIoii;EOnE@dooQSQ5ogP[>om^93GoLRXnofhY?_mX9cgoIBDmof4U
?_mQ9d3oHRM3of8Z@omO:D000omN:T03oe`[@003oe//@?mJ:cooFR/o00KoF2/o1_mG;402oeH/@0;o
Ebe11?mE;T46oe@_@@CoDS111?mA<443oe0a@@03oe0a@om?;dOoCbi900CoCBm90om<<4T02om?<dco
E3YCoea2FomNA5goEceFodX`BOln9C_o?RLiod0Y>Om3;3coARlo00;oAS5000CoA2lnod<^?Om4<T3o
A3901_m3<d001?m2<D7o@S53od8a@om2<D<3od0b@@0Kod0b?om4>4Co@3A0oc/a>_li;cSo>S0ioc`b
>oln=3go?cDnod4g@_ln=3oo?30locX`>Oll<3[o?38kochb??ll<S[oB3e5od4g?olj;cOo<2L/obPM
8olN5A[o5P/Ao`h82_l>3@Wo1`P200;o004000Co1@H0o`P90ol51P3o0P<00_l41@03o`D600?o1PL1
0_l61P03o`L700Go20P00ol92P03o`X;00;o2`/10ol<30800ol=3@?o3@d1o`d=0@02o`d>00;o3Pl1
00Co3Pl0o`l@0?l?403o3a000_lB4042oa<A0P04oa<B0?lD4`7o51<1oa@C0@;o5A@000[o5QD0oaLF
0OlH5`;o61L2oaTH0olI6@7o6QP1oaXH0?lK6P3o71/00_lM7002oahM000@obHU2OlI603o<BlFofUW
D?oimn;o/JjKo`@10?l50P3o<2XDob@N1?lO6P3o9R43ob`W1olZ9P?o:BD0ob`X0P;o;2T000_o;BX1
obh[0_l_:`Go;b/5oc0/1ol`;0Ko<Bh1oc8`0?lb;`;o<c03ocDa0P02ocHc000;ocHd0?ln>`3o^;MU
ooShV?oooiOomOV0ooooROofoG7on_mcooooN_ooogh00_oooh04ooooP@;ooon30_oooh44ooooP13o
oon1@?oooh<5ooooP@00<?l000004?l10@7o0P82o`821?l20@Oo1PD=oa4?6_lR7Rco;R`iobl[>OlT
8Rgo71TRoa/J7olO7b7o71`Joa0A3?l51P42o`0100;o00001?l100006Ol3003o0@04o`401Ol100Ko
3@`AoaTK6?lE60oo3`P0oaT00?nRMTGolkn6oo>hM_oe/FSookQYoonfIOoo^6Koo[U[oobjK?oi^g3o
n[aaoo^lKooo_6gook]YoonlIoon_6P00_om_6X2oojmJ`?ooki/0oon_F/2oonnK0;ookm]00?oo/1]
oog1Jook`V/01?om`6d2ook0J`;ool5Z00Ooo/9/ooo3KOom`fooo/Abook3Looma7?onLEa00;onLE_
0_olaVh00oonaVooolI_ooo6K`02ooo6K`05ooo5LOooaVooo/I_ook7KOomafd00oomb6`0>Oomafgo
o<U^ooc9L?olbW7oo<Ycoo[:M_o`_g;oom::oooETooW]W_o_8YEoiYW>?n2CbCoLClJogE6;?mfAcGo
MdHhogA2>omg@D7oO4E;ogi4D_mk@E3oP4=Eoge0D_mo@U;oQDMDoh=6C_ml?dCoO3i1ogm3@_n2Ad?o
OD8lohE5@on=BdcoPd53ogPg>on9C57oYVmdooo`looof]goBaXMocL31Omc=cWoP3/noi14B?nC@4So
W4ADoii5EonIAEGoTCm=ohhlB?nD?TWoVT1:oi]0BOnL?dOoVd15oiQ2A@02oiQ4A003oiY4@onM@d?o
WD=300?oW4=50_nNA4H00onOADOoX4A7oj14A`02oj52AP03oj92A_nS@dOoYD9700?oYT=80onV@dH0
0onWA4OoZ4=7ojU4B002ojU4B0?oZdA81On/@dP3oje3A`;o[TA82on_ADT7ok16BP;o[dI:1_n_AT/0
0on_ATgo[dE?ojm5C`03ojm5C`06ojm6COn_ADoo[dI=oje5C?n]AT[o[DE<1?n]ATX08_n^AD[o/dI<
ok=4Bona@TWo[d98oje3Aon]A4So[TE9ojm8BonT@4;oYD=4ojI6AonXBT[oZ4Y8ojI;B?nTBDKoXDM7
oj56BonQAe3oXdUBoj9;E?nOC5KoWD]GoiQ:F?nFBEWoNS54ogH^@_m^:T7oIbHnof<U?_mQ9CkoHbM1
of<Y@_mO:D04oehZ@0?oG2]000GoGBa1oe`]@OmL;D7oFRe1oe`]@@03oeX]@@03oe`_A?mK<4CoFc14
00CoFc1400CoFS14oeT_@omI;d?oFBm30omG<4<2oeHa@`;oEc9400coEc56oeLbA?mE<TKoEC=4oeDb
A_mE<dCoE3=6oe@cA?mD<dKoE3=4oe<dA_mC=4@2oe<dAP03odlbA_m?<TSoCc5900;oCc5;0_m?<Dd0
4om?<D_oECMAoe`nE_mXBV;oLUI/ogEIKomZCVCoESY@od@[@?lk8c?o?BLdod4[>?m5;ccoAS8nodDa
?Om3;Sgo@B`kodHa@_m4<T800_m4<D@3odH`A@03odHaA?m2<D7o@S5100;o@S511?m0<T402?lo<d7o
?c<ooclc?om0=Soo@cM1od8h@Om1=Coo?c<m0olm<Cd02?lo<coo@SI0od8f@?lo<cgo?C4kocX_=olk
<3So?C8j0_m0=Cd02olm<SSo=b`doc8Y;_lQ7Ako4Q8@o`L61?l10@3o1@H1o`P91?l51P3o0@8000?o
10D00_l41`03o`D80@?o1@H00_l61`400ol7203o20L2o`P80003o`P80003o`T90?l92P3o2P/000;o
2P/00_l;2`400ol;2`?o30`2o``<1002o`d=0`Co3@d10_l>3`42o`l@0P06o`l@0?lB407o4Q01oa8@
0OlC4@;o4a800olD4`42oaDD0004oaHE0?lG5P7o5aH1oaPG0P;o6AP300Ko6QP3oaXH0OlK6@3o6aT0
oa`K0?lM7002oahM0006oalN0_lL6`3o7A/2oiJDOoolnNKoJfQG0_l50P003_lK5@3o9b47ob`W2_lV
8@Co8Qd0obLT0olZ9`Co:2H0ob/Y0_l[:@3o;2/0ob`Z0Ol]:`;o;b/50_l`;0L04Ola;@Oo<Bh5oc8_
1?lb<03o=340ocDc0?lf=@3o=SH0oj>RCooem9OooonPoo;cO_ooohCooomnooooN?ooog[oooml00?o
oon01?oooh42ooooP`;ooon11?oooh0@ooooPD3ooon31Ooooh4002oo000001Oo0002o`001?l20@Oo
104:o`401ol<2A;o8b0Woc8]=?l^;37o81/Qoa/I7?lB3Poo1`H4o`h=2OlJ6ACo4a@<o`<60?l01P3o
00<0o`010?l2007o1@42o`D00002o`H0000Bo`P00ol600Wo100Co`X56olB4Qco9R/Uob<`5_l?303o
@Ad0olnFCooj_WGomkQ[oonlKOok]fKook][ooniJOoo^f[oo[]/0oom_6`2ooflJP04ooflJ?on_F_o
o[e[oojmJ`;ooki/0ooo_fd3oonnK0;ookm]0_oo`6h01?oo`Fkon/9]oo[2KOok`Fl2ook1L00aooo1
LOoo`Foool9[ooo1JOoo`6Soo/1Yoog3KoonaGCoo/Ikooc6O_ohaWoonLiooo_CO_oldWconLedooC5
Jooe`VOoo<E[ooo9L_oobWKoolMcook4L_ok`fkoo<I/oo_:KOohbVSom/IRooO6Gookaf;ooleZooo>
L_ombGGomlAeooO5P?ombhkoomJSonBcR?naPEgoR5TmogI6<?md@c;oMDDgogQ6?OmjAD7oNdA1og]3
@_mlA4GoO4A7oge5B002ogm4BP;oOd9:02OoOd99oh53B?n1@dKoPTA7ohA4AOn1ADCoOdY6oga7@omm
@D3oR4Q9ohe8COn:B4coNce2omVQY?oolO7ok/:ooe@X9Ol_003oEA/Iohi=BonMDE7oR3<joj=5Eoo_
TZOo^6MfofHM:?mf:c;oU4=:oihoAonJ=CgoY3a5oi/l@_nD@TCoTdU8oi98BOn@@4?oVSe5oj=2BonM
@DH00_nL@DH2oii2A`03oim3B?nQ@TSoXD9800?oXT5800KoXd99ojE1BOnV@T[oYT9:ojI3B?nW@TH2
ojM3A@03ojQ4A_nZ@dKoZdA700;oZdA70on[@TH2oje3A`?o[TA80on_@TL2ok13B0?o/DA93?nbADX3
ok95B`03ok15Bon_A4[o[dA<00;o[dA<0_n^AD`00on^A4ko[DE>oja7C`04oj]8C@0Hoj]8Bon[B4go
ZdQ;ojQ5B?nZB4Wo[4U<oje;C?n^C4go[4Y;ojY8BOnZATKo]DQ;okE7B_nbADSo/4=6oja2A?n[@dCo
ZdA5ojU5AOnYAdKoYdQ6ojI8B?nTBDSoXTQ70_nQBDL04OnQBDSoWTE9oie6C?nNAdgoWTU@oii;DonM
CEKoVdmKoiY@GOnECUkoTdiPoh];G?mo@5?oKS=7of@Z@?mR:43oHBY100?oHRe10_mS;T83of8_@P05
of<`@omQ<4?oHC13of0a@omQ<4<00_mP<D<00omN<T?oGS55oehaA@03oehaA@?oGC9500CoG354oe/b
A?mK<TCoFc940omI<T@05_mI<TGoF397oePbAomH<TWoF397oeHcBOmF<dOoES=9oeHcAomE=4WoECA7
oe@dBOmD=DOoE3A9oe@eAomD=4WoDSE7oe0f@om=<d3oCC95oe8dC?mD<e02oe<`D00PoePcD_mQ?EOo
Le1XogmNLOmjFf_oKe1PofM;F_mSAeKoH4EDod@]=olc72Co?BPaodlj@om8=3ooAC4lod/g@om6<D;o
B3=6odP`B?m6;TSoAbe:odT[COm<;DooCRiCodlbD?m;>DOoA3M0ocha>_lk;SSo@3<modDgA?m4=TD4
od0b@@04od0d@?m1<d3o@3A0od4d?PCo@3@n0_lo<cd3ochb?003oc``>_lm<C_o?C4k00;o?C4k00_o
?C8jocda>oll<S_o?cY1oc<`=olT7bGo4Q0Eo`L52?l20@3o0@80o`830003o`@70006o`060?l00`3o
00@0o`460?l42@;o1@P10_l82PD04_l41P?o0P@1o`@60ol61PKo1`L5o`H61?l51P7o10D0o`H80?l9
2@3o2``0o`X;0?l92P3o2PX0o`X:0_l:2@Co2`/3o`/:1@;o30`400Co30`2o`d=0ol=3@?o3@d30_l>
3P82o`l?0`06o`l@0_l@4@7o4141oa0A0OlA4P;o4A800olB4`43oa<E0005oa@F0OlD5P3o5AL1oaDG
0OlE5`800_lH5`D01?lI60Co6QX2oa/K0OlK6`02oa`M000Uob@U1_lP80Co<S8HokJeX?o/jmWo9B<F
o`<10?l7103o9Al5oc0Y3?lQ703o:bH9oa/G0?lU90So9RD7obPX1_lT9P3o9BP0obPZ0?lY:`3o:R/0
obd[0_l^;0Ko;R/:oc4]4?lb;a3o?3XCob4P0?lh>03o?Sh0ocHi0?nXZTOoo?jAoocoR_onohOooon3
ooooP003ooooOP03ooooP?oooh7ooon102gooon18?oooh<EooooP@00;ol000005ol000;o0009o`<1
3_l300go104<oaD?6OlY92[o;RT]obDQ8_lQ7Aco7ATFoa@@3Ol=2PGo3@`7oaDD3olI6Q;o5aP@o`P>
0_l01@3o0040o`800Ol60P?o1P0000;o1`0000[o2P05o`H02ol801Wo2P@Nob0N:ol_=2go6B@2o`l=
0?n9GaGohjIC0_oj^FL01?on^f[om[=RoonlJooo`6l2oonkJP;oo[]Z00CooKaZoo^mJ_ok_F[on[eZ
0oon_F/2oonnK0?ookm]0ooo_V`2oonoK@;ool1^03Cool5^oo[2KOoi`fgonl5_ook1LOoo`77ool5a
ooo0Kooo`Fgool9[ooo2J_oo`f_ooL=_ooc4MoojaWgon/N5ooO:Qoolfhkoo=f:oo[JPooedWSok/EY
onfnH_ob_fConL9XooJlJ?oi_f_oolIbooo?N_oocG?on/QYooS:J?ondFcoom1Zook<JOohaFWomL=/
ook:O_oodHoon/N@onVfROn[NEKoVVQ?ohAC@_mfAScoLd8nogA4A?mfADWoMdA9og]2B?mm@TSoOD96
0_mn@dL00on0@dSoP4A6oh14AP02oh12A@0Woh12@on3@dCoPd=4ohA4AOn4A4CoPTE4ogi2@On4B4Oo
QD=5oha7B_n7@TOoPT14oha?E?ombL_oonk/on>n^?meCTWoAAXDoc`50_mV8R7oRS`loia5COnPAEOo
k9NZoonmb?n0@TOoA`H:oh8g>onC=SkoYCe6ojLmAonM?D7oTd=4oi19Aon?BDWoTD97oidmB?nU?dco
Wd1800;oWD560_nN@TL00onO@dSoXD98oj52B003oj91B006oj=2BOnU@DWoYT9:ojI2B_nV@dSoYd96
0_nW@dD00onXA4KoZT=6oj]4A`02oj]4A`;oZd9600?o[496oje3Aon]@dL00on^A4P3ojm2A`;o/4=8
0onaA4T8ok95BPCo/dA:0_ncA4/2ok95B`0=ok53C?n_A4co[dA<ojm4C?n_A4ko[TA>ojm4C_n^A4ko
[4M=oj]8Bon/AdgoZdQ;oja7B`03oj]8B`0YojE3A?nWADKoZDM8ojY8BOn[BD[oZdU8ojY8BOn[AdOo
Zd53oje0@on/@TCo[D=5oje5A_n^AdSo[TY<oji<COnUADKoY4I6oj96AonRB4SoXDU8oj1:BOnPBT_o
Wd];oj=>DOnRCE;oX4]Boia:D?nIB4ooU4M?oi96D_n>AU;oQCi>oh=0DOn0@57oN3];ofhcAomY<4?o
JS16of/dBOmU;T<01OmT;d<4of<`@`CoHC130_mP<D<00omP<DGoGS55oehaA@03oehaA@;oGC950_mL
<D@2oe/bA0?oFC9400?oFC95oePbAomH<TT00_mH<TT4oeHcB@;oECA91OmD=4T0:OmB=DOoD3I1od`e
?om?=4GoDSA<oe<bDOmC<57oFC5DoelgFOm_Af;oN59WogaJJ_mfEV?oKDeJofQ:E_mSAeGoH4IAoe<i
@_m1:S;o?2L^od<^=om6<S_oBcM2oddiAOm9=4GoBc=9od`dC?m><DooCBmAoe0]EOmC<5[oFCAOoe/l
G_mIA5?oAc/oocX]=?li;3?o?c8lod<f@?m2=4?o?c5000;o@C=400Co@C=2od0b@Om0<Soo@38o0_m0
<cd3od0d?P;o?c<m1oln<S`3oclc?@0Gochd?Olb:SOo=2hjocLa>olf<CSo;bX`ob0N7olB4@oo2@X5
o`010?l00`3o0`H0o`<80Ol42@?o0PT2o`050?l00`3o0PL3o`<81?l82PWo2P`;o`T:3?l61`T00_l3
1@@01Ol71`Oo1`P3o`L80_l82P3o2PX000;o2P/000Co2@X0o`X:0?l:2@Co2PT40_l;2PD01?l;2`?o
30`4o``<1?l=3@D2o`d=0`;o3Ph400?o3Ph2o`l?0ol?40800ol@4@400olA4P;o4A80oa4B0002oa8C
0@?o4aD000Go51H1oa@F0?lD5P3o5AL1oaDG0P02oaPF1`04oaTH1_lI60?o6QX2oa/K00;o71d001;o
7Ah0oa/K0?m=CCGon?ORokFcY?l50`3o0`00oaPD2?lQ6`7o:B<3oahI0?lV8POo:bH@oahL1Ol[:`oo
8B82ob<X0?lT:P02obP[000@obTZ0?lZ:`7o;B/5obh[2_l/:0go;Rd>oa/I0?ll?0So;Bh0obT[0?nX
ZTOon_j?oocoQooloh7ooon0ooooOP;ooon000?oooj1ooooPOoooh40;ooooh4PooooPaGooon1000_
o`00000Co`001?l300go0`0@o`<03_l;1aGo7a`Uobh/<OlZ9ROo71PGoaLC4?lA3@[o2@P4o`D40?l3
0P3o1`H2oaDD4_lR8ako5AP=o`<60002o`00000Do`D31?l3003o1000o`D00?l6003o1009o`T06?l:
0Q[o:bPcoc@d:_lB603o;bH0olbPEOo[[U_olk9PoonnK?oo_6_om[=RoonmK?oo`6l2oonkJP;oo[]Z
00CooKaZoo^mJ_ok_F[on[eZ0oon_F/2oonnK0?ookm]0ooo_V`2oonoK@;ool1^03Cool5^oo_1KOoj
`Vgonl5_ook1L?oo`77ool5aooo0Kooo`Fgool9^ooo4KoooaW;ooLAcooW4N?ohaWooo<^9oo_CS_oo
iISonNF?ooKNQ_obe7[ok<U[on[2Hoo[_EookkYNoooCNOonaFkomkiWoo_2JoonaFconlAYook7J_oo
cg?on<I_ook;N_oobgoonlV2oog:Roo^^hKo_8UNohID<OmfA2_oMD8aogA2>OmeA43oN4I7ogU8C?mh
AdgoMdA;og]2BOmn@DSoOT560_mo@TL00on1@dSoPD=6oh53AP02oh91A@0Woh92@on4@TCoQ494ohE3
AOn5@dCoQd=4ohLl@?nCA4WoSCi4oi54B_n:@dWoOCm4oiaZKOooj^[oonCQokBGTOnTQH3oSFAPocl4
1_mM5AWoUd18oi]1COn6>4Sohj6_ooo^m_n/Ngko<P00oehN7on=>3ooXD17ojI1BOnN?dGoTd91oi57
A_nBB4OoUD=7oj4mAonV?TWoX3m600;oWD560_nN@TL00onO@dSoXD98oj52B003oj91B006oj=2BOnU
@DWoYT9:ojI2B_nV@dSoYd960_nW@dD00onXA4KoZT=6oj]4A`02oj]4A`;oZd9600?o[496oje3Aon]
@dL00on^A4P3ojm2A`;o/4=80onaA4T8ok95BPCo/dA:0oncA4/00onbAD_o/DA:ok54BP02ok54BP09
ok53C?n_A4co/D=<ojm4B_n`AD_o[dI:ok15Bon_AT[o/4I:00?o[dI:0_n]ATT2oja8BP;o[DU;00oo
[DQ<ojm8Bon/@dOo[DA8oji5BOn]ATWo[4Q:oj]9B_nXB4[oYdU:ojM;C_nUBdgoY4]=oj5;C?nQBdh0
0_nOBTd04OnMBdooV4I<oiI5C?nC@TWoSSi7ohPkAOn4>4CoOcE2og`e@ome<D3oMS=4ogHfAomc=TKo
KS=7of`cA_m_=D_oLCY?00;oJC9700?oJ356ofL`AOmV<DD00_mU<4@00omT;d?oHc13of<`@`05of0_
@P03oel`@_mP<DGoH35500CoGS550_mM<TD2oe`aA0GoFc9400?oFC95oePbAomH<TT00_mH<TT4oeHc
B@CoECA90omD=4T0<OmB=DOoD3I3odde@_m@=DSoDSA>oe8aD?mC;e?oGSIIofU2HOmnF77oOeY/ogYH
I_mbDUgoKdmJofe?FOmZCU[oIdeJof16DOmD?DOo?2L`oc@N:_m2;SWoCSY5oddiAOm:=DKoC3E9odhf
C_mB=E?oD3=Boe8`EOmG=5coHSeXofM8J?m[EVGoCd15ocX[<_li:S7o@S8modDe@?m4<d?oACA4odDd
A_m4<dGoA3=3od<b@_m3<d3o@S8ood4a??lo<S`00om0=3h3oclc?@;o?S8l1om0=3h03?lo=Cko>C4n
oc/c@?ln=T7o?SU0oc/f??lc<C;o;B`ZobPW9OlK6QSo4Q<>o`L80`;o0040013o00D1o`@61Ol51`Ko
2``>o`<41_l20PCo1`L9o`P82_l410Co1@D3o`X;1_l51P7o1`P2o`X;0ol;3@;o2@/00ol82P001?l:
2P;o2PT4o`X:0_l:2P83o`/;0`05o``<0_l=3@?o3@d3o`d=0ol=3@400ol>3P800ol?40;o4141oa0A
0@02oa0A0@;o4A8200Co4A80oa8C0OlC50;o4a@20_lC5@03oa@F0007oaDG0_lG5@Ko5aD6oaPG1OlI
60?o6QX2oaXJ0002oa/L000WoaLG0?lT90SoM7ALooookOn>S7go0`40o`X70?l<203o8Q`4obDN0OlS
7@?o<blFoeIA>olQ7`So6a/1oa`M0?lS9`Co9BX2obPZ0_lX:`3o:BX0ob/Y0_l]:@Co;R/8ob`Y1_li
=a3o=3<3obl`0?l_<@3oLWDLon;UO_oooi?oo?n5oocoP?ooogkooomlooooO_oooh3oooj1037ooon1
8?oooh<EooooP@00;ol000002ol000Go0@0>o`404_l60Q?o5A4OobPU;_l`;S7o:2@SoaTE4_l@3@So
1@8000?o0@0001_o0@02o`/93_lQ7b3o824Io`T:0_l0003o0002o`@41?l00@3o0@40o`820?l3003o
0`09o`d36ol@1Qko<2H_oblY7OlU8@3oNf/`onFgK?oSYU?okZeKooo1Kooo_Vgoo;UXoonnKOol^6L0
0_oo^fX2oojkJP04ooflJ_ok_F[onkeZooZmJP?oo[e[0_oo_V`3oonoK@?ooki/0_oo_fd2ooo0KP0d
ooo1K_om`6gonl5]oog0Kooo`73ookmaooo1LOoo`77ool1_ooo0K_oo`g;oolIeoo_6N?ofaGWon<V3
oooCT?oogiSon^NHonoTRoo[fX3ojmIioo7EM?o`cVcok<9PonRgF?oe`6CooLA[ooo9Loooc7Kool]h
ooo7M?on`Vcom[e/ooS3OOoodY?oolfBomBQK?nOK3ooPDdVoga9:_moCCKoNdLioga7?omkB4GoNdM9
ogU6BomhADcoN4E>ogY5COmm@DWoOT58ogm1AP;oP49702coPD=8oh=2A_n3@TKoPT55oh=1AOn3@D?o
Q494ohI1A?n5@dGoQd=4ohU1A?n@>d;oVT19oh`e?_nB@DSoT4M@oh=6BoncQHOooo7aomg1__m==33o
[8n;ong5aOmU;S7o@@02og`V<On>>TOoWV1]onbmaOoojngo`inOodPO7Olg003oOc<goiPmA?nS@TWo
Wd16oiA3@_nCAD?oUDM7oiY4AonR?TKoYCe6oj0oAP;oWD560_nN@TL00onO@dSoXD98oj52B003oj91
B006oj=2BOnU@DWoYT9:ojI2B_nV@dSoYd960_nW@dD00onXA4KoZT=6oj]4A`02oj]4A`;oZd9600?o
[496oje3Aon]@dL00on^A4P3ojm2A`;o/4=80onaA4T8ok95BPCo/dA:1OncA4/01_nbAD[o/dA;ok=4
B_ncA4_o/dA:ok=4B`;o/dA:00?o/dE8ok=4B_ncA4X00_ncA4X2ok95BP04ok=9COnaB4co/4M;oji7
B`;o[DI:0_n]AD`2oja7C@0Toje8C_n]BTooZTY>ojQ9COnTB4goXDI;ojA;DOnQBU3oWdQ>oi]6BonF
A4[oU498oi50A_n??TGoQCE0oh@d?on1=3koOc4nog``?Omi;ccoMRhlogD^?_mb;d3oLS92og8cA?mb
<dKoKc94ofdbA_m_=4[oLCM=ofhdB_m/=D[oJcA9ofXcB?mY<TOoIc960_mV<DD01?mT;d?oHc13of<`
@omQ<4<4of0_@P;oH3551?mN<DD2oedbA@;oG3541OmK<T@00omK<DGoFC97oePbB@02oePbB@CoES=9
1?mE=4T3oe@dB@0Yoe8eAom@=DCoD3E4oe8eBomD<e3oDc1AoeDaEOmS?V3oLda[oh=MM?mkFFWoLe5O
ofa=EOm[CEGoK4iFofY>F_mWBeWoHdQGof=;FOm7;cgo;aTVochX=Om:=T;oBCA3od`gB?m:<dOoCSI<
oe4gD_mA=5;oD35CoeTgG?mW@V_oL55aogQSL_mEAT_o>BXaocPY<?m3<ckoAcM2odPgAom;>TX00_m8
=dT01?m7=TKoASE5odDe@_m4=442od<c?P03od8e?om1=Coo@CDo00;o@3@n0olo<cd3od4e?`Go@3@n
02;o@SQ3ocde@?lk<C[o=RlgocH_=_lg<SKo>cLhochj>olk=cSo;2X[oa/I6_l>3Pko2PX<o`T83Ol7
1P_o1@@:o`d:4Ol60`[o2@H=oaDC6?lG5ASo30`:o`L80ol92PCo0@80o`D60?l82P3o2P`0o`T;0?l6
2P3o1`/0o`P<0?l82@7o2@T10ol:2P83o`/;0@03o``<0_l<303o3@d100;o3@d10ol>3`42o`l@00?o
414100?o4A82oa4B0?lA4P000_lB4`43oa<E00;o51H000Ko51H1oaHD1OlG5@Ko5aH4oaPG0_lI6@42
oaXJ000SoaXK0?lM7@7o;blEojRWT_o_k][oUiF6o`h<0?l3003o20@0ob<M1olU7`Go9b49oclj9?n6
Q6ooD4hio`<30?lD503o82<4ob<W1?lX:PGo:BT3obXX0_lY9`7o;2P3obl[1OlQ803o<C40obl`0?lX
:@3oNW`Yon?WR?ohni3omOZ4oocoPoonoh000oooog`00oooogkoooj0ooooP@0`ooooPB3ooon35Ooo
oh4002oo000001Oo0005o`404_l101Go3`XPob4M;?l/:C3o:BLXoahM6?lE5@go3`l5o`820?l1003o
0`80o`<11_l100Oo2@HAoa/H7olW9aoo3`l5o`000?l000;o0@<2o`010002o`03000@o`000?l100Oo
40LLoaP;7olT5Aco91@7odi15oo>]WSoj[U]omjQC_o_[Ucooki/oobiJ?oo_Vgool1_ooRdH`;ook]Z
0_on^fX01?om_6[onkeZoo^mJ_oj_FX3oojmJ`;ooki/0ooo_fd3oonnK0;ookm]0ooo`6h3ook0K@0`
ooo0K_oo`73ool1aooo0LOoo`7;oo;e^oog2M?okaW[onLQlooG9P?oidH_oombGoooYXOodj9CoiN24
on3FMooVf7Oom=ikooSKMoo^b6Goh[IEon2^CoomaV_oom=looo7M_on_g3oolMmooo=QOoobX_oo/VG
ol^JLOnHIT7oPDl^ogi;<?mlBS?oN4DdogA2=omf@cooN4E4ogQ4B?mf@DOoM3m7og@oBOmg@TcoNd=<
ogi1BOmo@4SoPD160_n2@DL08on3@TSoQ496ohA2A_n3@DGoQD15ohE0@on6@DCoQd14ohM2AOn8@TCo
S414oi<j@?nN@D_oT3I0oi8oAon=@D_oRdaDombY[_ool_Ko/iFEoa@00?n?LG7oooCfol>@UOm82A;o
Fa8MokQdOooU^/7oj/gAom>n_On`V9KoKD]9oc@40_mC313oR3<h00;oW41500OoUd=3oiE4@onGATGo
WDA6oj@oAOnT?4GoX3m600;oWD560_nN@TL00onO@dSoXD98oj52B003oj91B006oj=2BOnU@DWoYT9:
ojI2B_nV@dSoYd960_nW@dD00onXA4KoZT=6oj]4A`02oj]4A`;oZd9600?o[496oje3Aon]@dL00on^
A4P3ojm2A`;o/4=80onaA4T8ok95BPCo/dA;1OncA4X02OncADSo]DA:okE4B?neA4[o]DA8okE4B_nf
@dSo]d98okM3AP02okM2B0;o]T=80_neA4X00onb@d[o/DA:oji3B@03oja3BP05oja4COnZADgoYTE>
ojI6DOnWAe800_nVBE<03?nSB57oXDMAoie6ConB?4OoSS]5oh`i@on9>47oQCE0oh8b?Omn<C_oOC0j
og``?@;oNS0o00OoNc50ogXa@_mi<T;oN3A3ogLdAOme<T?oM3A500;oLcA700WoLCA6ofhcAOm^<dOo
KSE8og0fC?m_=D_oKSA:of/dBOmZ<dP00_mY<TL00omW<TKoIS55of@aA002of@aA0;oHc1300?oHRm2
of0_@_mP<DD00omP<DD4oehaA@CoG3540omK<T@00omK<DGoFC97oeTaB@04oePbB@CoES=91?mE=4T2
oe@dB@0Xoe8eAomA=4SoDSA>oe@cD_mD<5CoFCEIofY5I_mjEW;oOU]_ogECHOmZBECoHT=9oem2AomM
?dOoFCe9oePlB_mOA5GoKEAWoeY2D_ll9CGo?RLgodH_?om6<D3oD3]:od/dA_m>=d_oDCM@oe8eDOmC
=5CoG3YMofa8K?mfEgKoN6A`oeI7C?lj:c;o=RL^od0`>om7=d;oBcY:odhmC@;oBcY<00CoBSU9odTh
B?m8>4GoAcM40_m6=T42od@g@@;o@cI01_m2=Cl2od4d?P?o@3<m01Wo?S8loc/_>oll<Sgo@3@nod0f
?om0=Sko>cDiocPb=_lf<3Co?CLkocTd>?le<3Ko=2leoblZ<OlR7bSo4a0Ko`H24?l<1QCo4@/IoalI
9Ol_:S7o;bX^oa/J6?l:2@Co0`<000;o008000Oo0`L0o`D90?l62P3o10X0o`D;0?l6303o20X000;o
2@T00ol:2P000ol;2`7o2`/0o``<0002o``<00?o3@h00_l>3`03o`l@0P03oa0A0ol@4@7o414100;o
4A820_lB4`401?lB503o4aD0oa<E0?lC5@02oa@F0@;o5Q@500?o5QD3oaLF0OlH60000_lI6@008olJ
6P3o92@:oc<c6OoLflKoj^WGohb:Nol]:aoo0`00o`d90?lH4`3o9R08oalI0ol^:AGoXIn:ojZWU?l3
0P3o0`D0oaLJ0?lM80?o9BH7obPX1_lY9P?o:2H0ob/W0_l^:`3o=3<0obTY0?lS903oN7T[om[MP_of
niCooonBookoROonoh3oo_ml00;ooomj00CooomlooooO_oooh3ooon0<?oooh4PooooPaGooon1000_
o`00000Go`001ol101?o1`4MoaLB:OlY9CCo;2T`ob0O7OlC4`_o3Ph2o`d=0Ol10@3o0@00o`<10_l6
0`[o0P0<o`L25_lC3AWo:2DPoaPE3?l410;o0002o`010?l00`000_l010004?l00P3o0005o`P04_lE
11Ko3P00ob090?n3JcoonMNGooG1MOoSYU?ol[5OooRgIOof/f;ookm^oonnKOom^FP2oonkJP;oo[]Z
00CooKaZoo^mJ_ok_F[on[eZ0oon_F/2oonnK0?ookm]0ooo_V`2oonoK@?ool1^0ooo_fd0<?oo`6ko
okm`ooo0LOoo`7;ool1doobnMOok`GSon/EoooS9PoofcXSoo=N@oooSW?ookj7ol^V>onCPOooNeW?o
i]Qeoo?OO?oigGWokleYonBlF_o[_Eoon<E/oog5L_oi_W;ool9oooo8Rooh]goofYe`oiMR@on3Dcgo
ODdioh5@?omlBcgoKcddog4n>_moC4_oM412ogI2A_mh@d_oNDA<ogQ3Bomg@T[oN419ogY1B?mo@4Wo
PD18oh8oAP;oPd1700KoQ458ohI1A_n6@DKoQD15ohHoAOn6?d<2ohM0A00TohQ1AOn9@DCoS414ohhi
?_nLAD_oUT19oi50BOn3=d7oVEIOoooAfoookoSoN4mEob800omZBTooiL;6oooVk?nbPHOoPd]DomJU
ZooYc<ko]J>Soj^IUonHPh3oTG9_of@f=_l^003oIaHLoi4h?_nI?T?oVTA5oiU5AOnI@dCoWD=5oj=0
AOnR?D?oWd160_nM@DH2oii2A`03oim3B?nQ@TSoXD9800?oXT5800KoXd99ojE1BOnV@T[oYT9:ojI3
B?nW@TH2ojM3A@03ojQ4A_nZ@dKoZdA700;oZdA70_n[@TH00on/@TKo[D=7oje3A`03oji4B0?o[d97
0_n`@dP3ok54B@So/TE:1?ncA4/4ok=4BPCo]TE900Co]dA9okM4AongA4Wo^4A70oni@TH05_ng@dKo
]d98okI3B?nf@d[o]DA:ok93B_na@dco/4E=ok16D?n_Ae3o/4QCoji8Don^BUKoYdYEojE9E_nQAe?o
WTA@oiLoBonB?4OoSSQ5ohXf@on2<3h2oh4a?P06ogh`?Omm<CkoO30mogX`?Omi;ckoNS520omi<T@0
3Omg<TGoN3=6ogLdA_mg=4KoLc=4og@dAOmc=4OoM3E8og<fB?mb=DOoLSA9ofldB?ma=T`00_m_=D/2
ofhdBP04of/dBOmZ<dSoJS=8ofTbA`;oIc9600?oIC95of@aA?mT<D@00_mS<4<01?mQ<4GoH355of0a
AOmP<DD4oehaA@CoG3540omK<T@00omK<DGoFC97oeTaB@04oePbB@CoES=91?mE=4T2oe@dB@0XoeDe
C?mC<d_oDc9?oe@bDomH=5SoGc]Oog5<KOn0G7KoOUa]ogADGomXBE7oGSm5oe@g??m=;cOoBRlhodhb
@?mK@5?oL5AZofiBJ?mC>Tgo@BXlod0Y>Om7<T7oDci=odhgBOm@>D_oDSU?oe8hDOmG>5OoGd1Pofi<
KOmgFGGoKUYVoeM8COlo<3Oo=BH]ocXZ=Om5=D3oBcY:od`kB`;oCCa>00KoC3];od/jB_m;>dSoBSY7
odXjAOm9>D@2odHi@`?oACQ20om4=d42od<f@004od8e?om1=3ko@C@nod0c?@;o?c8l01So?c<ood4e
@Om3=d7oA3Q2od<h@?lo=Cgo?C8jocX`>?ln=3co?S@mocle@?ln=T?o?SI5ocT`@Ol_9SWo9ahaobHM
<_lZ8CCo<2DeobhV<OlW8BGo71PEoa@A2_l=3@42o`020007o`030?l01@3o0PP0o`@<0Ol42`?o10X0
o`L80003o`T900Co2PX000Co2`/0o``=0?l<3@3o30d01?l=3P001?l>3`7o3a02o`l@0_l?4084oa0A
0@04oa4B0?lB4`7o4Q<1oa8D00Co4aD000Ko5A<4oaDD0_lF5@?o5QD1oaLF0OlH6002oaTI000RoahN
1?mBDS[om??Ook6`W_m1?c3oM79UodY7?_l4003o2080oalJ1_lM60Co9b@AojVVToo/jmOo=CHTo`43
0?l;3@3o5QH0ob4O1_lV9@Oo:2D4obLU0?lY9@3o;2X0ocDe0?lV9`3oO7h[omWLPOoioY[ononAoo3d
O?omohCoo_mnookoNP;ooomi0_ooog`00oooogkooon0ooooP@0_ooooPB3ooon35Ooooh4002oo0000
02Wo0@07o`P06_l;0B?o6a<[obhW=ol]:S7o71/Io``>0ol92`3o1@L0o`020?l1003o0@02o`<02Ol3
013o1`0Io`l66OlV8Ako7A/?o``=2?l00@3o0080o`050?l0203o00D0o`020?l000Co1P0;oa<03OlD
003o?Ad8olBSL?oof9?oolanonNZEooa/5komkITooZgI_oo_FconKETooo0K`02oonkJP;oo[]Z00Co
oKaZoo^mJ_ok_F[on[eZ0oon_F/2oonnK0?ookm]0ooo_V`2oonoK@?ool1^02Sookm]oonnKOoo_f_o
ol1/oonoK_oo`77ool1dooo0N?on`Wcon/AnooO6PoofbhOon=>=oo_MU?ooiicoonjKonkTP_oVggGo
hMQ_onGFKoo^f7?ol]UeooCDLOocc6gohkQLonNgHooc_gCoolb;ooo8TOoRYGWoZfa9oga3:?mjBC[o
K3deofLf<Om`?c_oNDM6ogQ6Aome@dKoMD970_mlAdl02OmnATooODE>oge6C?mlAD_oNd98oga1Aon1
@4SoPSm8oh@nAP02ohDoA`06ohI0B?n7@4KoQd16ohHoAOn7?TGoQcm30_n8@4@09?n9@DGoRd14ohU1
A?n7?d3oSTI7ohY2A_n<@d[oRCe7okQ_N_ooj?KoolKDoc/34?lj2aGoI3a5oj>3R?ool?Gom=OKojJ<
SonXT93o[9RIohmkO?nDP7ooRg5`oimkNonCHF;oBPP<oe442_n6<CKoUCa0oia6AonKADKoVT91oia2
@_nP@T?oX412oim0A0;oWD560_nN@TL00onO@dSoXD98oj52B003oj91B006oj=2BOnU@DWoYT9:ojI2
B_nV@dSoYd960_nW@dD00onXA4KoZT=6oj]4A`02oj]4A`;oZd9600?o[496oje3Aon]@dL00on^A4P0
0on_@TOo/457ok11A`02ok52B0?o/T=92?ncA4X2ok95B`;o/dA;0_ncA4X2okE4B0;o]dA90_ngA4L0
1?nhA4Oo^4A5okQ4AonhA4D2okU2A00KokU2A_ng@dKo]T=8okE4B?ncA4[o/TE;ok56C_naB4oo/DUB
ojm9E?n]BE?o[4QDojQ7D_nVAU;oWdACoiU2D_nE?TooScQ9ohLc@on2;cooOR/mog`[??mo<D7oOS51
ogha@omm<dCoO3=400;oOCA500?oO3E7ogLbAOmf<TL00_me<DH2og@`A@06og8aAOma<4CoLc96og<b
A_mc=4OoM3E80_me=TT00omc=4OoLC=8ofldBP02ofldBPCoKSA:00WoK3E:of/dBOmY=4SoJCA8ofPc
AomW<TKoIS55ofD`A?mT<D@00_mQ<4D4of0aA@;oGS550_mM<4@5oe`aA003oe/aAOmI<TOoFC5900;o
FC591?mH<TT4oeHcB@?oECA902WoEC=;oeLeC_mC<4koDRm@oeHbE_mL>5koID5UogAAKon2H7SoNe]Z
og=DG?mXBDooFSe1od/^<om39BgoAb`eoe8fAOmG>U3oJ4aUogIJLomSBV3o@BXlocTR<_m7<T7oD3a8
odhiB?m?>4[oD3M<oe4hC_mG>EGoH45Pofa:JombE6koIe=Ooei=Dom<>d?o>RTaocTW<om5<cooC3Y:
odXhB002oddjC@;oCC];00CoCC]9od`jB?m<>TKoBc]60om8>dD2odLjA0?oASU300GoACQ2od@g@Om4
=d7o@cI0od8e?`02od4d?P04od0c?Om7>DKoACM4od4d?P;o?c8l01Go?c<mod<f@?m4>4;o@cM3od4e
@olm<47o>Rdooc/^@_lm<DOo@SI>od@gDOm<@5SoD4AJodTlC_ld:SGo8adQob4M6_lR7aKo7QlAo`P;
0?l21@000_l00`001_l2203o1@`4o`<:0ol01`3o1`P0o`P800?o2@T00ol:2P02o`/<00?o30d00ol=
3P02o`h?0@?o3a0200Go4143oa0A0Ol@4@7o4A82oa4B0002oa8C0@0:oa8D0?lC5@3o4aD0oa<E0?lD
4P?o51<1oaDD0_lF5@7o5aH1oaLG00;o61P002;o8R8:ohn?Moo`km_o@d8`o`@20?nCTHCoXIjEoa8>
0ol6003o5@l0ocli:OmVHe;o^[NVon7Pc_m^Keoo2``0o`<10?l=303o7AX7obDS2_lW90Go9b<0obTT
0?l/:@3o9BH0of=S2OoRhhGon_bGooWmSooooiSomo^0ooooQoonogcoo_mi0_ooogT2ooooO003oooo
O_oooh3ooon102oooon18?oooh<EooooP@00;ol00000:Ol100Oo2@0Ko`X08OlG3bOo;BHfobl]<_lL
7ASo30h3o`T;0?l21@3o0P@0o`810?l100Co0`0;o`<04_l;023o4PTNob<N6olQ7a?o414<o`010?l0
0`3o00L0o`0;0?l01P3o00<0o`H41ol700Oo604;oaH00?mU@2GooMBLoooFRooocggoi:MDonj]Fooj
^FOool5`oonlJoo_Ze[ool5`00;ook]Z0_on^fX01?om_6[onkeZoo^mJ_oj_FX3oojmJ`;ooki/0ooo
_fd3oonnK0;ookm]0ooo`6h2oonnK@0doonoJooo`6cool1/ooo0LOoo`7Cool5hooo5PookaHGomlN7
ooG>RoogeXoonn6FoogXUoomk9;ojmifonWMKooVf6goi]=/onWAKoo`dgGon]UloooLQ?oY`Fcoika^
on^kNOoT/Wgo_8QPohUC=omf?RgoOTM0og90?omdATSoNDQ<ogM6B_mgATcoN4M=ogI3C?ma?TOoNdI@
ogM2B_me?TCoM3e2ogLo@_mj@T?oO4A5ogm3AOn2?dKoQ3i8oh@nA_n5?dOoQSm7ohM0B0;oQd160_n7
?TD08_n7?d?oR414ohXoA?n;@4GoRd14ohQ2A?n8B4KoP4=2og/k??n8AT[oTdeGom6;U_ooj?SoeY>T
ob`00Om13a_oRV1Zol6RZ?onj>_ohM7BojZPWon<PGooS7Qioj23QOn>KW7oR65ToiIXJonOIVcoRDI=
oeH;4?mm;3;oT3]0oii8BonNADL2oiY2@@03oie3@_nL@T;oWD5400;oWD560_nN@TL00onO@dSoXD98
oj52B003oj91B006oj=2BOnU@DWoYT9:ojI2B_nV@dSoYd960_nW@dD00onXA4KoZT=6oj]4A`02oj]4
A`;oZd9600?o[496oje3Aon]@dL00on^A4P3ok11A`;o/D980onb@dT8ok=4BP;o/TE;0_ncA4/2ok=4
BP;o]DA80ongA4T2okM4A`03okQ4AOnhA4Oo^4A700?o]T=6013o]DA8ok=5B?nbAD[o/4E;ojm6COn^
ATgoZdM?ojU8DOnVAU7oX4=>oi/nBOnF>TOoTSM6ohH_@?n2;d7oPBi00_n0;D401on0;d;oP354oh0c
Aomo<TKoOC96og`cA_mk<dL00omj<TH01Omh<dKoMc=:ogDdB_me=4coMCA:00CoM3=90_me=4P01omd
=DSoMCI9ogDfBOmd=DSoLC95ofl`@om`<TL01?m_=4X01?m^=4[oKcE;ofleBom^=4X2of/dB@03ofTd
B?mX<dOoIc9600;oIS5500?oHbm5of4`AOmP<DD01?mP<DD00omN<DGoGC14oed`A005oe`aA003oe`a
AOmK<DOoFC5900?oFC590omH<TT4oeHcB@?oECA901SoEC=;oePeDomC<53oDRaAoeHbE_mN>V3oJDIW
ogMDL_n3HWOoLU9OofY=D_mQA4SoDcHhod<V:olk7BGoARXfoePkCOmD=U3oGd5MogIHM?mZCVGo?bHk
oc<L;?m5<Cd2od`hA00?od/fAOm;=4KoCSE:oeDiD_mN@5coJ4MVofY>IomTD5coIEAJoeQ7Com0;cOo
>RPdodLe@Om??DgoBSQ800;oC3U<0_m<>TX01Om<>TSoCC]9oddkAom=>dOoBc]600?oBCa60_m8>dD3
odLjA0;oASU300?oACQ2od@g@Om3=T000_m2=Cl00olm;cco?S0mod0c?@03od8e?`0Dod4d?_m0<Soo
?c50od0b@om1<TGo@C97ocl_BOlo;d[o@31=od4aC_mMCfWoKEmfofePL_mFBUKo@3LlocLb;ol^:b;o
8AlBoa0A0Ol62@02o`030005o`880?l530Go0PP6o`030?l720000_l82002o`T900?o2PX00ol;3002
o``=00?o3@h00ol>3`42o`l@0P03oa0A0ol@4@7o414100;o4A8200?o4A80oa8C0OlB4`400_lC5@00
3?lC50;o51<1oa@C0OlE50;o5A@0oaHE0OlG5P7o61L2oaPH0?lc<Qgo_KbWon_Zf0;o0`4001ooJfUL
olC2]_maKf?o1@40o`d90?mWI5Go^KRVom3?_On`[YooRX]mob8S5Ol30@3o1`D0oaXG1_lV8@_o:2<3
obHS0?lX903o:bX0oe9B0?o[kHSooOnGooSlSOoooi?ol_IkooooQOohoW[oo_mjookoNOooogWooomj
00;oooml0_ooogh`ooooPB3ooon35Ooooh4002ko000002[o0@41o`<02Ol801Wo6@h^oc4Y@?lS7B_o
8R0Uo``=1ol<3P7o00<0o`040?l00`3o0040o`401?l300co0`0Co`L07_lA1Ago6aHBobl]8?l61`;o
0040o`4<2?l01@3o00H0o`070?l42`?o0@00o`d01olF007o7000ol>HMOoic8_oolmmooo?O?oZ[E[o
ijIDooVhI_on^f[on;EToofiJ?oo_Vd2oonkJP;oo[]Z00CooKaZoo^mJ_ok_F[on[eZ2?oo_V`8oono
K@;ooke^02;ookiZoonoJOoo_fWool1^ooo0Lool`7SoolN7oo6mPOoicI3olL^<oogOUooegY3on>RA
onGEMOoag6ook]QXon38G_oB^EGogKiSooCDOOoohI3oon:DookHSoo<YFCoY7]5ohYO=OmdARkoLdDh
ogY9C?m]>dCoL459og52B_md@T_oMD=<0_mf@d`03?mg@TcoMT5;ogY2Bomi@TSoNT57og]3A?moADCo
OdE3oge3?omm@3ooPSm6ohI0BP;oRD9:00CoQd18ohHoAon7?TGoR3m60_n7?TD09on9?T?oRSm4ohXo
A?n;@4GoS414ohQ2A?n2ADCoPdU7oh57A_n4BD_oOdA:ooo>e_ook?SoRE5Nob/01?n=Gf[ofK>nonoA
fOoMb/koYI^JogijMon?QH?oVgeooiEXKOmfAD_oHR/aof8U;?n8Adoo]g5iokA[L_n?@TSoMRHYohhi
??nNB4WoV40ooiU3@_nHAD7oVTA3oie3A@02oii2A`;oWd=800?oX4A9oj93BOnR@dT00onS@TT01_nT
@d[oYT9:ojM3BonW@d_oYdA9ojQ3A`;oZ4A600?oZDE7oj]4Aon/ADP00_n/ADP2oja3A`03oje3Aon^
A4So[TA800?o[dE90onb@dT2ok=4BP?o]4E;2?ncA4X2okA5C0?o]DI<00Ko]4E;ok=4B_nb@dWo/d98
okA3AoneA4P2okM6BP0DokU6BOniAT_o^4M;ok94Aon`ATSo/DM9ok58C?n`BDco[DQ<ojY7C?nWATgo
XD9:oiXoB?nC>D?oRc@mohH`>on5;c[oQS0mohDa@?n4<D<2oh<bA@;oPC970_n0<dL01?mn<dSoOC97
og`cAoml<dL2og/cB@;oNCA900CoN3A;ogDdC?md=4coM3A>0omd=4`2ogDdBP;oM3=90_md<dL3og@d
A@04og<dAomb=4WoLSA;og8dB`;oLC=:0_m^<dT4ofdcB@CoJcA900KoJSE9ofLcBOmU=4WoI3=8of<b
AomR<DH2of0aA@03oel`A?mK;T;oFbi200;oG2m30omK<4<01?mK<4CoG398oe`bB_mL<TX2oeTaB@03
oeP`B?mG<DSoEc5800;oF3991OmF<dT0:OmF<TcoES5BoePbEomH<5GoEBmFof@nHomiEWOoPV1iogaM
Kom/CUSoIdY>oeLj??m2:2Wo@BH[odhc??mD>4KoD3=7oe4`COmM?UkoKU1/ofiBJomH?eCo@BXjocl[
=om;=d;oCc]6oddiAOm>=dWoDCQ=oe8fComA=53oECIEoeTmE_mKAe?oLV5WofMFG_m2<CWo=bDaodDc
?om<>T[oBcU900;oC3U<0_m<>TX2od`jB0;oC3Y62om;>dH2odXjA@;oBCU402;oB3Q3odLgA?m7=dCo
ASI3odDe@_m4=3oo@c<nod<c@?m2<Soo@S51od8a@om4<TSoAcE=od<`C?m0;D_oAcADoe=0G_m/G7Ko
LV=hofYMK_m@A4koAC`ooe9=B_m;B3oo:2HIobDV6?l;3@3o00<0o`050?l21`3o1Pd6o`H<2_l00P3o
2@X20_l92@002?l:2P3o30`2o`/;0Ol8203o1PH0o`T90?l:2`3o2``01?l<3@001_l;303o3@h0o`d=
0Ol=3@7o3Ph2o`h?0@?o3a020ol@4@42oa4B00?o4Q<102So5QD3oaPG1OlB4@3o5aH2oaTH1?lG5P;o
71/7oaPG0_mFED7oh^7=ojf/V_l30@3o1@<0ob8P4onRX9CofmW=od]7?_m@C47o/ZjRol6o/?nAT7ko
RX]kog]lK_maLFGo2@H0o`<10?l:1`3o7aX4obHR0?lQ7@3o=c80od=10?ocli7om_R:oo[mR_onoh[o
oon9ooooQ?ooogoooOmk1?ooogX2ooooO0;ooomn<?oooh4PooooPaGooon1000^o`00000Ho`410Ol3
00Oo200Fob0C;ol/8cSo:B<_oaPF6OlA4Pco1@T0o`040?l00`3o0080o`000?l100Go0`0<o`@04ol=
02;o5@TQob0K5Ol_;Ako20T3o`010?l22`So00D00_l01P004?l31P3o1000oaD42_lD003oGSTWomZ_
Q?onchOoomEnooo<N?o[[U_ojZUGoo^jJ?oo_6_onKIUoobhIooo_6/2oonkJP;oo[]Z00CooKaZoo^m
J_ok_F[on[eZ2?oo_V`7oonoK@04oonoKooo_Foooke^oonoJ`;ookmY01kool1/ook1LOok`GSon<61
oo?1Q_oebi7on=FEooobZ?oonJGooO2Bon?FK_o_eFOol=9Ton[:IooR`6KoiL1`oo7;Q?oke97oomNJ
okfFFon8HbkoKDHKofi7:_m[A3GoKdE6ogE;FOmcAeSoLD5=ogA2Bomd@Td2ogI2CP0=ogM2C?mf@D_o
N419ogQ1AomnAD_oPDU<oh16AOmj@3koN3dgog]0>?n1A47oPd55ohI0BP02ohQ1B@04ohHoAon5?TKo
Qci5ohU0A`;oQci502OoRCi3ohXoA?n:?dCoRd15oha0A?n9@DCoQdE6ogm1@_ml@D?oP4U<oj1_L_oo
iN[oomcSof@k@om^AToodk2gooCCf_nnXJKoVhF8oiN7R?n>PX;oTWanoga?E?mV:S;oHR0ZoflY<on:
@DcoSTIAojIPJ?on^KkoWUMKoehC5omd8RKoWDM:oiU0@_nKADCoVTU6oi=2?onL@dD00_nN@TL2oim3
B003oj14BOnR@dWoXT=900?oXd9900KoY4=:ojI2B_nW@d_oYd=;ojM4BOnX@dL2ojQ4AP03ojU5Aon[
A4Oo[4E800;o[4E80_n/@dL00on]@dOo[TA8oji4B002ojm5B@04ok54BOnb@dWo/T=9ok93B@;o/dA:
0ondAD/8ok=4BP04ojm0Aon`@DSo/457ok52B0;o/T=90_ncA4X01?nhBDoo]dQ>okA5Bonb@dT2ok52
B00Cok=2B?naA4Wo/DQ=oje8C?n[AT[oYdA7oj92A_nM?TCoV3]3oiDj@On@=SooRcDnohPb?On4<3go
PS0loh8b?on4=47oQCA3oh4bA@03oh4bA`;oP3980_mn<dP03?mm<TWoO399og`bBOmk<dWoNc=;ogTc
Bomk<d_oNC=;ogDdC?md=4koMC=>og@dC0;oMCA<0_me=4X2og@cB@;oM3=70omd=4D01?md<dOoLcA9
og8dBomb=4/2og4cBP;oL3990_m^<dT4ofdcB@;oJcA900[oJSE9ofPdB_mV=D[oICA9of@cB?mS<TOo
HS56of4bA_mP<DGoGc140_mM<4@01_mL;d?oFc13oe/`@omK<4?oFc14oe/aA`?oFc590omH<4P00omG
<DSoF399oePbB@05oeHcB@0WoeHbC?mG;e7oFS9GoeXaFOmM=5coJdEZogaINOmnG7CoM5EUofa>E_mO
ADKoCS@cod8X:Om5:RooCc<ooe<gA_mA<d_oDc9AoehlGOm]CVgoLUI_oei2F?m1:CWo?RPeod`h@om?
>dKoCCU5odhgAomA>TkoDCQ>oe0cComC=5CoF3]GoeU5DOmaH6KoIeINod<b>_li9c?oAC<o00;oC3Y:
0_m<>D`2od`jBP;oC3Y80om<>TH:od/kAP?oBSY50_m9>D@01_m:>TOoBCU6odTiA_m8>4GoAcM2odHf
@@;oACE2023o@c94od<bAOm5<dWoASA>od<_Bom2;DcoCCQIoe]6IOmcI7WoIe]Yof1DH?mICUKoCdI9
oe18A_m:ACoo>3D/odi>A?l`<2Ko4Q<;o`020?l00@3o0080o`T=3?l62PWo2@X4o`L70?l51@3o1PH0
o`P80?l;2`7o3@d3o`d=0@?o2`/00ol<3@02o`d>00?o3@d100?o3Ph2o`h?0Ol>3`400_l?4083oa0A
0@03oa4B0_lA4P3o4A8000;o4Q<10_lH5`D04_lA403o51<1oaHE0OlB4@3o5QD1oaXI1OmjNFGomOCR
of5OD?l30@3o1`D0oc<a9?mcLFGog=W@om?>b?n<Qh7oUiF8oiZHR@;oQHId00goL75Sofi^H_m1?SGo
0`00o`H00?lV80So6aH0oc0]0?m>B`SohMn:ooGgS?ognh?ooOj600;ooon400Gooon2ookoO_omog_o
oomlooooNP04ooooO0;ooomn<?oooh4PooooPaGooon1000^o`00000:o`410Ol30@Ko2`0AobHJ<?lX
82oo;RT`o`l=3_lA50go00<0o`0400;o00<000_o0040o`401Ol300co1@0Doa038OlJ3R;o81dFobLX
6?l82@?o0080o`091P02o`04000Ao`060?l30`3o1`00oaH11_lE003o/8Ycoo75U?oodh3oomQiooo6
Koo[[U_okJaJooflJ_oo_6_on[MVoofiJ?on^VT00_oo^fX2oojkJP04ooflJ_ok_F[onkeZooZmJPSo
oki/1ooo_fd09_oo_foookeaoonnL?oo_f_ool1Yooo1JOoo`F[oo<5aoo[1N_oi`hGoolnEooK>Toog
eIGom]nAooOXSOoSfWGoh=AXoocMLOoT_UWoe:aDonNmLoooeiWon/nLoljSM_nTNU3oUg17ofDo6_m?
:`_oHSdZofi9@om^ATkoKDIKog14Fomc@dooMT=:ogI3C?mg@TcoMT5;0_mh@4/03Omi@4WoNT58ogi3
Aomn@dGoOD50ogXo>omk?SWoOT8johA5@?n3@DGoQT1:ohM1BOn6@4P00_n5?TH0:on7@4KoRD98ohLn
AOn7?TGoQcm3ohQ0A?n:?dCoRd15oh]0A?n<@4CoS3e3ohTn@on8Ad_oNTI8ok^EU?ool_7ojMGDogIW
I?nRT93oa;2aol2VZOnQQ8SoWWj3oiYgOOmnFf7oLdI;ofHW;omZ7RSoO2Xfog/W=?nLB5GoUTUCoiEB
FOoog>7ojjf`ofDP8omC10WoS3Lloi]2A_nKADKoVDY6oiI7@onL@dD00_nN@TL2oim3B003oj14BOnR
@dWoXT=900?oXd9900KoY4=:ojI2B_nW@d_oYd=;ojM4BOnX@dL2ojQ4AP03ojU5Aon[A4Oo[4E800;o
[4E80_n/@dL00on]@dOo[TA8oji4B002ojm5B@04ok54BOnb@dWo]4=9okA3B@;o]DA:0onfAD/9okE4
BP05okA3BOnb@dWo/T=9ok=4B_ndAD/00_ndAdd01?n`@dWo/DA:ok95BoncAT`2ok56CP0;ok15COn_
ATgoYdI=oj95COnN@DWoV3e4oi<h@On>=3goRC8kohH`>On3<3X00_n1;c/01_n0<3goOc4noh4c@On1
=D;oPSE5oh4bA@?oPC970on0<TP00omn<dSoOC99og`bB@02og`bB@08og`bBomk<d_oO39;og/cBomg
<dcoMCA<ogLcC?me=4X4ogLcBPCoMS970omd=4D01?md<dOoLcA9og<cBomc<d/2og8bBP;oL3991?m^
<dT4ofdcB@09of/dBOmZ=4_oJ3A:ofPdB_mW<dWoICA9of@cB?mS<TOoHS=700;oHC960_mN<DD01OmM
<4CoG2m3oe`_@omK<4CoFS1600CoFS180omH<4P4oePbB@?oES=902OoF35<oeP_DOmJ<5KoG39Jof@l
HOmdCg7oPEilogYIK_mZBe[oJDiCoe@l??m2:RSo@BTYodX_=_mA=D?oDSE9oe8dC_mF=5GoG3YKofe>
KOmhG7GoI4ULod0X=_lj933oCCQ1oddi@_m<>4?oCSM7oe4jC_mA=e3oCSAAoe4cEOmC>ECoEd5>og1M
HomYEEkoAc<locdY=Om8=4000_m>>DX2odhiC0;oCSU:0_m>>DP00om>>TKoC3Y6od`jAP07od`jAP;o
CC]70om<>TH2od/iA@03odXjAOm<?4WoBSa;00;oBC]802CoB3Y7odLiA_m9>DKoB3Q5od@cAOm6=DSo
B3E;odLcC_m4<4coAc9AoeLoHOmUDFcoM6IeoeM<E?m@AD_oF4mBode4Aoll<cCo>SDbochj=omJFEGo
BdY6ocHg<_lJ6QSo1@D3o`H81ol;30ko0`D4o`X;1_l8203o1PD0o`D50?l71`3o20P0o`T90Ol92@03
o`/;0@;o2`/000Go30`0o`d=0Ol>3P;o3@d1o`d=0`02o`d=0@;o3Ph200Co3Pl1o`l@0_l@4@?o4143
0_l@4@42oa4B0P0Uoa4B0?lB4`7o61L5oaDD0_lB4@3o51<1oaLF1?l@3`3o51<1obPW5OnUY9;oiN?D
oc<a8_l71@3o0`40oeQFBOnTXYKohMkEokRe/?n:Qh;oTHn3ohZ8NOm/KUWoBddhoahO3olJ6`go>3D/
ob/Y7Ol:103o3@P0ob4M0?m=B@[ogmb=ooooYooknhWoo?j1ookoP003ooooP@?ooomn00?ooomloooo
O_ooogh01?ooogh`ooooPB3ooon35Ooooh4002ko000000So0@41o`<11?l@1A?o:1`ZobhT;ol[9Rco
40l=o``?20?o00@001oo0080o`010?l100Go0`0<o`L04olB0b3o714Rob4N5OlM80go1@P0o`020?l0
0`;o0080o`030?l31@3o1000o``00?l?003oBR`TomnjWOohcYCoomMnoooGLOoc_6;oijYGonj]Foom
_6[ooka[oobiJ?on^VWooKUX00;ook]Z0_on^fX01?om_6[onkeZoo^mJ_oj_FX8oonnK0Oookm]02Go
okm_oojoL_on_g;oo/1]ooo2JOoo`VOoo/9Zooc3L_oi`g_om<62oog>U_ocbi3oon:QoogVU_omkXoo
i=i`oo;VM_oXb6?oj/5Yong1N_o/_hKoeZInojamGon=GdOoPeHooiM]EOmaBC3oFS@OofDo<_mbBTSo
L4QAofY0E_mY?ECoMTA@ogQ3Bomi@D[oN41900;oNCm;01;oND19og/oBOmo@d_oNCi4ogHi?_mh?3co
Od91oh=6@on1A3ooP40noh=1AOn5?dWoQT18ohDoAon3?DGoQCi6ohM0A_n9@TP2ohLnA@0WohLo@on8
@4CoRSm4oh]0AOn;@4CoSSm4oi4j@on>>dGoS4I>ogY8BooI^kWooo_dom7:a?n?S8GoUHf:oi>5Q?nC
NGcoX7b0ojAgO_n1CUGoGRH_of0Q:_mg;3?oRSLooj14DOnE>DKoVT9@ohXnB?nHFf3oomgOooo_k_n1
ADOo@@00og0K8_nL@dWoXTU=oi92@OnGAdKoW4=700;oWT970_nO@dP00onPA4WoXT=9oj93B@03oj=2
B@06ojA3B_nV@T[oYd=;ojM3BonWA4WoZ4=70_nXA4H00onYADOoZdA7oja5B002oja5B0;o[4=700?o
[D=7oji4B?n^A4P00_n_ADT01?naA4Wo/T=9okA3BOnd@dT2okE4BP?o]TE;2?neA4X00onhAdgo]dI<
okI5B`03ok=4BP0@ok95BoncADkoZd18oji3COnbB5;o]D]Eok=;E_n^AU7oZ41;oj4mBOnH>dKoU3Y4
oi4g@On;<cooRC4mohLa?0;oQ30m0_n5<d400on4=47oPSA2oh8d@P02oh0d@@03oglb@_n1<TGoPC97
00?oPC970on0<TP00omo<DOoOC99ogdbB@02ogdbB@04og`bBOmm<D_oO39;ogXbBP;oN39:00GoN3=8
ogPbB_mh<dSoN39:ogLcB004ogHbA`?oM3A500CoM3=7og<dBOmc<d_oLc=;0_mb<TX2og4aB@;oL399
1?m^<dT2ofdcB@06of/dBOmZ=4_oJCE;ofTeBomX=4[oISE:0omU=4T2of<dB007of0cAomO<TKoGS55
oed`A?mL;d?oG2m4oeX^A@03oeT_A`;oFS180_mH<4P4oePbB@?oES=902WoF35<oe/_D_mJ;ECoGC1G
ofToIOmmEGOoQ69mogMHJ_mRAU;oI4]>odXb<_lj8R3o@RT/oe0e?_mB=TGoDC=;oe<eDOmI=UOoG3UJ
og1?K_moHGWoJ4ePoclW=Olg8BgoC3M0oddi@_m;=d;oCSM7oe4jC_mA=e3oCC=@oe4cEomC>EKoF49?
ofiKHOmWDecoB3@mocl[=om9=D7oCSU:odljB`02odljC@;oCcY;0_m?>TT2odlkA`goCC]70_m<>TH0
1?m;>dSoBce<odXnC?m;?D`2odXlB@0DodTkB?m;>dSoBc]8odHeAOm8=dWoBSM=odPdCOm6<TkoCSUH
of59JOm_FgCoL6=Zoe9:B?m<@dCoDTU:oche=_lX7b3o:R@VocXd=_m=B4`2oe5?DP09ocPh>_lN71oo
6ATIoaTI6ol<30co2@P4o`L60Ol61@7o1PD000?o20L200Wo1PH0o`/;0ol:2P3o2@T1o`T90?l:2P3o
2`/0o``<0_l=3@<00_l<3083o`d=0@03o`h>0_l>3`7o3Pl100;o3a020ol@4@409?lA4P;o4A80oa4B
0?lD4`7o4A00oa<B0?lF5@?o6aX8oa8A0?lG5PCo@T0aonGSe?n^[9go0`40o`X80?mIEd[oZZRKomKD
b?n]ZZ7oRhN4ohV5P_n5PWWoDeA4obHX4ol=3`3o0@80o`L80?lU8QWoDTi3oe=>>olA303o7a`0om[H
S_ooojKom?>7ooooR0;ooon00oonogl5ooooP005ooooO_oooh3ooomnooooO_oooh00<?oooh4Poooo
PaGooon1000^o`00000Vo`410Ol30@;o5@/CobLL9?lg;S?o8QhOoaDE4ol31@3o0PL0o`030?l0103o
0080o`000_l000Oo0`0;o`H03_lB11go7Q<QobTY7OlJ7`_o2Pd4o`010?l00P7o0P80o`410?l60P3o
2000oa000?lB003oVWY_onS2W_oecXgoomekoooGK?oX/EKohjIConn^G?ok^VP2oofjJ@04oonmK?om
^FSook]ZoonkJP;oo[]Z00CooKaZoo^mJ_ok_F[on[eZ2?oo_V`7oonoK@0coojoKoom_gCooKmbook1
K_on`fWoo/=Woog4J_ol`g;onL=kooW5ROoeb8ool<V>ooo_Zoool9[onNf7omWDG_oOe67oi<EZon6i
LooEZWOo^H]Yoh]JBomZ>CCoMdE4oiIVI?n@HegoOU97ofHl;_mQ=RgoKT91ogI9D?mb@eGoKciAogU4
C_mk@TWoNT58ogU0Aomk?dWoO41:oga0C?mn@4_oP49=oh54C?n1@T[oP497ogi0@omm?d3oOD0ooglo
@?n1?TGoPSm800;oPd1700CoPSm6oh@nA_n6@DKoR4=80_n6?dD09on6?d?oQd14ohQ0A?n9@DGoRD54
ohhoA?nK?d[oSCE1oh4k@on;FEcoonGRooomm?na[ZOoO7adogedKonJQXGoX7f1oh=DF_mX;3CoGa/V
of/S;_mo<ScoTT57oi8k@OnM?DSoZ4]FoiM1C?n6?dGo_hf>ooobl?one]CoWfe/oeLB5omB00OoQBXc
oj=8ConA?d?oTd53oia3A`02oii2A`;oWd=800?oX4A9oj93BOnR@dT00onS@TT01_nT@d[oYT9:ojM3
BonW@d_oYdA9ojQ3A`;oZ4A600?oZDE7oj]4Aon/ADP00_n/ADP2oja3A`03oje3Aon^A4So[TA800;o
[dE900Co/DA9ok93BOnd@dWo]4=90_neA4X3okI5B`So]DA:01?o]T=8okE4B?nd@dOo]4=9ok93BOnb
@d[o/D=<ojm4C?ndBUKo/TYEoji8EOnZA57oXci<oi`gAonC<D3oSB`moh`a@?n9<D7oR31000;oQRm0
00coQC51ohLc@on8=4CoQS=3ohLdA?n6=DCoQSE6ohDdAOn2=4CoP392ogla@On1<d<4oh<bA@?oPC97
00?oP356oglaAomo<DL00_mo<DL00omm<TOoOc59ogdbB@02og/aB006ogXbB?mj<TKoNS98ogXbA_mj
<TSoN3=60_mg<TD4ogHbA`;oM3=700?oM3=9og@cBomd<d/00_mc<TX2og4aB@CoL3991?m^<dT01?m]
<dWoJSA;ofTeBomY=D/3ofPdBP;oISE:0_mT=DT01omS=4SoHS=7oelbA_mN<DGoGC14oed`AOmK;dH0
0omK;dP2oeX`B0;oF3180_mI<DT5oePbB@0WoeTaC?mL;U;oFRaAoedaEOm[@FGoP5UhohESO?mfEfOo
HDI?oe]2AOm1;2Wo=R4Nod<];omC>DCoDSM:oe0bC_mD=EGoFcQIoellG?mcDVooPVAlof]@Hom0:3Go
=R4ZodXe??m=>D;oBcM2oddhAom@>dkoD3QBodddD_m@=5[oECYIoee6E_m^Ff7oHTiGodDa>_lo:cOo
BSI200;oCcY;0_m?>Td2odljB`;oCcY90_m?>dL=oddkA`;oCSa800GoCCe:odXnC?m9?TcoBSi<odTm
B`02odTmB@;oBSa901_oB3M7od/jC?m<>DgoBSM=od`hDOmG@ekoJU=`ogERM_mZH5ooF5A9oe=>B?m:
AD7o<B/[ob@N8?l_:2oo?3DmodM1BomBC5KoF59Locll@olU82Ko928Uobl];_l/:bWo51<Ao`l>2_l9
20H00_l510002ol81`?o2`X6o``;1_l920?o2@T1o`P70_l8203o2@T1o`X:0?l:2P;o2`/100?o30`2
00?o3@d3o`d=0Ol=3@400_l>3P83o`l@0P0Yoa0A0ol@4@7o4141oa4B0_lA4P3o4Q40o`h=0?lF5@?o
5aH4oa/I2_lA3`3o6aT:of9PDooclNCoViV<o`<10?m6A3OobLNjokNeZ?nPWY7oS8V0ohV5Q?maKFco
@D4go`d>0?l10`3o0`L0o`L90?lK70[o;R`Poe1=?_nc[YSoAT8Loi6?D_oOgX_ooOjFooooROoooh?o
oon1ooooP?oooWl00_oooX000ooooh7ooon2ooooP@02ooooP@03ooooP?oooh7ooon000;ooon0<?oo
oh4PooooPaGooon1000^o`000009o`410Ol30@;o5`d>obDK7?lj<S3o7ATFoaDF4Ol00P3o0PT200;o
00<001oo0080o`021Ol000Oo0`0;o`L03OlF2Ago91XSocDg:OlL8@go4A@;o`<50_l000;o1@@2o`@0
0?l7003o2`00oa000?lf61SoeK>WonBnUooidXgoon5ioooGIooRZdkohjICoo6`G_ok^VSonkQWoojk
J_oo_fkooKUX00;ook]Z0_on^fX01?om_6[onkeZoo^mJ_oj_FX8oonnK0Oookm]02?oo[m_ook0MOol
`GGoo<9^ooc3JOomaFSoo<EZoo_4L_oiaGconLN:oo_>UOooh:GoonjXon_GP?oOe6[og=QKon7HHooC
]VKoZhA=ogiC<Oma@cCoMTE9og]8Eon0CF3oQU=Toi1OIOn7EeGoJc`foe//9?m[>SKoNDM:ogQ4D?mg
@DooOD59oge0A`02og`oA`0Dog`nBOmn@4goP41>oh53D?n5AE?oTU9Poi]LIonBDekoOSm8og0a>Omc
=C[oO3i3ogdlA?n1?TOoPd17ohA1B?n3@4OoPSm6ohE0AOn6@DH2ohHoA@0WohHo@on7@4CoR414ohU1
AOn9@DCoS3m5oiToBon?>DKoPSm8oj]jOOookN_onncUojJMU_n:PGcoTGelohe]K_miBU3oGR8Zoe/E
7omc9c7oRcU5oi4nA_nB@4CoUd54oiPk@onH>dGoSSe4okEdN?ohd<koon[Tol^^Z?nbRXSoQ4=9odX0
0_mK00WoTc<noi]4C?nKAT_oWD9700;oWT970_nO@dP00onPA4WoXT=9oj93B@03oj=2B@06ojA3B_nV
@T[oYd=;ojM3BonWA4WoZ4=70_nXA4H00onYADOoZdA7oja5B002oja5B0;o[4=700?o[D=7oji4B?n^
A4P00_n_ADT01?naA4Wo/T=9okA3BOnd@dT2okE4BP?o]TE;1oneA4X04oneA4So]T=8okM4AonhAD[o
^4M;okI7C_neB4ko/TM?ok57DOn_AUCoZ49@oihiAonD<T7oSRdnohd/?on<;D7oS2m2ohP_@on7<4<0
0_n6;T@01on7;dGoQS56ohTaAon7<TGoPbi3oh<`@_n4<D<00on5<T@00on4<dCoPc93oh<b@`02oh<b
@`CoPc9500CoPC97oh8`A_n0<DKoP3560_n0<DL01?mo<DOoP357oglaAomn<DD2og`aA@08og/bAOml
<DKoNc96og/bA_mj<TKoNC55ogLbAOmg<TL3ogHbA`;oM3=70omd<d/2og<bBP03og8aBOma<DWoLC59
00CoL3990om^<dT00om]<dWoJC=:ofPdBP04ofPdBP;oISE:0omT=DT01_mS=4SoH3=7of0cAomO<TKo
Gc97oedaB0;oGC5:00?oG319oe/aBOmJ<4P00_mH<4P2oeTaB@GoF39902OoFC5;oed_DomK:e7oGc5F
ofi5Ion1FWOoPV1hog5BHOmL@dWoCcLgochY9_lk9R?oB38doe@jAomB=TcoDC9AoeHdEomK>5WoHd1P
ogMFLon2IG_oJdiPod8Z=oli8RcoB3<joddi@_m;=d;oC3M6odliC_m@=eCoCcIFoe@hG_mI@63oITmO
ofiKHOmLB57o@2`eocl[=om;=d<00_m?>T/2oe0kCP;oD3]<0_m@>dX2oe0lB0SoCSa80_m=>dL3odhl
B0;oCce900?oCSi;odXnC?m9?Th00_m9?T`2odXnBP;oBSa902GoBcY:oddlC?m>>dkoCCY>oeA1EomR
CVOoLEYfogETM?mOF53oFEI5oe=?@olo>c;o:B<Sob`V:_lk<cko?SI5oclhB?m>AeOoFeESod]5DOl^
:C3o:RDYocPb=?ll>3Oo=SDcob/Z:?lK6QSo3Pd;o`L61?l61@?o1`H4o`P70ol71P;o20L2o`T80ol:
2@Co2`X500;o2PX200?o2@T1o`/;0Ol<30800_l<3084o`d=0@04o`h?0Ol?40;o3a02o`l@0P?o4141
02Go4140oa<B0?l=303o61L5oa@C0OlF50Go3P`0ob<Q5?n9Qg[okN_Nojf[W_mBD4?oUI>6ok:`XonD
TXGoP7iaogaiL?m7@d;o8alNo`410?l10P3o41@0oa4E0?l=3`3o6AX8oa@B1Om7A3?ob/J]on_V_?nW
Y67o];=GooGePoooohWooon2ooooOooooh7ooon000;ooon100?ooon2ooooQ?oooh<00_oooh<4oooo
P@03ooooP?oooh7ooon102kooon18?oooh<EooooP@00;_l000002Ol10@7o0`80oa@:2?lW7QWo<RXW
oalL5ol;30Ko0080o`040002o`03000Oo`020_l00PGo0P49o`<02Ol;013o7A0QobdT:Olg>B_o51`7
oa0C2_l30`7o0@02o`X41?l7003o2`00o`h00?lG003oSFi/onS4]_o/aigoomjGoo_IKOoidEoohji@
onR[F?of]F?oo;]YooZgI_on^f[ool1_oofiJ002oonkJP;oo[]Z00CooKaZoo^mJ_ok_F[on[eZ2?oo
_V`7oonoK@0SoojoL?ol`7Oonl9eoo_3K_olaF[oo<IVooc5J?olaG;onLEjooG3Q_omd9OoooBioooZ
Y?oWdg[ojn5booSeM?oHce[oPVLPogAA:OmW@BkoIcdnog10E_mfAFGoO4Q/oh=>K?nOK7goSU]PofXg
=?mN:B7oLc`goge3@Omh?D?oOT59oghoAomm?TH00_ml?DH03omm?TWoP41>ohA1D_n4A5GoU55SoiiN
KonVIWKoWEe]ohQ8E_mf=d;oLC8mog@e?_mk>T;oOSe5oh91A`02ohA3B@03oh91Aon3@DGoPd5500;o
QD1502OoQD13ohI1A?n7@4CoR455ohQ2A?n;@4GoSSe6ohm2C?n8BE7odZ6ToooXiooTblOoXHV7oiMk
N_n=IVWoI34hoe4B6omY82_oQSU3oiE5C_nC@TWoRS/noh`n??nJBDKoXTM<ohP_=OnQE5[onL72oooX
hoo@_[CoYI:;ohe/IonDEecoNBPaof413on38BkoWdA=oj17COnM@TL00_nN@TL2oim3B003oj14BOnR
@dWoXT=900?oXd9900KoY4=:ojI2B_nW@d_oYd=;ojM4BOnX@dL2ojQ4AP03ojU5Aon[A4Oo[4E800;o
[4E80_n/@dL00on]@dOo[TA8oji4B002ojm5B@04ok54BOnd@dWo]D99okE2B@;o]T=:0ongA4/7okI3
BP0AokI3B?niA4[o^DI9okY7C?niB4co]DI=ok13BOn[@4SoYce7oi`f@onG<T3oSbhoohT[?On8:cko
Rbi1ohhbAonA=D`00_n8;TL01on9;dSoRS19ohX`BOn8<4SoRBm8ohL_AOn5;DD00_n5;D<01_n4;dCo
QC15ohHaA_n7<TOoQc95oh@a@`;oQ3511?n4<D<01?n3<TGoPc14oh8aA?n2<D@2oh8`AP04oh0aA_n2
<4KoP356ogl`@`;oOS5300KoO393oghaAOml<DGoNc95ogXcAOmi<DD3ogLbA@;oMS970_md<dL2ogHb
B`04og@cBomc<T[oLc9:og8aB@CoLC591Om`<TT00om^<dWoJ399ofLcB@03ofLcB@03ofPdB_mV=D[o
ISE:00;oICA90omT=DT02omS=4SoHCA8of4dBOmP=4_oH3A=oelcC?mN<T_oG39:oe/aBOmJ<4SoFBm7
00CoFC590omH<TT0:OmI<D_oGBiBoe`/D_mS=EWoLdYZoh9KM_mmG77oJD]Goe@k?om3:b_o?bXWod<^
:om<=SWoDcQ7oe4eC?mA<U;oESAIoe/hFOmXAF?oNeYeoh1SNOmXBegoA2dgoc`U;Om5<3OoCSY3od/g
@_m;=TOoCSQ=oe0gE?m@=UWoEc]Soei5IOm`FFWoL5eSoeI2Bolj9Roo?BTeod`hA?m@>dcoCcY;00;o
D3]>0_m@>d`2oe0kBP;oD3a82om>?4P3odlmB@04oe0nB_m??dcoBSm=odQ0C`;oB41=0_m:@4/2od/o
B@0Sod/mB_m<?TgoCSe?oe0oD_mLBEooK5QaogAPNOmcHg3oG5U:oe9B>_m6AC?o<c4UobLS8?ld;cGo
@3Y6oc/dA_lk<TOoC4=Hof5HJomKDf;o>c@lob/U:Ole;2go>C<codE1@_ll>S_o<Bl`obHT9OlL6Q_o
4a8@o`X91ol510;o1`H4o`T81?l<2`L00_l>3@T00ol=30Oo2`X5o`T90@02o`/;0@?o30`200?o3@d3
o`d=0Ol=3@400_l>3`42o`l@0P0To`l@0?l@4@7o4141oa0A0?lE50;o30/0oaPG1Ol?3P3o4a42oa8@
0Olg=BSo^kV/oo_ikOn/ZYkoMgEYoiJDR?mlNVgoPh5dof]YG?lc<2Oo3`d>o`400?l10@3o3@h0oaPL
0OlF6`3o7b49obLY5?lH5POoEeA3ooooi?ohm<GoUiA=oibL>_oBde_om?Ia0_ooogh2ooooP@04oooo
P_ooohCooon4ooooQP?ooon50_oooh<00ooooh7oo_n1ookoP@0`ooooPB3ooon35Ooooh4002ko0000
00So0@41o`<10_lA1P[o:AlPobTQ7olT8A[o0080o`8500;o00@0023o0080o`011Ol00P_o0`4>o`H0
3_l>1QGo8aLUoc8^;ol[=27o1Q80o`X=1?l1003o1002o``31_l7003o3@00oaP40?lQ103og;JYonNm
Y?oldiooonZJonc@H_o]bEOoi[5Eoo2_Gook^V[ooka]ooZgI_oo_6_ool1_oofiJ0;ook]Z0oon^fX0
0oom_6[onkeZoo^mJP02oonnJP03oonmK?oo_Vcooki^00?ooki^00?ookm]ook0Jooo_f/01?oo`6T0
8Oon`6goo/1eooc1MOol`W3oo<A]ooc5J_olaVkonLIeooK6O_ooeIWon]6Iooo_]oojg9kok]V:oo;U
QooBbUgoGU40oe@i0_mT?bGoLDQ2ogM9E_mc@67oM3eWogi5K_n9DGCoZG:5oh]FG?mS;R[oGRXOogU2
>oml@T3oM3Lloh93C002ogdnAP0Aog`mA_ml?DSoOce9oh90C_n5@U?oRDAFojAOLOnSH77oXV1^oj1N
K?nGF6?oR4UBogHg@?mY:S;oMcTnog/m@_n1@dP00_n5A4X00on4@DSoPT14oh<n@`02ohE0A@03ohHo
@on7@4CoQd1400;oR49402;oRD54ohe0B?n:@D[oQDM<oo6m_ooolo7oiKnnohmYJ?m^@T?oFR<XoedL
8_md:cCoScm8oi0oB?n<>d;oTD97oiA5B?nGADOoSCPkoii7COnA@TGobh^;ooo^jOoZd/So/ZBGoh5_
Hom69AkoQTY<okYZLon?<CooQB<boiPkA_nC>47oWT590_nN@TL01?nO@dSoWd=6oj93AonR@dL4oj=3
A`;oYT=80_nW@d/02OnWA4WoZ4=7ojQ4A_nZ@dOoZdA7oj]4B?n/ADSo[4E9oje4B002oja3A`03oje3
Aon^A4So[TA800;o[dE900Co/DA9okA3Aone@TOo]D970_nf@dP3okM4B`;o]T=:1Onf@T/05?ne@d_o
/T=:ok95BonbAD_o[D9:ojLmAonN=SooUBljoi0/>?n@;S_oT30noi0b@_n?<TCoSS=5oh``AOn8;d?o
Qbi4ohH/AOn8;TOoRBm80on;<DX2ohT`AP09ohXaAon8<4KoR316ohL`@on7;dGoR354ohTaAon7<TGo
QC1300GoQ3530_n4<DD01?n3<4CoPS54oh8aA?n2<D@4oh8`AP;oOc130omn<DD2og`aA@03og/bA_mi
<DGoNC5500;oMc950_mf<TL2og@cA`03ogHbBOmf<T_oM3=;00;oLc9:00CoLS59og4aBOma<DWoLC59
1_m`<TT00om^<dWoJ399ofLcB@05ofLcB@?oICA91?mT=DT0@_mS=T[oHcI;of<fCOmR=TgoH3A=oelc
B_mL<T[oFc57oeX`B?mI;dGoFC59oeTbAomI<DWoFC97oePbBOmH<TOoF399oeTaC?mM;E?oGRiFofLi
G_mhCfgoPUmeogYJJOmQATgoCC@gocXU9?m0:b[oBC<foe4g@_mD=d_oDSA@oe@bEOmG<U_oFcMMof]8
JOmnGWGoOV9aofE;E_m6;cOo?BP_od@_=?m??3koC3Tood/fAOm>=U3oD3AJoe<gH?mL?FOoHTMVogEQ
K?m_Gf3oDSm3oc@S:oll:3CoBcU7oe4lCOm=>TgoD3]>odhkC_m@>dcoCSa<oe0kB_m>?4[oD3]:odhl
BP_oCSa80_m??DT2oe0nBP0boe10COm;@4koBD5@odU1C?m;@D[oBd59oda1BOm=@4WoCD1:odhmCOm?
?U3oCcaBoe=0E_mQCVCoLEidogISMomaHF_oI61Doe5@>olo?Rco<2hRobdW9oll=CgoACa?oc/aB_m4
>U?oCTALof1HIomIDU[o>38fobHP8_la:bgo?SPjoc4/<?le<3Co>cHjochj>olj=SGo;BTXoadI6_lB
3A7o2PD;o`d83_l@2a7o4`hBoa@@4OlA3@[o3P/6o`X:0?l;2`42o`X<0@;o2`d200?o30h3o``>0Ol=
3@400ol>3`42o`l@0P0Boa0A0Ol@4@?o4141oaDD0_l;2P3o5aH4o`d<0?lD4`7o6QP9oda:>ooShMCo
gM_>ojBRU_n2P7CoOWa`ogQfJ_m8AS[o5A<70_l300006_l:1P?o5A<6oaPJ1?lD5`3o61/0ob4T1olB
5@3o;BdCoocjhOo]jLkocl^Uoi:=EOn:QcSoZ:Lkon[ZK_ooog_ooomjooooOOoooh3ooon3ooooQOoo
ohOooon6ooooQoooohGooon30_oooh400ooooh3oo_n0ookoP00`ooooPB3ooon35Ooooh4002oo0000
02So0@04oa446?lX6bgo;bH[oaXE3ol41@3o00@0o`050?l0103o0040o`002Ol001;o000Co`D05_lE
3R3o:20[oc0`;_l@8P[o3R87o`hB1?l4003o2`06o`P00_l6003o3040o`h00?n7JE7oh;:@ooo>W?oo
dhkoomUnooOQLOoE^dcogJE>oo>^Hoon^Fcook]^oojiJoon^VWoo[]Z0oon_6P00oon^f[ooka[oonl
K@02oonmKP0<oonmK?oo_VOookiWoonmJ_oo_FkookeaoonmLoom_G?ooKiaook0KOom`FWoo/5V1?on
`F@0JOoo`6Wool1booo1Mooo`gKoolAdoo[3LOoga7?on<QnooW>R_oof:3oonJboooU]_o^dZ;ohlVF
ojnKH?mTD17oEd0:oeDd5OmdBD3oN4M=og0iD?mj?67oP3mYoh=0JOnADVooZFmkoi=MFomd@SOoHS<S
ofLe;?me?cooNT1<ogLjBOmh?dSoO418oge1Boml?TWoNS]6oghlB?n6@TooSTMEoj=MJ?nXHVcoZ69Z
oj1NH_nGEeSoRdi=og`o?_m]<C3oKc<cogDi>On2ATKoQDM:oghm@On1?d?oR49:oh@mAOn6?dOoQSm5
ohLo@on8@4CoR413ohU1@_n8@T;oRD52oi=6C?n5>T7oT4]@onR/[?ookngobIJBoeTT8?mE6aWoJ2PV
oh0j>_n;?d7oRca1oiA3BOnGB4goSD96ohhm@onC<cooZDUGoi=2BOnXJ6Woo]7;ooo/hOno[9goW8Uh
ochR5?lf2`CoK2l^okY]LoofWZ[oWT1>ofH86?nI>dWoXdI>oiXoA?nN@TGoXdM:oj12@onP@4;oXd=4
oj90@@02ojE3A003ojE2AOnV@dKoYT=600;oYdA900WoZ4=9ojY2BOnZ@dOoZd99oja3B?n/@d[o[DA9
oje4Bon^@dT00on]@TP07on^@dWo/4=8ok54BOnaA4Wo/TA7ok]8BonjATOo]T95okA0@onc?d;o]3m5
okI3B_nhADco^dM@okY6CongADoo]D==okE2Conf@e3o]dACokE7E?nYA5;oXT9>oi/kAonC=D?oSS0n
oh`^??n;;ccoS30oohda@?n<<D000_n<<D801?n:<T;oRS53ohXa@on:<D<4oh/_A0CoRC140on9<TD0
0on7<d?oQc95ohLc@`02ohLbA@CoQS560_n5<TH2ohDaB0?oQ3980_n1<TL3oh0aAP?oP35700GoOc16
ogh`A_mk<4GoNc15ogX`A`02ogTaA`;oMc971?mf<TL3og@cB@03og<bB?mb<dSoLC9700;oLC970om`
<TL4ofhcA`03ofdcBOmZ<d[oJC=:00?oJC=:0omX=4X4ofDdB@?oI3E904;oHSE9of8eB_mR=D[oHCE<
of4fB_mQ=DcoHCI:of0fC?mP=T[oGC=9oedcAomJ<dSoFC95oePaA_mG<4?oEc15oeP]BOmN;E[oHS5P
of<eF_m_Af;oPV1`ogULHOmI@D7oAC0]ocTT8om6;cGoBS8oodlbB?mF=E;oE2iCoe<ZE?mJ<5koFC5S
ogEAMon2Hg;oLeULoea3Aom1:S3o>2</od<`=?mB@C[oC3XfodhhAOmC>5OoDC5Sodl/H_mQ?FWoMEUb
ohMeMOmXFe;oB3TfocHW;?ln;3SoBSU;oe0mDOm;>DooCCY>od`kCOm=>d_oCCe:odhlC?m>?DgoCca?
odlmCOm>?4X2odhlB0;oCce90om@?TX7odlmB@0eodhnBom;@53oBD5>od]1B_m<@DGoCD51odm1@Om@
?dGoD3i:oeI0EOmE?U[oECeMoei6I_m]EW;oN69gogIQL?m/GFCoF51=oeIBBOll>2go;2POod4h>om9
?Tko@cIBodLiG?lo<U3oBSiDoeeGFomTGe_oB4Dlob<R7OlT8RGo?CY1ocde@?lo=Cko?SDjocdd=Oll
=3;o?3<doc/a>Olk<Cco<RHjoadA9olB1Qco81DVoc@Z=Olc:Rgo81TAo`/90?l00P3o00D0o`@:0?l8
3P000_l<4080=Ol:3P3o2P`0o`/=0?l;3@3o30`0o`d=0Ol?3@7o40h1oa0>0_l@3P7o3``0oa4>0?lD
4@3o4@h0oa<@0?lD4@3oQHAboo?ah_oCdL;oU9:5ogilKomMFdoo8B4Eo`D50?l10@3o0`00oaL?3?lG
40So8A`9oa<A0?lG5`3o41<0oa`P0?lJ7`3ol_G8oooofooLel7oXY^9ohj3Kon=Q5goWYM?ol6nEooc
lfoooomfooooN_oemFoooon5ooooSOogmGkooonAooooQOoooh7ooon000?oooml00?oo_mlookoO_oo
oh00I?oooh4002oo000000Ko0@07oa037OlW6C;o;R@]oaXE3ol61@02o`04000Po`030?l00@;o000=
o`005_l001Oo2PDLoa/G:?lZ9Bco:bdXo`/R2?l98PGo1@/0o`@00?l:00Co2004oa072_l8003o<Qd:
okJEM?oda9CoolZ:oooMS?ooh83ok]YYomVoDOoOYeComZiVooniKooo^Vkoo[U/oojjJOon^fX3oojl
J00AoojkJ_oo_6_ook]]oonlK_oo_6oooke/oonnIOoo_V?ookeXoonmK_oo_G?ookaeoofmMOom_G?o
o[m_oog1JOon`FH00oon`F@0>oon`FKool1YoonnKOoo_g7ooKiaooVnL_omaG[oo/b5ooK9Q_oY_h?o
nMBOoooS]OofeZgo^Yafoi=fE?mgGC[oDSPEoe8d6?mL=bOoLdM6ogQ2D?me>E?oOc]Roh<lI_n7@FKo
UeE`ojQ/M?nAG5KoLT<cof4c8omW=bgoMD53oga4DOmh?TgoMcm:ogU1B_mm@D_oO3i9og/lAomn?4Ko
Qd5<ohe7DOnPFF7o[6I^ojQSJ?nACe7oRTY8oi=DCon:CDSoMCXdof`b;_m`=SCoOD51oh=5A_mn?D7o
PT14ohY3Bon5?TKoQci700;oQci50_n8@4<0:_n9@D;oR490ohU1@_n<?D?oSCe6ohi6B_niMGKodiJE
oiePGOmX:BCoMSDaoh4j=_n?A47oTd=4oi=1@onEADSoSd13ohPm@OnC@TWoWSe>oi/nD?nIDU[ojKNf
oooWg_oI`kGo[YN7ofA7=ole2@3oBa4=oh4k?OniK7;ool;;olmkR?mM2ASoJaDRoiToB?nM@TOoWd=8
oia0@onO?d7oXd=4ojM5A0?oYD=200OoYT94ojM3AOnV@dKoYdA7ojM4BOnX@dWoZT9900;oZd990_n/
@dX00on]A4_o[T=;oji3B`02oje2B003oji3BOn`@dWo/4=800;o/DA900Co/TA7okA2@_nf@T?o]d=4
0_ngA4L03onf@dSo]D99ok=1BOn`?TKo/d5;okE5DOnhB5Co^4QFokA4D_n_?dooYca<oiHhB?n@>4So
S3A4ohTa@@02ohP`@003ohXb@_n;<d?oRS9200OoRS921?n;<484ohT`@P;oRC931On7<d<00on7<TGo
QS56ohHaB002ohHaB0CoQC580_n4<TP00on2<dSoPC97oh4bA`03oh0aAP?oP31900GoObm8ogh`B?mk
<4OoNc17ogX`A`02ogTaA`;oMc971?mf<TL3og@cB@03og<bB?mb<dSoLC9700;oLC970_m`<TL5ofhc
A`03ofddAomZ<d[oJC=:00CoJC=:0_mX=4X4ofDdB@CoI3E90_mR=DX4of4fBP;oH3I:0_mN=4P00omK
=4OoFS=6oeTbA@02oePaA00boeT^B_mM;5_oHBmPof<eF_m`B6;oP61[ogILGOmG?c_o@RdZoc/W:?m8
<C_oCS=6oe0bC_mH=5SoEbiHoeH[F?mN<V?oICeaoh1KQ?n3IFooL5MCoei6A_m2:c7o=B0Yod<`=?m@
?cOoCCXdodlgAOmE=eWoE35YoeH`JomZAG3oOV5gogMUHOmLD4;o@3<]ocDV:Oln;S_oC3]>odlmDom;
>DooC3]>od`kCOm<>d_oCCe:oddlC?m>?DooCSe@odhmCom>?4X2odhlB0;oCce90om@?TX7odlmB@05
odhnBom;@53oBd1>oda1BOm<@T<00_m?@D00;_mB?TOoDSe<oe0hD_m@=eOoESaQof=9K?m^Eg?oLUe`
ofmKI_mXFEkoF4m@oe1;B?lh=2_o<R/UodDj@?m:?DooACIGodXjGom9>U_oDdMKofQOH?m[JEcoCde0
obXZ8?lX9bco?ca7od0e@om1=D7o@3Dkod0f=olo=CCo?S@eochc>olm<47o@cE?oc//Bolg:4Oo>Ra5
ocHZ>?lZ7b?o81L@oa/G2ol<40;o0`/0o`070?l12@02o`H<0006o`P<0?l93@3o2`d0o`/=0?l<303o
3@d10_l?3@40;Ol@3P;o40h1oaDB0OlA3P3o4a00o`h;0?l@3@3o8Ah;oijMRoooonko_;Z[ofARDolb
<2?o5A<7o`410?l30`3o2`/3oa0=1_lD2`Co8AT>oaXE0OlH503o6QT0obTZ2?lE5`3o/KJ=oooog?oY
j/So^kJPohn8M_n8P6_oZJ5mol:iO_nn^Ekoj>I[ookmLOooogkon?QbooclN_ooohGomoEnooooROoo
ohGooon3ooooOP03ooooNP03ookoO_onoh3ooon106Cooon1000_o`000006o`401Ol@11co9AL^ob/Q
:_lH4`oo1@@00_l010000ol00P3o0044o`023`02o`405`0Loa8=8OlW8c7o;RT]ob<V7Ol66P7o0AP0
o`040?l71P;o1P02o`P00_l>0PCo3@00og9IAOoT`YooomFSoo_8Q_oohXkoon5oonG;G?oL^e3ohjUG
ooN_Iooo^FoookU]oofhJoon^VWoo[]ZoofkI`;oo[aX013oo[]ZoonlJooo_6gooke^oonmKooo_Fco
okmSoonoHOoo_VSooke^oonmLooo_7GookafoonlMOoo_W3oo/1]0ooo`6T0??oo_f_ookm]oonoKOoo
`V_ooKeVooo1LOoobWkoolJ1oo6nOoogb93oomn[ooo``ooddJWocJ^8oiIgF?mkGD7oMELooeho:_mH
=bKoI3hcog55A?mf@4koMc]EoglkH_n1>VCoRTAXoieLM?nQJ6ooRUQAofhn<?mO<B7oISH/ogE1@oml
A57oNCm>ogLoB_mi@TSoOD59og`oAomk?4GoOSa6ohM1C?n;ADooV59JojaVK_nRGF;oOS`nogXj>_nG
EeGoVUeJohA9AOm]<c7oK38`ogPl??n2A4GoP3m3oh=1AOn:@d_oQSm7ohLnA`;oQci50_n8@4<0:on9
@D;oR490oh]1@_n<>d;oUT==oi95Bon@B4_oT4a=oh91?omn>SOoSdQ6oi12@?nEA4?oU3m2oiDo@_nF
@DKoRcY0ohHi?onEADkoWDEEoh`lBOo5RXkooo3[ooSMd_nfWi7oR6ILocP70?m71@KoN2``oi91AonT
EE_ooloFooo5cOmh=cooB`D=oh4_=OnN@dSoY4Q=oiXn@OnO?d7oYDE6ojM5A?nVA4<00_nV@T801onV
@TCoYd=5ojI3A_nWA4OoYdA9ojQ3BOnZ@dL00_n[@TL00on/@dSo[D98oji3B@02oji3B@04ojm2B?n`
@dWo/4=8ok52B0?o/T=901;o/TA7ok=0@ond@DCo]T=6okI5BOngAT[o]DI<okA5BondADco/dE>okA6
DOncB5;o/TICoje1D?nU>DSoVc10oi</?On;;ch3ohL_?`04ohP`@?n9<D7oRS92oh/c@`SoRS921?n;
<484ohT`@PCoRC930on7<d<00on7<TGoQS56ohHaB002ohHaB0CoQC580_n4<TP00on2<dSoPC97oh4b
A`03oh0aAP?oP31900GoObm8ogh`B?mk<4OoNc17ogX`A`02ogTaA`;oMc971?mf<TL3og@cB@03og<b
B?mb<dSoLC9700;oLC970_m`<TL5ofhcA`03ofddAomZ<d[oJC=:00CoJC=:0_mX=4X4ofDdB@CoI3E9
0_mR=DX4of4fBP;oH3I:0_mO=DT2oe`eB00boe/dAomJ<dKoFS=6oe/`C?mM;5WoHBmPof@fFom`B6;o
PF1[ogIIGOmC>cWo?BPWoclX;_m;<d3oD3A:oe<bDOmH=5SoF2mIoeT^FomR>6KoKTMfohISQ?mmGfOo
J4m;oem6BOm3;3;o<Q`YodHa>_m?>c[oCCTjoe0hB?mE=eWoEcAZoehiKomcCgGoQFQjofeJE_mDAS_o
?Rl/ocTX;_m3<CooCS]?odllD_m;>4koCCY>oddjCOm=>d_oCSa:odhlC?m??4l2odllD003odhlB_m>
?4SoCSa800;oCce90om@?TX7odlmB@0fodhnBom<@4koBd5<oda1BOm<@DGoCd13oe11A?mC?d_oDciA
oe4hEOmE>ekoHTQ]og=JN_mgHGSoKeYYofMGF_mVF5SoF4m@odM2?olf;bWo>30]od]0A_m;?U3oASMH
oddmH_m<?EkoEd]Oof]RHom]JekoD4i1ob/[8OlW9R_o?3U4od8gAOm3=d?o@SLmod4f>_m0=SOo@3Di
oclc?Olo<T?o?2i7od@eD_mDAF;oGU1Yoe55Dole:Rko81L@oaPD2OlE5`co10X0o`030?l01@3o20/2
0_l930400ol:3@;o2`d2o`/=0P02o``<00?o3`d000_o40h0oa8?0?l;203o5140oa8?0?lD4@3o<c0O
oj^YV_oakn3oLg5TobLU6002o`<1000Oo`<00?lB3`So5Q<<oaHB2OlJ4`Wo5Ph1oalJ1_lD403o7Ad0
oa@F0?nJW7OooooUoogkk_o0_[7oThmfoh1mE?n@SU?oclb7ooG^Z?oNehKoh]eeon[XLOooohGooomn
oo_kMooooh?oo_j4ooooR?oooXSooon5ooooP002ooooO003ooooO_oooh7ooon306Gooon1000_o`00
0007o`401Ol?0aOo8ADYobLP:?lG4a3o1@<0o`420002o`02000Po`001ol00Q7o0P0Fo`D16?lH5RCo
;b`cobhZ:OlI717o1QP2o`0>0?l01@3o0`D0o`<00?l8003o3@00ob@<0_nbTW_om<jWoooJXooodHWo
omj7ookFM?oQ_e?og;=:onZ[Fooj/V[ookU_ooniKOom^6[oo[U[oojkJ_om^fL2oojlJ003oojkJ_oo
_6_ooka]00;ooke_00_ooki/oonoHooo`67ookiWoonnK?oo_G?ookaeoonlM_oo_7GookiboonnL002
oonoK@0loonoKooo_W3ookidoonnL?oo_fOool=Xooo5M?om`g[on<25ooO4SooodJGoomjgoo[B[_n`
S6[oRfQ:oh=QA_n0H4_oMEE6oe/j<OmF<bgoK4E0og12A?md?TcoNSiHoglkH?n1>V;oSdU[oj9SN?nM
I6[oQUA=of/k;OmM;b3oI3</og<o@Omi@DcoMSa:ogPoB?mi@4OoO418og`oAoml?DKoOci6ohA1B_n9
@dgoTTaDoj5KHonDDUKoMS@hog@d=OnDE5GoWf5Roi9FEOme>CSoK38`ogDi>On2A4GoPd96oh=1AOn9
@T[oQSm70_n7?TL0;_n7?TGoR414ohQ0@on9@D;oR492oh]1@_n@?DGoUCm:oiA3B_n=@DGoQcm2ohe7
AonAAdKoRShnohhm??nG@D;oUCa0oi<j@?nH@DWoU498ohhoAOnBADgoTTIBoiiLI_ooemSoonGOolF_
Y?nQQG[oF2LSoch00?m`6B;oWd9=oiU2BonUF63ooloDoooWjonNL7?o?0D:of4B6?nB=ckoYDQ@oii2
AonR@dOoYdM9ojE3A?nT@T42ojI2@P07ojI2A?nW@dGoYT=6ojM4AonWA4WoZ4=9ojY3A`02oj]2A`03
oja3B?n]@TSo[T=900;o[T=90_n`@dT01?na@TSo/T=9ok93BOnb@dT2okE4BP0BokI5BOneA4So]4=9
ok52B?nb@d[o/dI<ok=8D?neBU;o]4YDojm5DOnW?TcoX3M5oiXa@?nD;ScoTR`johh/>on<<3ooRC51
0on:<T83ohTa@@SoRc=31?n<<D<4ohXa@`CoRC930on7<d<00on7<TGoQS56ohHaB002ohHaB0CoQC58
0_n4<TP00on2<dSoPC97oh4bA`03oh0aAP?oP31900GoObm8ogh`B?mk<4OoNc17ogX`A`02ogTaA`;o
Mc971?mf<TL3og@cB@03og<bB?mb<dSoLC9700;oLC970_m`<TL5ofhcA`03ofddAomZ<d[oJC=:00Co
JC=:0_mX=4X4ofDdB@CoI3E90_mR=DX4of4fBPCoH3I:0_mM=TT3oe`eB00ZoedbC_mM;5WoHS5Pof@f
F_maBF7oPEm]ogAGG?m@>3So>B<Uod0Y<Om><dCoDC==oe8`DOmG<eWoERmKoe`aGomW?V[oLTaeoh=R
OomaEU_oGDA0oe]2AOm2:cGo<a/[od/dA?m>>CkoCcY1oe4hCOmE=eWoFCMYof=2LOmgEWGoQFUgofeJ
E?mEAcco@C8_och]<om7=D?oCS]?oddjD?m;>4koCCY>0_m=>d/00om>?4[oCSa<odllC`02odllD003
odhlB_m>?4SoCSa800;oCce92_m@?TX0<om??d[oC41<od]1C?m<@DWoCT58oe11B?mA@4[oDci?oe@n
EOmF?EgoGTAWog1FNOn1J8KoOFQkofYIHOmQDE7oHeEBoeI>C?ln>CKo<b`Vod0h=Om?A4[oBci?odPi
F_m??fCoC3eLoeY=Gom/I6;oKFUMoe1>?ol];B?o:2L/ocTf@Om3>4Ko@cM3od<h?_m2=c_o@CHjod0e
>Om0=3ko?c93ocT[A?ln<4[oDTANof]MM?m/H6koDDI<oc8Y9?lP71?o7AhHo`L<1P02o`020004o`T<
1Ol<3`Ko2`h5o``?10;o2P`10_l<30001_l>303o3`d0o`l=0?l?3@3o40d0o`P500;o5a@102[o5A81
ob`Y6?n2P77oVIN8obHT5ol40P3o1`D0o`d:0Ol@3@Ko6QL@oaHC3?lH50_o6A<5ob@M2ol<203o9b@3
oa0A0?m^KdGooooVooOej?oGd]KoXIbHoh1nF?n9RTSo[[9DonGWQ_oookKooongon?MROo@bV[ol>ej
ooooQ_ooogWooommooooQ?oooh_oooj:ooonR?oooh7ooomnooooO?oooh02ooooQ`03ooooPooooh7o
oon106;ooon1000_o`00000Yo`401?l;0Q?o7Q<Tob@M9?lG4a3o1P<0o`410?l00@3o0@84o`002ol2
0A?o1P8Io`d:7OlO7BSo;blaobLW7OlA5@Ko41d9o`0=0?l01P3o00@0o`D50ol=0`;o4@00og1>@_oR
^Z3ojl2EoooIVooohI;onmAiono8HooU^U7ogZY5oo6`H?ol]6cookY_oojiK?om^6[ookY/oonkJ_om
^FP00_on^fX02oom_6coo[e]oojlK_oo_FoookeaoofnK_oo`6?ooL5QoonoIooo_Vcookec00?ookae
043ookeboonnL?oo_W3ooki`oonmL_oo_GKookaioonnM?oi_67ool]_oog4MOo]/g?omkn@oooF[ooc
`ZCo`IEjoj^2I_mmF3goNEDkoh1MAomhE4KoID8loe@`=?mO>3goLTQ:ofi0@omd?TkoO41IogllGon5
?f?oUE=_ojIWN_nMIFSoQeE>of`l;_mN<27oIC@]og<o@Omj@4coMC]9ogU0BOmi@4KoNd16og`oA_ml
?DGoOci4oh=0Aon5@TWoRTM>ohi;D_n6@d[oN3DlogPg>on;BTkoV5YMoiYNG_n2ATGoL3Hbog@h=on2
A4GoQ4=7oh=1AOn7@4SoQCi60_n7?TL0;_n7?TGoR414ohQ0@on9@D;oR492oh]0A?nC?DKoSCE1ohll
A?nB@dSoST96oi=9B_nEAdOoQCDfohli??nMA4SoVSm6oi@i@?nJ@d_oW4UAoi=3C?n9@4WoV5URomZY
[OoomoCoe<6joib8OomgDTco>`00ofH<5_nD:C_oYCY<oj16D_oOV:3oon7Too_GeonWRHOoAA/Lod@0
0?mf7B?oV3e4oj96BonVAd_oYDE7ojA2@onT@482ojQ1@P07ojI2A?nW@dGoYT=6ojM4AonUADWoYdA9
ojY3A`02oj]2AP03oja3Aon]@dOo[TA800;o/4=80_na@TP3okA3B@06okE4B_nf@d[o]DA:ok=4Bonb
AD_o/dE>0_naATh02on_ADoo[DE@oja4ConP>TOoW3I3oiD`?_n>;3WoSB/johl_?OnD=4;oUSQ800;o
SC930_n><d@01?n=<T?oS352oh/`@On:;d08ohdb@`;oSC131?n<<D<4ohXa@`CoRC9300?oQc=3ohLb
AOn6<DH00on6<DP4ohDaB0;oQ39800?oPS=8oh4bAon1<TL00on0<DH3oh0`B@05ogl_B?mn<4SoNc17
og/`Aomj<4L00_mi<DL2ogLbA`CoMS970omd<dT00omc<TSoLS=8og4bA`02og4bA`;oL3971Om^<dL0
0om]=4OoJS=:ofTcBP04ofTcBP;oJ3A:1?mU=4T4of@eB@;oHSE:1?mQ=TX4of0fBP;oGSM:0omM=TT0
9omO=4ooG2eGof8aG_mT=eSoL4QPoh1NK?mcEU_oD3DjocXQ9om3:CKoCc=9oe8dD?mA;e;oEC1IoeL`
GOmP=F?oKdI`ogQEM_n0H7GoJe5DoeTo?_mE?43o@2PeocLN<om>=D[oCcM5oe4iBOmD>57oECMIoedl
IomZBW7oN5Q`ogaQJ_mZEe7oDT@kod0`<?m0;cOoB3I6oddjCP02oddjD006oddjC_m=>d_oCC];odhl
B_m>?4coCca?0_m??5000om>?4[oCSa8odhlB002odlmB@[oD3i:03WoCcm:oda0B_m;@D[oC459odi1
B_m@@4_oDT1@oe@nDomF?E[oEC]Nof57J_meG7coPVZ2ogYVL_mVEUOoGe58oemEBomABDOo=c4aocD]
:_m7?cgoDDI<od/nCom<>egoDT1Voe11H?mNDF?oKfMUofm[GomCDD;o<c<Yobh]<_lm>TGo@cU4od@h
@_m3>43o@cPlod8g>om1=Sco@3@nod0cA?m8>U7o@SA=od`nEomSEV[oJUi/oeU>E?m6?3[o?CPbocHf
=?lP8R7o20X7o`010?l10`3o1`T4o`/<1_l<3@D00_l;2`401?l;2`3o30`0o`h<0?l>3002o`l=000a
oa@C0Ol;2P3o5A@2oa8A0?l=2`3o4@l0oclm<?l`;R7o3@/0o`<10?l@3@Co4@h5o`h;1?lC40Wo4Pl8
oahJ3olE3`3o91h4oa4?0?lK6P3oLgE3oo;cboooo^ool>[^ok:Z]onCSXSoOh17oj2UAooIhFSokoAn
ooSfXoooolGoknFZokJ^I_o>bVKoo?b0ooooNOooogGoo_mmooooR?oooHcoooj:ooooPOooogkoooml
ooooPOoooX[ooof<ooooQ@1TooooP@00;ol000001_l100Co200=oaX?7OlR6b;o6A<Co`P500;o0@00
02Co0P47o`403Ol40aGo30TNoaPE9_lV9B_o:R/VoalP4_l=403o4Q/:o`080?l01`3o00@0o`@60Ol<
0@3o9@L0okF;Nooibj[oikV7oooJUOooiY;okl][on_1Foo[]e7oiJU9ooNcH_oo]fgook]^oojiK?om
^6[ookY/oonkJ_om^FSook]ZoojkJ_om_6`2oojlKP09oofnLOom_G?oo;m_oog0Ioom`6?ooKmXoofn
K_oo_G7ookae00;ookac043ooki`oonnKooo_Voooki`oonmL_oo_GKookaioonmM_om`FWonlAZook5
O_oobYCon/BRon2/U_nhQgSoVF]LohQMB_n2FD?oQf5:ogYE@_mdCTGoL4U:of0h@omT>TSoLTM>ofdn
A_mf@53oOD5JogdjFOn9AVGoWeifojMZNOnMIVWoQeI?ofdo<?mP<RGoIcHaogE1@oml@TkoNCa;og/o
Aomi@4KoNSm5og/nAOmm?dCoOT15oh50A_n2?dKoQD99oh4nAOmo?4?oOS]2oghmAOn4@d_oTE1HoiaN
Hon>DU7oLcTeog4e=?n0@d;oQ4A5oh4o@on5?TKoQSm70_n7?TL0=on7?TGoR3m6ohQ0A?n9@DCoR494
oh]0A?nF@4WoScQ1ohllA?nB@DOoRCdoohXn@?nBA4CoU494oi@k?onN@dSoVSm6oi8h@OnC?DKoTT5:
oha1B?n9B4ko`8fBoooXjOoag]So/jBMoh9YI?ln413oA`02ohPQ=?n/>U7oWcA8ok9PK?oof=koonGV
olfa[_nPQXGoPEUJodh73OmP2A7oPbTboj56COnTAD_oXT96ojM4AonT@4;oZ454ojQ1@_nV@TCoYd=5
ojI3A_nWA4OoYDE9ojM4AonZ@dH00_n[@TH00on/@dOo[D=7oji4B002ok13B0;o/T=90_nd@dT3okI3
BP0?okI4C?n]?dSo[dA>ok=9EOneBeOo/DUDojQ2COnP>TOoVCA2oi4_??n@<3koSBlmohd_?on<<3oo
S35000;oSC9300koRRm0oh/`@On=<4;oS352ohd`@_n<<D;oSC12oh/`@On?<TCoSS=4ohlbA?n><dCo
Sc94ohhcA0;oSc940_n><D@4ohdbA0;oRc940_n:<D<4ohTb@`03ohLc@on7<TGoQS5600?oQS581?n5
<DP2oh@bB003oh8cB?n1<TOoPC9700?oP3560on0<4T01Omo;dSoOS18og/`Aomk<4OoNS1700;oNC57
0_mg<TL4ogHbA`?oM3=900?oLc98og8cB?ma<TL00_ma<TL2og0bA`GoKS=700?oKCA7ofXcB_mY<dX0
1?mY<dX2ofPdBPCoICA91?mT=DT2of8eBPCoHCI:1?mP=TX4oehgBP0`oedfBOmO=4ooGS1Eof8dFomT
=eKoL4QPogmMJomdEEgoDS@loc`P;?m6:C_oDSA>oeDcE?mB;EKoEc1LoeXcH?mW?6[oN4mgoh=QN_ml
GFcoK59Coee3@_m==3[o?b@cochT?Om?=E3oD3M=oe8hDOmD=eGoEcUKofA4JOmcE7?oN5UYofmFF_mN
BdGoB3TbocXZ:olo;SKoBCM7oddjC_m=>U3oCcaBoddjC_m=>d_oCC]9odhlB_m>?4coCca?0_m??500
0om>?4[oCSa8odhlB002odlmB@?oD3i:1omA?d/0>om@@4_oC41:oda0B_m>@D_oD41=oe90D?mC@5Co
ESeJoeHmGOmH?V7oJDmbog]ROomoJWgoMFA/ofYKE_mUFDWoHeY;od]3@Old;S3o>c<aode5@om?A4[o
Bci?odlnG_mA@6CoDT=Pof1CI?m_IfCoK6UJoe9A?old=2So<2hcoc`iA?m5>dKoASY4odDj@_m5>T3o
A3Tood<h@?m2=T3o@SI4od@gBom3=DcoD49Iof9EIomNDUkoBCi4ochd=Om2>SSoEE=Fod93AOlR8bGo
10H5o`010?l30`7o2P/6o`P90ol:2P;o2`/100;o2`/01?l>3000:?lD4`7o3Pd0oa4@0?l=2`3o3`d0
o`/90?lT8QGo30X0oa8@1?l<2P3o4a07o`h;0_l@3@Co5Q<:o`h;0_lH50So4@`0oaHC0?lO7`3oD54H
oo?e`oooon7ol>_Xom;;don@RXkoRHEZohV<?OnlaE;onon3oocoRooakZ7oooo?oo__bOn[XFko/ZaD
onOVL?onogCooomcoogoN?ooohH2ooonRP07ooooPOooogcooomlooooPOoooHcooof>ooooQ@1Toooo
P@00;ol00000;_l100;o1008oaD=6?lQ6R7o6aDGo`X61Ol1003o0@05o`802ol40A;o1`@Goa@A8_lU
8c3o;Bd_obDV7_lF6@Ko3A00o`lC1?l01@3o00H0o`050?l00P3o2P00og1<@?oN[YSooLVRoo?5R_oo
h9;ommYnonK6Hoo/`E_ojZm;onnZCOom]VKookY_oonkK_om^6_oo[MYoonjK?oo^V[ooKUXoonkJ_on
^f[ooKa/oojlK_ol_G02oobnL`0:ooZoLOol`6Soo<5Wooc0J_ol_fkooKiaoonmLooo_77ooke_oonn
K@?ooki[02Kooki_oonmL_oo_GOoo[ifoog4Loof`GGonlB;ooS0VooEWHcoY6mYoi=QH?nPL6coQe]@
ohAJB_mhDSgoIT0]og=;@omfCTooG390oehb@ombA4ooKce8ogY1E?mo@ESoNc]Fohm=J?nXIg_oYf]e
oiMQHOn2DTSoJC/^oeh`8omV=C3oMd15ogi2C_mi?4_oNcm7ogXoA@;oNci301CoOCm4ogi0AOn0?d?o
P3m3oglnA?mn?D?oP3e6oh8oB?n2?TWoPd5;ohe;EonGF63oU5QGog<j<om/<BgoOD0ooh=3A?n0?T;o
QCi6ohM0B0;oQci700[oQci5ohPoA_n8@4CoRD54ohQ2A?n;@4CoTd18oiDoB?nA@4OoSCi30_n9?Cl0
8_nA@d?oVDM9oiHoAOnG?TCoU3Y3oi@oA_n@?dKoQ3U0ohm9DOnYL7KomLk?ookThonn[jSoSW]eoeHd
<olb003oLATYoi/aAon`A5_o]5IXonJU[OooinWog<2moin7PomeEEKoWFa`ohY3BomU4Q[oM1lVoim6
C?nN@TOoWSm3oj]8BonT@483ojQ1A006ojM3AOnV@dKoYdA7ojE5BOnWA4OoZT=60_n[@d@00on/A4Go
[D=5oji4AP02ok13B0;o/T=900Oo]4=9okE4B_ne@d_o]D=;okM3C?ndADko[d=@00;o[TEC01goZdEB
ojE0C_nL>TOoU391ohh^??n?<CooSc=2ohhc@_n><dCoRc=3ohPa@On5;SooQ2dmoh`a@_n=<4;oSS12
ohd`@_n><4;oSC12ohla@on><D?oT394ohlbA?n@<TCoSc94oi0bA?n?<TCoT394ohlbA004ohhaA0Co
SC941?n:<D<3ohTb@`03ohTbAOn6<DKoQS5800;oQS581?n5<DP2oh@bB003oh8cB?n1<TOoPC9700?o
P3560on0<4T01Omo;dSoOS18og/`Aomk<4OoNS1700;oNC570_mg<TL4ogHbA`?oM3=900?oLc98og8c
B?ma<TL00_ma<TL2og0bA`GoKS=700?oKCA7ofXcB_mY<dX01?mY<dX2ofPdBPCoICA91?mT=DT2of8e
BPCoHCI:0_mP=TX2oeleB@GoGCI901SoGcE=oelaEOmS=EWoI3MDofm8GOn1GF_oM5AOoe@f@_m08C7o
BRY1oeHeE?mG=E[oE2mJoeTbGomN=fCoKT=`oh5IO?n4IGOoKeAKofU?D?mPATOoA2Xcoc/P<Om9;4P2
oe4dD`0Hoe@fF?mD=U[oFC]Mofa=KOmmGgOoN5eVofI>C_mB?cWo@Bl[ocXW:om4<3_oCcY;oe0jCom>
>4ooD3Y?odljCOm?>T_oCcY9oe0kB_m@>dcoDCa?oe4kD_mA>e3oCSa:0_m>?4P2odlmB@?oD3i:1omA
?d/08_m@@4_oCD19oda1BOm>@4goD3m?oe8oEOmC?e[oEcePoeLmH_mRB6goMEaloh1YPomiI7?oKEeN
ofYLDomXGDWoHUU8od@l>_lf;C;o@SPgoe98Aom=@4OoBce>oe91HOm@?f?oFTYWofEHJOmaJFKoJfQI
oe1??Old=2So<Bldocdg@Om9?dP2odTnAP05odPmAOm7?4CoASY4odHjA_m6>TP00_lm<4804om<?e7o
GE1QoeI:E_ll<CWo<BHZocL^<OmFE5WoEEAJochm@olI61go1`L9o`l=3_lA40ko20L3o`X91?l:2P;o
2`/1o`/;0?l;30000ol<3@00:ol;303o3Pl0o`d>0?l82@3o5Q@7o``:0?lP7Q;o5148oa4>1Ol@3@Co
61@9oa8>0olH50Wo7AT>o`h:0?lB3`3o40`0obd/0?mCEQ?ogN:Ooognd_ooo^Wofm7IojBKX?moNf;o
RH]:oj^cA?oNjFOooon@ooooX?onn[_ooooLoo3Sd?nQUgCoV994olC4D_o]lVCooombookoMooooh?o
ooj8ooooQoooogh00_ooogX01?oooh3oooj:ooomS?ooohETooooP@00;ol00000;_l100;o0`05oa<<
5?lQ6R7o71HJo`/62_l300Co0@07o`803?l811Go2@HGoaTG9Ol^;CGo<C4_ob4S5_lB5@3o3a80o`hB
1?l1203o00D0o`<?0ol10@3o3P00ok>:N?oc_Yoom/2AoooEToooiY7ohlUXon;2GOo_a5koiZA4ooFY
DOon]fWook]`oonkK_om^6_oo[MYoonjK?oo^V[ookQXoonkJ_on^fcooK]]oobmL?ok_G82ooZnM@05
ooW0Looi`Fcon/5Zoo[0K_ol_fl00_om_W400ooo_Foooke/oonnJ@02oonoIP0VoonoJ?oo_f_ookm_
oojnM?om_WOom;]fooo<Too_^97o]GiYoi=LFOnKIVcoXg1ioiEWJ_n>HegoPeU;og5;>?mY@c3oNU98
og16AomG:CCoL45Aog51Com_?4_oO4=Fogi0Eomj>U;oTe9Voje_O?nUK7;oSU]Hog]<@_mR=RWoFBXP
of<b;_me?T?oO41<ogTkB_ml?TT2og/nA@0Eog/n@omn@4GoOT15oh0o@omo?T;oOCa2oh50A_n4@D[o
PSi9oh4mB_n6@TooSTYIoiABG?nFFUWoLCPaofP]:Omj?C[oPD51oghl?_n4?D?oR45900;oQci702ko
Qci5ohPoA_n8?dKoRD55ohQ1AOn9@DCoRS]1oi91B?n;?d?oQca0ohe5A_nAAdSoRShnohXj>onJAD[o
TCY2oi4l@onLBe;oTdYAogll@onMH6OoeZFYooofm?oD_kcoZ9F?ofY>BolX003oB`LBoiLjCOnR?5;o
WT5Doln5T_ool??oo>3MojNBSOn1IF;o>P/AogDh@?o5OXKoLbH^oflN9OnJB4koVT57oiXn@on[Bdoo
XSe10onX@D@01_nY@TGoYd96ojM4AonWA4WoYdA7ojY3AP;oZd=400?o[4A5oje3AOn^A4H00_n`@dP0
0onaA4Wo/T=9ok93BP02ok=4B`0<okA5C?nfA4ko/dE@okI=Fon^BEWoYT5AoidhB?nE<d;oT2m0ohh`
@?n=<D3oS3520_n9<D402On9<T;oR3A4ohTeAOn9=TKoSCI7oi<fB?nC=DOoTC=5oi0bA004ohla@`So
T39400?oSc14ohhaA?n><D@00_n><D@3ohdbA0CoRS530on9<T<00on9<TGoQS56ohHaB002ohHaB0Co
QC580_n4<TP00on2<dSoPC97oh4bA`03oh0aAP?oP31900GoObm8ogh`B?mk<4OoNc17ogX`A`02ogTa
A`;oMc971?mf<TL3og@cB@03og<bB?mb<dSoLC9700;oLC970_m`<TL5ofhcA`03ofddAomZ<d[oJC=:
00CoJC=:0_mX=4X4ofDdB@CoI3E90_mR=DX4of4fBP;oH3I:0_mO=DT5oedfB@0_oeleCOmP<e;oHcIG
of<hDom^AecoP5]/ogIDH_mF=TGo@R<eod`[A_mH=UOoFSENoeHaG?mL=F7oHS]Wog99LOn5H7ooOV1/
of98BOmTBT_oH4E:ocdS;_lh7C3oCc9>oe<eFOm@<E[oDcAMoe@eG_mK?EooLUA^ohAXMomjH6?oHTY8
odll>?m0;Rco?2T_odTe@OmC?U7oDC]@oddgC_m==dcoCcY=odljBOm?>dOoD3]:oe0kC?mA?4l00_mA
>e800om>?4coCSa8odhlB002odlmB@?oD3i:1omA?d/08_m@@4[oCD19ode0BOm@@4goDD1Coe<oF?mE
?EgoEceRoePnHomWCG;oNf:0oh1ZOom^GFOoHE9?of5EAomNESooEDhlod0g>?lf;3CoAcdnoeA:Bom;
?TOoBce>oeA3Hom??V3oIEE`og1RLOmkLVgoLfeOoeIC@_lk>Bgo=S@iod8lA_m;@DX2oda1B@0Hod/o
BOm:?TSoBCe9odTmBom8?4[oCT5Boclb@olm<CooC41<ode1Bolm<S[o>2dcod0f?_m5?dWoE5=Koe1=
E_l^:c;o6aTNob0N8OlK6A[o2@P6o`X91Ol:2@Co2PX00_l;2`03o``=000[o`L80?lB4`Go4143o`L7
0?lD4PKo0`00oa4>1Ol>2`;o2`P0oa4?0olH50Wo30P0o`l<0?lF4`Co3@X0oaXH0?lL7@3o=cX1omSN
U_ooolKoo_kJoo?_honm];OoQh5eoh62B?nHX3goe^5NoogoPoodnY3omOJZoooof?oon>Kof<_2oi>7
KOn0O3?oXJ<fomOKD_omofoooOmfoocoO?ooohGooon3ooooO002ooooM`04ooooO?ooohOoooj:oooo
QFCooon1000_o`00000?o`400_l60@Oo1005oa8=4olU82Ko81/Ro`L12ol300Wo1@4?o`h:6OlK5bKo
9bD`obPW;?lO81_o5AL:00;o41D001Ko20X0o`020?l01`3o00@0o`H00?m<=R7oi;JNoo>kU_ood9So
on6IoooPQOo]e6ooi/IQomZ/B_oWXTOookMTooniJoom^Fkoo[U/oonjKOoo^Vcook]]0_oo^f/0D?oo
_6koo;UZoo^iJoom_W7onl1dooNmLooj`WSoolYoooo;NOo/]67ol[UXooo7NOoj_6oomkQYooo0K_oo
_fSool1TooflG_oo`F3oolY[ooo6KOoh_6Kom[][ooo4P?ooc9Wog:J4oj5ZE_mkA47oRU9MojMbP_nQ
KWgoPE9Joh5EE?mhCDCoL4Leof@k:OmaAc_oNTm9of<e>?mN;cWoK3a<ogU4F?mk@EOoNC]@ohU:GOnT
I7CoYVUaoi=KG?n>FeOoMTLmoelc:?mM;RKoJ3LcogHoA?mm?dcoOCe=ogm0Bomh>d?oN3]2oh13B_n0
@dSoN3]0ogLi??ml?T7oP495ogi0AOmo?TKoOce7oglkB?n2?TgoSdYLoiaJI?nRIVGoNT4hofT^:?mf
>CKoP410oh=1@on8@DOoQd160on7?TL2ohPoAP03ohU1AOn8@DGoRD5500;oRd1502ooRD54ohU3AOn8
A4?oRTA4ohe3A?n@@DCoRSTooii=Don5=ScoQCa3oiUHG_mi@4Kob9JIoooVioobe]?o_jNSoh9TH_lj
41;o>@04ohTmB_n;<TKoVD9EojAPKOooingol=_Folg0^?nBOGSoA1dNocl01_mi:cWo[6E]okmjOonG
CUGoQcY0ohXh??nOAT[oTc@hoja9C?nYADOoYd13ojHo@_n[A4Oo[TU=oja9C?nXADSoYT55oj]2AP02
oje3A@03oji4A_n^A4So[dE900?o[dA:01Co/DA:ok94COncADko/dE>okA6CondAU7o/dMDoidfAonG
=4KoTc12ohl^?on=;3goRbdooh/^@?n;<47oSC94oh/bA?n:<dCoR3A4ohPcAP;oQcA600?oRS=4ohha
@onA<4<01_nA<4<7oi8aA004oi0bA?n@<DGoT355oi0aA@;oSS5400?oSC13oh`a@on<<D<00_n=<T@0
0on;<TCoRS53ohXa@`02ohT`@P06ohPaA?n8<dSoR3=:ohPcB_n7<TWoQS990on5<DP2oh@bB003oh8c
B?n1<TOoPC9700?oP3560on0<4T01Omo;dSoOS18og/`Aomk<4OoNS1700;oNC570_mg<TL4ogHbA`?o
M3=900?oLc98og8cB?ma<TL00_ma<TL2og0bA`GoKS=700?oKCA7ofXcB_mY<dX01?mY<dX2ofPdBP?o
ISE:00?oICA9of@eBOmS=4P00_mS=4P2of8eBPCoHCI:1?mP=TX5oehgBP0cof0fC?mQ=57oGc9Aof4g
Com]AU_oNUEVogABH_mK>4co@R0hodl/B_mH=5SoFcENoeXcGomS?FKoMU1goh9JOOmoG7CoLeIKofA<
B_mE?3ooBC0fod8V=?m29CWoC2i:oePhGOmG=V?oDc9QoePgH_mZBfgoNEiaogQNIomWCdooED0kocdY
:?m0;BooAC4jod/fAOm?>TgoD3YAodliD?m>>4goC3M8odhiB?m@?4SoDCa;oe0kC?m@>TooDCYDoe<m
E?m9=dOoCC]700;oD3i:00CoCC]7od`jA_m>?4SoDCm;1om@?TX0;Om??dWoCD19ode0BOm??TkoD3eC
oe@mF_mF?V3oFT1Uoea2Iom[DW;oNF5kogiYN?mbHVGoIEIAoeeA@omBBS?oAd0^odU0@olg;CKoB3e1
oe56B_m?@T_oDd9Eoe4nG?mKAf[oG4aWoh5cP_n2NGCoI5i>oda9>?lh=R[o<2hcod0jA?m=@d_oCD9:
oda1BOm:?TSoBSi<odTmBom:?DkoBSi<odTmBom6>TKo@cM1od8f@002od<h@00Cod8g?om0=SooA3i:
odU6DOmFD5coA3i8obHQ:?l]:2ko>cHjoc0/;OlH5aGo40l;o`L70?l4103o20P0o``<0?l;2`3o2@X0
o`d?0P02o``>0@0^o``>0ol>3PCo4108oa<@2OlC40Oo5107o`l;0?lB3`3o5140o`/60?lE403o4Pd0
oa<C0?m5B@koi^bVoo?h]OoemlGooooZol[3^OnITHCoOgaAoh^A<Oo5d4kolom_ooKoO_ognZ?oooo?
oogciooUfMWoX9>=ohQoH_n=RTOoWZ0kok6f=OoQj5cooon1ooSnN?omoh3ooon2ooooNOooogKoooml
ooooNOoknWcooon8ooooPfCooon1000`o`00000Vo`801Ol400Go4@`Bob@O9_lT7RSo50hHo`X44?l=
1aGo6A<Qoa/H8olN6b;o6a/KoaDF4?l>4PCo3140o``@0?l00@3o20/4o`030?l61`3o4`H0oiYlI?oX
]iKoolRKoooATOooehKom==donK;I?oQ_U[oh:i?oo6YE?oo]VOookU[oofiK_on^FcookY]oonjK?oo
^fd2oonkJ`1@oonkKOol^F_oo;Y^oofoM?oj`7Kon/9hooo:P_ooe8[oolejonZcH?o[]6;oo<=boobn
LOok_6cool5]oojnI_oob6Wool5Poo^oGOom`f;oo<=Zoo[2Kooj`WGonlF7olbEM_nSJUooP4Q7oh=;
E?nGHW;oXFiooiUYMon@HFWoQUYIogE:@om^A3KoK44aoga@@omoD4SoICDcofDd>_mc@57oMT1GogDk
DOmh>TooS4iMojEXL?nYKW;oVfIRohIFC?m^@SOoG30Uoeh_9om/>SWoN456og`nBomj>TSoOCe;og/l
Aomk?4GoOD17og`oA_mj?D;oOCm2oh94Aomn@4?oOCm2oglnA?mo?TKoOSY7oh4mC?n@BE_oW5QSoj1T
Homj@CSoJc0ZogTl=on2@T;oPd53ohM0A_n5?T@3ohLnA`04ohPoB?n8?dKoRD17ohQ1A`?oR45502oo
Qd=4ohI4AOn6AD?oRDE4oh]3A?n=@dCoSd15oi93BOnHCECo/6YbohA9Con=FUook<C5oooXioo:[Z_o
Wh9noeH/;Olh00KoFa4Noi91D?n=?4goYUm]on>f^oookNcobl:ioiV@QomI@3co>0H9of8>7OnWCeoo
ljfgooZm`_o9R8koOSLkoe042?n<=ccoZTmDoj=5A_n]B4co[4E8ojU2AOnX@DCoYd96ojU4B?nZADWo
[4M;oje4B002oji4AP;o[TA80_n^@dT2oje4B`0:ojm5ConaAe7o/TQBok16D_n[@DgoYC]7oihhAOnE
<TCoTc95oi4`@`;oSBm100?oS2m1ohdbA?n><dD00_n;<T@00on:<dCoR3A4ohPcAP02ohPcAP03ohXc
A?n?<4CoTC1300KoTC132?nB<D@3oi0aA@05ohl`A?n><DCoSC13ohd`@on<<D<00_n=<T@00on;<TCo
RS53ohXa@`02ohT`@P06ohPaA?n:<TSoR3=:ohPcB_n7<TWoQS990on5<DP2oh@bB003oh8cB?n1<TOo
PC9700?oP3560on0<4T01Omo;dSoOS18og/`Aomk<4OoNS1700;oNC570_mg<TL4ogHbA`?oM3=900?o
Lc98og8cB?ma<TL00_ma<TL2og0bA`GoKS=700?oKCA7ofXcB_mY<dX01?mY<dX2ofPdBP?oISE:00?o
ICA9of@eBOmS=4P00_mS=4P2of8eBPCoHCI:1?mP=TX5oehgBP0VoehgC?mO<dkoH3=@of8hD?m]@eOo
NE9UogUDI_mS?ECoAR8loddXBOmG<EKoGcURof@nIom`BVooOeYkoh=LNOmhEfSoKUACofYBC_mK@TKo
AbdhoclS<Om7:SkoDC==oeDeF_mA;f7oE39UoelnJomcE7CoOfAcogUPHomSBdWoCCPcoc/W:?m0;C7o
B3@ooddhBOm?>Dh2odliD00:odliC_m=>4WoCcY9oe4mBOmA?4_oD3]<oe0jComA>UCoDSaCodhlC0;o
Cce90_m>?4P00om??DWoD3i:odlmB@08oe0nBP0TodloBOm??d[oDCiAoe4mE_mC>e_oESiPoee3J?mQ
Af[oPFR5oh=^POmnJW?oKEeMoee@B?mDBccoDT/hoe9:?Om<@dSo>BljodXoAOmCAd_oDT9=oeA3E_mB
?egoGT][ofeKMOn1Lh3oNW5Zof5KBom@BS[o?3P]ocD`=?m3?DOoC49:ode2B?m<@4[oC41<0om<?e00
1Om<@4koCD5=odXnB?m6>d?oA3To00;o@SLo01Ko@SI2od4g@_m6?TgoC4IDoeQBG_m7@Dgo:28/obhY
<?ll=cgo<Rdaob/Y:_lS8R3o61LBo`h>1_l92@7o2@T0o`/;0Ol<3P?o2P`1o``>0ol=3`Co30d50_l;
2`<0:_l?30Go4@h5oa4=0_lD40Co5a@3o`@20?lZ9Pgo4@d0oa<@0?m<BagodMV>oo?k[_oooloooooQ
omC>`?nNV8SoTHeWohF7?_nc_4Gog^]Ooo_oNookohkooonloooohooZgn?o^Zjhohf3N_n?QVGoYJ5R
ok^kHoo6bUWohnQZoo_oOoojogkoo_n0ooooPOomogOooOmcooooN_ooogWooOeiooooPfGooon1000`
o`00000Uo`401?l200Go3PT@oahI8?lX82_o9AdXoadE8?lF41[o81XToa`J7olI5a[o5ADCoa4B3?l;
3P?o1PX0o`470?l00P3o3a0:o`<00?l:003oAbhJom^fVOo]^I7oolnFoooHSoohcgOojl]Xon?3G?oL
]5;oiK1Doo^cHOoo]FSookQ/oofjK?on^FcookY]oonjK002oonjK@0ooonkKOoo^VgooKY/oo^lKooi
_W;on<1fooW3Noood8OoomfAooo=N_oW/egoiJiKooFmJ_om`73ool9aooo3K_ol_fKon[ePooo;J_oo
afSokkQNooG1K_ood8GokkeholNCI?nDGUCoO4A?ogDoC?n=FFKoXVmnoie]NOn@HFWoREaOohAHEomX
?COoICT`og55>_n5ETcoO4a2oel^9omX=SWoMT5Eog<kE_me>U3oPTEGoiQJIonXJg3oYF]ZoiQSFomn
CT;oJ3`_oeT]8_mO<RcoLSi0oga3B_mm?TWoNSQ6oghkC?mn?TkoOCe;ogTjAOmh>d;oO3m400;oP4A6
013oOD51ogi0@on1@4KoPD18oglkB?n4?DgoTTULoiiJIOnNHeooNT4fofdb:_mk?SWoQ4A4ohA2A?n6
?dGoQ3e30on7?TL2ohPoB00^ohU0Aon8@DOoQd97ohM2AOn5@dGoQ4A4ohE5AOn5AD?oQdI4ohY4A?n=
@dCoU4Q<ohTl@_nID5Oohj:XolB=T_o:WJ3ojLO8omfo_on[S8WoMdi<ocD00?mA2ACoU45AojUHIonA
CE[o^8N=oooclOo[h]_oZZJKofaOEol`2PWo?`04oiLiBOo]TJ3oonWaooO5b?o9TICoPdE8oc@00?mN
3a;oVdE8oim3A?nWA4OoZDE7ojY3AP;oZ45400CoYd=5ojY5BOn_B4co[dE90_naA4T04onaA4[o[dA:
oji3Bon]A4_oZd=<ojm7D?n_Ae;o[4IAojU3C_nR?T[oVcM3oiD`?_n?;CcoSBm1ohd^@_n>;d?oSC13
ohhaA?n?<TD00_n?=4H01?n=<TCoRc94oh/bA?n:<d@3ohXcAP03ohdbA?n?<4CoTRm300KoTRm31onC
<4@01?nB<DCoT355oi0aAOn@<DD2ohl`A0?oSC130on=<T@01_n<<D?oRS53ohT`@_n9<4;oR354ohXb
B0;oR3=:00?oQc99ohHbBOn5<DP00_n5<DP2oh@bB003oh8cB?n1<TOoPC9700?oP3560on0<4T01Omo
;dSoOS18og/`Aomk<4OoNS1700;oNC570_mg<TL4ogHbA`?oM3=900?oLc98og8cB?ma<TL00_ma<TL2
og0bA`GoKS=700?oKCA7ofXcB_mY<dX01?mY<dX2ofPdBP?oISE:00?oICA9of@eBOmS=4P00_mS=4P2
of8eBPCoHCI:1?mP=TX5oehgBP0[oehgC?mN<TgoHCE@of4gCOmW?E7oMdeQogmHKOm^AV3oDba9od/S
AOmG;eCoI3]Sofm7K?mmEGOoQUmjogiKKomaDEcoJe9>ofYED?mL@T_oA2Thod0T<_m?<TCoFCUAoe@b
EOmC;V7oFcI/ofM6LomhFGSoP6I_ogMOGOmMB4?oB3<`ocTU9om2;CKoC3I3oe4jC_mA>E7oCcMAoe0h
D?mB>U3oD3U;oe4jBP02oe8lB@07oe4jC?m@>4koDSYDoe8lDomD@U;oED=?oe90C002od`jAP;oDCm;
00?oCC]7oe0nB_m@?TX01_m@?TX09?m??d[oDD5>oe=0E?mA?ESoDSYJoePnHOmRB6_oJe9`oh]cROn4
L7coNVMYofYKE_mHBd;oCD<goe5:>_mJDd_oCd==ocda?om=@4OoE4M>oe92COmEA5OoET5Pof9?Komo
KHGoOg9log5XHOmOFTOoDD`iochj;olh<cOoAcm:od]2Aom<@DOoCD5;odi2D0;oCT5C04_oCT5Bodi2
D?m?@dgoCT=9od]0A?m8?D7oA3Tood8f@?m3=dGoA3M8odTnC_m>AUGoFe=Pod]3D?l/92oo;bP`ochi
?olf<CGo>C@hocHb<ol];2[o8B0LoaDD4?l=30Oo2@X4o`T:0_l82@7o2Pd4o`d>1_l<3@Oo2PT4o`T8
0ol=2P?o40d4o`P40?l:1`3o7QT5ob8N0ol70P3o3PX0obdY0ooMgJOooonhongh[?ooon7omo?Woj^T
V_n5PV?oR8U3oiVN=ooNifSolO]hoo[oRoojoYooooo8ookhh?o;_l_oSX:>ogmiHonPW6ooc<ZAonSX
X?oZkICoj^f6oo?fPoonohOooon1ooooP?oloWOonO]cooooNoooog[ooomhooooOOoooh00I?oooh40
02oo000002Ko0002o`401?l100Co20<:oa<>5OlT72Oo;RL_obXS:olQ6R7o81XNoalK7?lM71[o6AXE
oa<D3_l:3@Co00D0o`030?l00P3o20P0o`X00?lB003oVgMQonbnWOoiaIKoom6?oooMR_odcFkok<]T
onK3FooJ[Tgoj:mFooniJooo]6Woo[U/oofjK?on^FcookY]ooniK0?ookY]053ookQ/oojjKool_7;o
n;acooJmM_oia7koomB<oooPU?ojbg?ojKQLonB^E_o`^6?on/1/ooo2Kooo`Vgool=[ooNlH_ok`VWo
o<I`oo_6N?oiah;oikIkokN7E_n8ES_oM3i;ogY4G_n6DFGoUF9aoj5bN_nOLgCoSV9Qoga@COmoDe3o
GS8aoeh`<?mhB4KoSUeIog]:AOmL:R?oJSHhogHoE_ma>EKoNSiGoi5DI?nVJG7oYfa^oiMPFon7ED[o
NddnofDi;?mG;B7oHC@^ogE1@oml@d[oO3e8ogXgB?mo?4koPSmAoghnC_mi>DOoO3m7oh=6COn1A4Wo
Mc/mog/o?omm@D7oPD=6oh=2B?n2?TWoQd1>oiI=G_nUGf[oWf9OogY1=_m]<R[oNchioh92@?n3@D;o
Qd16ohHoA@?oQci70_n8?dP0;On9@4WoR457ohM2Aon5@dGoQ4A5ohA4A?n5ADGoQTE3ohU5A?n;@dCo
ST94oi93B?n@@dWoSTE>onZY/OooingolLS<okRHVondUYKoS6ARodXG5_lm003oObdiolE^O_oOTj3o
/Gb2olNWZ?oYg]So_KV^ohaoMomC=S;o=`03of<H7oo5IgGoolcGoooSj?o7Wj3oZWanoiMQHOm?4A;o
@P00ogHT9_nK@D?oWSi0ojE1@`02ojY3AP0Hoja5B?n]ATWo[4E9ojQ1AOn^@dWo/DA:ok95BoncADko
/DI>ojm5Con]ADkoZTA?ojm9E?nYAE7oWce:oiHf@_nA<CooS2hloh`^?_n;;ckoRRe0oh/^@On=<4?o
Sc950on@<dH00on><dGoSc95ohhcA@02ohhcA@?oSS9700?oSc95oi8aA?nC<4@03_nC<4@00onB<DGo
T355oi0aA@02ohl`A003ohh_@on=<4?oSC1300?oSC9400KoS353ohXa@on9<4;oRC12ohT`A?n:<TP2
ohPcBP03ohLbBOn6<TWoQC5800;oQC580_n4<TP00on2<dSoPC97oh4bA`03oh0aAP?oP31900GoObm8
ogh`B?mk<4OoNc17ogX`A`02ogTaA`;oMc971?mf<TL3og@cB@03og<bB?mb<dSoLC9700;oLC970_m`
<TL5ofhcA`03ofddAomZ<d[oJC=:00CoJC=:0_mX=4X3ofHeBP03ofDdBOmT=DWoHcA800;oHcA80_mR
=DX4of4fBPCoH3I:1OmN=dX0>OmN=dcoGSA<of<gD?mP=TcoH3I:og57Fon4FW3oO5A^ofLnG?m?9DWo
FS9GofQ0IOmbBVgoO5E`oh5KL?mjF6KoL55FofYCCOmPBdKoDCM2od@Y>_m8;3[oECU7oe/kD?mE=5?o
FCAWof@oMOm_CW_oNE]gogYQIom^FECoF4<nodHa<?li92WoA2hjoe0iBOmD?E7oDCUAodhfD?m@>53o
E3aBoe4jC?mB?4WoDce9oe8lBOmA>TcoD3Q>oe8jE?mC?ECoFTEFoem=FOmLBUKoCSa8odLe@Om=>dOo
DT1<oe0nBP08oe4oB`0dodloB_mB@E7oED9Hoe@mF_mD>UgoFd5TofU@K_meGGGoOfQhogMTJ?m`HEko
J5]BoeM=@om:@SOoCdPnoeeEDom@A53o?S52odi1B_mDAdkoDT9=oeE4E_mIAF7oJEAcohIdS?mkJgKo
Jf5Hof1IAom?BSOo>cL/ocXe>Om:@d_oBd95ode2A_m>@TcoCd=Aodm2E?m>@EGoCD1Bode1Com<@DWo
CT=7odm5A_m=@dCoBCi4odHjA?m6>D[oASU;odTnC_mAAUCoH5ESodm7E0;o;RHa03Ko?cQ0ocXe>oli
=3[o>SDiocPf=old<c7o:BPVoa`K6Ol>3`[o1`P3o`P;1?l72P?o20T3o`X;1Ol<2`Ko3Pd8oa0=1_l@
3@Co6AH7o`/80?l;1`3o2`P0ob0L0?l_;07oa/BDooWj`?oXlJ;oo?o4ooKehOo2_K[oViF7ohN4Eon=
TC?o`<QAooKnQ?odnhWomo^Mookn^?okn<_ogmW3ojZQY?n0N7GoPgmIokJeOOo]jkSoooo?ookl_ooR
hiOof]akonW/Nooingkooon2ookoOOohnGL2ooooO`03ooooN?ooogWooomn06Cooon1000_o`00000?
o`000_l000Co0005o`401ol70@_o6A8JobXS:_l_9R_o9R0PoalJ5olP7ASo7QhFoaLH4?l=3PSo0`D0
00;o008006Wo00D0o`410?l>003o>aL9onFbWOo]]I;oom2JoooKToolegcok<]Ton_8H?oY_eWogZa=
on^_FOoo^g3oo[I^oofiK_om^Vcoo[U[oonjK?oo^FcookY]ooniKOoo^Vgoo[IZoojjKool_7;on;ac
ooO1NOombhCoomZDoooTUoohbFgok[iLonNbE?o]]Ucon;mXoo[0K?om`6goolIeooo9NOo`^6_ol[eg
ooo?U?oR/XCoWFm=ogA8;omeAD7oK3MEogY3J_n=FG3oVFYdoiicKOnGL67oRV=BogeEBOmiCD[oG2lb
of8c>omoCEKoUF9Yoh=?DOmS;R[oKCTmogDmE_me>U[oP4AMoiULJonXJg;oXVQVoi1JD?n2DD?oNddn
ofDk;OmJ;bKoICPcogI2A?mj@DSoNca7oghiBomn>U7oPCeDoh0oDon2@U;oS4iIoi=FGOn6BdooLcPj
og<i>?mh?3coOT13oh=2B?n2?TWoR45?oiU@HOnXHVcoWF1KogPo=?m[<2SoN3/foh10?_n1?d3oR457
ohY3BOn7?TL00_n7?TT01_n8?d[oR3m8ohU0BOn8@DWoR457ohM2A@;oQd=404GoR4A5ohU3@on;@dCo
T454oi51A?n=>d7oV4M>ohm3COo4Ph_oonkdooO>d_n/S8ooXGn0oePX9_lc003oJQLOoiY0C?o7LGko
omOPon[3a?o4/J_o]:fSoi64O?mV@d7o@0T<oe/@5onA?TKogX^CoooXkOodb/_o[i2>oj9lNon/OWko
Pd]<odD31?mH30koUT11oj=5A_nYATWoZdA7ojY1AOn]A4So/4U<oje6BOnV?D;o[d98ok52BonbA4go
/dE@ok56D?n_AE7o[DE@ojU3D?nR@4goW3a8oi@fA?n=<CkoR2dlohH^??n8<43oRS53ohX_@On<<4Go
SC56ohlcB?n@<dSoSc97ohhaA?n=<4<01?n@<DD3oi8aA@03oi8aA?nC<4CoUBm400goUBm400OoTc14
oi8aAOnB<DGoTS55oi4`A?n?<4CoSRm300;oSC130_n><D@00on=<TCoS353oh`a@`02oh/`@P06ohT`
A?n:<TSoR3=:ohPcB_n7<TWoQS990on5<DP2oh@bB003oh8cB?n1<TOoPC9700?oP3560on0<4T01Omo
;dSoOS18og/`Aomk<4OoNS1700;oNC570_mg<TL4ogHbA`?oM3=900?oLc98og8cB?ma<TL00_ma<TL2
og0bA`GoKS=700?oKCA7ofXcB_mY<dX01?mY<dX2ofPdBP?oISE:00?oICA9of@eBOmS=4P00_mS=4P2
of8eBPCoHCI:1?mP=TX5oehgBP0ioehgC?mQ=dooHSQ@oehdB_mK<DGoJT1Foh1FK_n6FgOoNe9boehd
F?mV?6;oKdEYogA;JomfD6OoN5ARogMFGOmdEUCoJ559odhk=olo9cGoAb`ooe@hA_mI?DWoFS]:oe/i
E?mM=fSoK4MmogUHPomnH7coMeiQofIBBomA?3Wo?BT[ocdX;om7<CkoDCY<oeDmDomA>E7oCSI@oe0h
D?mD?E7oDCY:oe8lBOmC?DWoDSa9oe0iBomA>DooDcYGoe@mEomMB5WoJUQTofUGHomA?d_o@2hjodHd
@?mA?d_oDd5=00SoDCm;077oD3i<oe=0DomG@5[oESmLoeLmH?mPAfOoL5QbogiWNOmdHFOoKUaJofQJ
DOmQEDWoDdToodU0>OmABDOoHeYOodm2Dolm<4;oCD1:oe=6ComA@DcoFDIIoem;IomaG7_oPFn7og9R
KOmXGUGoH5U6odY5<_lf<ROo>cHjoda5COm>ADSoCdA8odm3COm?@U?oCT5Eodi0Eom=@5;oC41>odXo
AOm=@dCoCdE3oe16AOm>@dWoC41<odTlC_m8>dooBci?oe=8E_mSF6KoETaGoc4W<_l]9C3o?SLoocdf
?Olk=Sco>SDkocPf>Olj>3_o>3Hiobl];_lP823o5ADCo``>2Ol42@?o0P@0o`D70_l<3@So414;o`l?
1ol>303o5140oa0>0?lA3P3o4@l0obh[0?oFe:7onONnonc]/OoKhJ?ooooHomSFb_nIU8koRXI[ohB4
B?nZ[dSokO9looooV?oemIgon_Rmoooof_o_j/[o]JnEohb7LOn8QF;oWj5Pom3CS_omo<kooooQon_U
aOnn^X_oZjUNok:dCooTj73onoenooooQooknh?oooj7ooooQOooogSooomfooooOP1TooooP@00;ol0
00000ol000;o0004o`001@02o`401`08o`h73olM5Qgo9ahOobLO7?lP71?o7QX?oaLE2Ol:3042o`01
001Zo`011?l01@So00H0o`410?lD003oRUa?oo^nZOoh^YGoolnEoooTU?o]c6_oiLUNonK1E_oS]Too
i:]Aoo2aHOon^W?oo[UdoobjK_ol^Vcoo[U[oonjK?oo^FcookY]ooniKOoo^Vgoo;AZoofiL?ol_7Co
n[ifoog7OooodhcoomnKoooTU_ojc6[omLILonNfD?oX/eGom[mUooVoJooj_FcoolMiooo5O?olaHCo
l;^5olfLLonKKE?oLdLjofXn?Om`A5GoN4E^og]6L_n<FW?oWW5doiQaH?n2GD;oN5<hogeG@_mY?SSo
FRddofPeA_moBUkoU5i^ohIAFomV<33oJc@jogHnFOml@6;oQd]ToiMJJOnOHVOoVf9Koi5KCon9F4Wo
M4Thof<i:omL<BSoJC`gogM3AOmh?dKoO3Y6oh4lC_mm>E;oP3]GohI5FonBDV?oWV1]oiiSJOn=DUKo
NCi0ofT_;_m_=CCoNS`ooh0o@on1?TOoR49=oiaBHOn/IW3oUeYEog@l;omZ<2GoN3`doglo?On1?d3o
R455ohY3B@?oQci9033oR3m:ohPoB?n9@4WoR459ohQ1Aon9@DGoRD54ohQ2A?n:@TGoS493ohi2A?nB
@4CoU3m6oiDnAonA>dKoUDE@ojQRKOoocMKoonS_om2`]Om_Bdgo=P00odX21OnG?4GoVSe8ojEDGOoo
jNgooo;]ojfTVonLTh[oLUUDodX?4om8003oPbLbojmHH?o`ZZcooo7]onS:b?n8L6koP65Ool:JV?no
S8_oB@`;och00?nHA4CoY4Q;oje:COn^AdX2ojPo@`0Lojm6B_n_B4_oZd97ok11B_nc@D_o/T9>ok53
C_n^@TooZT5?ojDoC?nR?D_oTC4oohla@On><d;oS3A4oh/dA?n7<d?oQ351oh@_@_n:<DGoSC56ohhb
Aon?<dSoSc97ohhaA_n>;d?oSBi2oi4bAP;oTc9600?oU356oiH`A_nF<4H02_nF<4D7oiD_A007oi<`
A?nC<4GoTS55oi8aAOnA<4CoSc14ohh_@`02ohd`@`;oSS5400?oSC94oh`a@on<<D<00_n;<4801_n9
<4CoRS98ohPcB_n8<d[oQc99ohHbB@?oQC580_n4<TP00on2<dSoPC97oh4bA`03oh0aAP?oP31900Go
Obm8ogh`B?mk<4OoNc17ogX`A`02ogTaA`;oMc971?mf<TL3og@cB@03og<bB?mb<dSoLC9700;oLC97
0_m`<TL5ofhcA`03ofddAomZ<d[oJC=:00CoJC=:0_mX=4X3ofHeBP03ofDdBOmT=DWoHcA800;oHcA8
0_mR=DX4of4fBPCoH3I:1_mN=dX0>?mS>DooHCM=oedcAomL<TKoIC]AogI<I?n3F7CoQe]logM;Komf
C73oMTe_ogE=J?mdCf7oM51Jog=CE?mbEe3oGTY1odDa<?lk8c?oC316oe/oCOmK?DOoFc]6of0nE_mP
>VWoMDj3ohEQSOn2I7koM5aLoem;@_m7<c;o=1lTod<^=om:=47oDS]=oe@lD_mA>E?oCcMAoe0hD?mC
?53oDCY:oe8lBOmB?4SoDC]8oe4jC?mB>U3oECaIoeQ0F_mRCEkoMF=_ogARK_mC@Dgo>bTeod4_>om?
?DWoDd5=1omB@4`09OmB@4koDCm?oe=0E?mF?e_oEd1Moea3HomWCVcoMemeoh=]N_meHf?oKV1GofAF
BOmDBccoAcdcodLn>OmHCe;oK69]ode0E?ll;d7oCD1:oeI6D?mD@TkoGDYMofMCKomlJ8CoNFMmofYJ
I?mUFe7oGEI3od@m:olf;bGo@3Xnoda5COm@Ad[oD4E9odm3COm?@U<00_m?@EP0Bom@@eOoDDECodi3
BOm=@d;oC490odi4@_m@ADWoD4A@ode0E?m;?ECoCd9CoeQ<F_mYGf[oFe5Loc@Z=Ol^92oo?SLooclh
@?m2?DCo?CPnocHd>Olg=C[o>cTnocXh>olc<SOo;2d_oaLI5_l>4`go20X5o`H80ol;30Oo3Pl9o`d=
1Ol92P3o40d0o`@30?lX9@;o6QT0oiVGI?ooolOooojnoogna?o=cjOoal^bojNUVOn@SGcoPh5Hoi:C
COoGfW?ooonGookoX_o]jJWol^W:oo_bhOoBbkSoSXU[ogUiAonCUU7ocmEmonodY?ooomgom>kPol>j
]OnITGkoRHA<ohJ6;_o2aECoj^ieooooSooooHkooob>ooooROooogOooomdooooOP1TooooP@00;ol0
00000ol000;o0005o`001`02o`401`1do`P12Ol>20co6Q8@ob8K5OlQ6`oo61D6o`h<0?l2103o0040
o`010_l000Oo00D8o`050?l10@3o?1hDolbFR_oj]YooolNPooo>SooogHSojM1YonS>GooP^Toog:]5
onb_E_oh]VSonkQdoobkMool^W3oo;Y/oojiJooo^VcookU/oonjKOoo^FgookY]oofeJoon^73oo;ad
ooZnM_onb83oomB<oooHU?oof8Koom=/oo_=GOoV]T[oi;1;ooS1I_ok`fkomka^ooo3Noof_7colKZ4
olVEKOn;FdCoKT4kogM<EOmgCF?oIc]Nogi<Oon8E8CoUVMkoi]bK?n@JdkoNeP`og5>9_mcCS7oFBhW
oeT[=Om]>5;oNdASohiFLOn;DVGoJS4hofD]>?mg?ecoQTY/oiEIL_nLGfkoVUiPoiELEOn>FTcoR5U7
ofTn;OmM<bGoGS<Zofi1?_miADWoMSe4og/iAOn3?U3oP3YDoh<nFon>CFGoX5mcojIXMOnKGfOoRDiB
og]3A?mT:RWoK38`ogTk??n1@4CoPd19oha6DOnRF6Oo]6ifohiAC?m_=b[oJBlTog/o=on2@T3oPT11
ohM0A?n8@DL3ohLnB@;oR3m:00CoRD1;ohQ1BOn9@4OoRd150_n<@4@0?_n=@DGoSd13oi90A?nG?DKo
V3e6oii1C?n@=T;oTCe:oieCH?oRY[3ooo3homFb^?ll4aOo@`D6ogd]<?nN?TWoVSe8oi95COoe`lCo
oo_cokRdZ?n7NW7oEBd]odh01omk4R?oXcQ8ojaBFood_kWoooG[om?0^_m5<boo@bXVolNTX_ood=3o
Q4Q8oe@<3On:>CSoRBlaoihn@?n[AdWoZT=6ojLn@_n/@dOo[dI:ojm4B_n`@D[o/d1=ok51Con^@4go
Z3a;oj4hA_nK=D?oU391oh/]>on;;ckoRS92ohTeAOn8=DGoQSE6oh8dA?n3<T?oRS550_n=<DH01on>
<TOoSc95ohhaA?n?<4CoT2m3oi<bA_nD<DH00_nF<4D2oiL`A@03oiT_AOnG<4GoUc1500OoUS151onE
;d@01_nC<4CoTc15oi8aAOnB<DGoTC14ohl`A0?oSRm30on><D@01_n=<4?oS353oh/`@_n;<4;oRC14
ohXbB0;oR3=:00?oQc99ohHbBOn5<DP00_n5<DP2oh@bB003oh8cB?n1<TOoPC9700?oP3560on0<4T0
1Omo;dSoOS18og/`Aomk<4OoNS1700;oNC570_mg<TL4ogHbA`?oM3=900?oLc98og8cB?ma<TL00_ma
<TL2og0bA`GoKS=700?oKCA7ofXcB_mY<dX01?mY<dX2ofPdBP?oISE:00?oICA9of@eBOmS=4P00_mS
=4P2of8eBPCoHCI:1?mP=TX6oehgBP0fof<iComP=TcoGcE9of0fB_mS=dkoJ3aEogM:JOn5FGcoRUj2
oh5ENOmgCVkoMTiXogMCHOmeDUSoKDi9ofE:@OmA?C;oAc<bodH]@_mA=DcoFSi<oe/mAOmM?TCoHT5D
ofa7LomoF8goR6B@og]MMOmVCTcoE40god<_<?le82OoBSA0odlgAomB>DkoDcY@oe8hDomA=e;oDCM@
oe8iC_mA>DWoDSY8oe8jAomB>TSoDSU<oe@kDOmH?U_oFT9Lof]FIomnK7SoNFMcoe=1COli9c?o@Blk
0_m??DT7oe90C01boe90C_mD?e;oE3iEoeDnF_mH@EkoH4MWofeDLOmlIGWoQW5jofmMFOm]Ge;oHUE4
od]2<Om0=RgoB3hmoeiDG?m`IGGoC3iEocd^@om@@4_oF4QBoeM5DOmSD6?oL5ahohMcSomgI7[oIEEO
of1FC?mFCcco?CHTocTb:?m7@DGoCDI>oe58BomAAT[oCd==odm2DomA@e[oE4IOoeM:G_mICE_oEda@
oe16A?m9@3_oB3hloda1AOm@A53oCd5Hod`nEOmDAeSoGE5Mog1TL?mSEf?o>2hioblU<?lo=d;o@SY5
od<mAolo>T7o>CHmocLd>olh=cgo>STnocTh?_lg>3co:bd/ob<X9?lL7Q_o4Q@Ao``=2?l82@?o2PX0
o`/<0?l@3P3o81l1o`T70?nJV6SolNjgooWh^?oool?on_[6ol?1]?n<SHSoQhIdohR8I?nBTeWoa<Mj
oo7bUOooojKooojdonGO[ooDakkob[k2ojNMVomoNU[oQh`jojfiCOo^nXcooOn_oooohooQf=_oX9>U
ohQlP?n=QEkoQH<hoi^M<_oEf6?ooofDooomVOoonYCooob;ooooNOooogGooomnI?oooh4002oo0000
02Co0002o`001Ol000Oo0005o`@21ol600Co1`00oa081OlK5`ko6QH;oa8@1?l72@3o0`H0o`@60ol1
1@Ko0005o`011?l:2@Co2`00ogI@@oo^]j?on[VIoooHYoooeI3onMIlooCIL_odeFWoh;M>omVTA?oc
/ecook]^ooZeL?om^WCooKU^oofjK?om^V/2oonjK0;ook]]05;ookY^oonhK_oo^W;ooKYcooZkM?om
a7ooolf6oo_<R?ocaWGoomUbook@H?oT]4SohJe8oo_4Ioooag;omK]aooVoP?oob9Go`8aUohEB?Ome
AT3oOU1JogiCIombAfGoJSaSogI2LonDHH[oXgB4oiI[H_n;I4?oRFHloh5N=_m_BRooDbPRof0`??mf
@EooODEXohiFLonAF6_oLCPoofL^=omg?EKoSU=_oj=XO?nUJG?oVf5Poi1JD?n5E4?oOTlkoeld8OmH
;AgoGc<ZogA4@_mmAT_oMc]5ogXhA_n3?U?oPCaIohM2HOnEE6coYFIgoj=WKon@EEOoODE4ogU1@?mS
:BSoKC4cog/m@_n5A4coR4E>oi9<E_nWH6So^gIiohM:AOm[<RWoJRlWogi1??n6ATCoPd52ohE0@on4
?D?oQSm70_n7?TL2ohPoB004ohU0BOn8@DWoRD17oh`oA@;oSSm402WoSd15oi0oAOnB@4KoUCi6oiLm
A_nH?DKoW49<ohdjA?nCAe7o_7^3ooo@e_ngR8ko?0X=oeXH6_nGAd[oRRXeojE5DOnOCUGodIJHooof
k_o/f]3oKe9<oc/41omI00[oYc];ojY1D?n@?TCol<>mooocj_nhVYSo:PL;obh72_o1UiWooo;aon2^
[On@EUCoJB<Sof4<3on::RkoZdA8ok17C002oj]2A`0Cok13BOn_@TSo[T9?oje3DOn/@U3oYci<oj0j
B?nH<d7oSbdlohXY>_n@=4?oSC93ohPa@On4<43oPc10oh@cA?n6=DKoRCI8oh/_A002ohd`@`07ohha
A?n?<4CoT394oi8aAOnD<DGoU356oiH`A@02oiL`A@;oVBm500?oVRi5oiT_AOnG<4D01onF<4D7oiD_
A006oi<`A?nC<4GoTS55oi8aAOnA<4CoSc140on>;d<3ohhaA006ohd`@on<<D?oRc12oh/`@_n9<4;o
RS980_n8<dP00on7<TOoQS=7ohDbAP02ohDaB0?oQ3980_n1<TL3oh0aAP03oh0aAon0<4WoP31900;o
Obm800CoOBm7og/`Aomj<4OoNS170_mi<DL2ogLbA`?oMS970omd<dT00omc<TSoLS=8og4bA`02og4b
A`;oL3971Om^<dL00om]=4OoJS=:ofTcBP05ofTcBP;oJ3A:0_mV=DX2ofDdB@?oHcA800?oI3A:of8e
B_mR=DX01?mQ=TX4of0fBPGoGSM:02CoHSQ<oehdB?mP=T[oI3Y>of4gCOmM<d_oJd1Loh1ELonCIhSo
PEQfogA<IomdCf7oNEEOogADEOmVB43oEc`codHa;?m=>3goE3]>oe@hComG>4[oG3a;of0oD?mR@5Wo
NeIoohQSS_n6IH3oKU9NoeHo>Om9=bgoA2lfoclY=_m@>4KoDCU9oe4hCOmB>Dl2oe8hD@0Coe4gD?mA
>4goD3M:oe4iBOmB>T[oDCU9oe8iC_mE?5;oFCmJoee3G?mbFfgoQ71log]WL_mC?d[o>BPbod@c?Om?
?TSoBcY4oe91B`02oe90C012oe90C_mD?e3oE3m@oe@oD_mD?U?oDcmHoe8nFOmB?U[oET9Nof1<Iom^
Fg7oOVYfohAdMomPDD[oIeU<oemCAOm;?c?o?c@`oda0A?mQEF7oKf9foddmF?lm;DOoDD1BoeU9E_mJ
B5KoIeEUogISNOn?O93oN6Ifof=DFOmMD4SoD4LhocTa9?ln=BkoCdI;oe14C_mCATgoDTE<oe12DOmA
@UOoE4ANoeQ:HomMD6CoHEESof1EFOmCBDOoASdhod8h=_m8?D7oCd=Aoe12FOm>@5OoF4aJof5EGomd
J7;oIe]Uoc/a>_l`9S7o@SQ3odDmB?lm=D3o?cM2oclj@Oln>D3o>CHm0_lf=3T0<?le=COo>SliocLl
=_l^<S?o7b0Uo`h<5ol60`[o2`L4oa8?0?l<2@3o4Q80okBdM?ono[Coo?f_oooo/Oocm:KooooAon3K
f?nKUYcoSHa`ogMh?onRYEKom?RJooKgVOooojkoooo=onCH__njZk3oXI6KohZ1L?n4PdgoYje9omCO
IoodoiKononeooomi?o@al[oRX2;oh=jNonKUGgoUI=Jogj28oo6bUWon_f8ooooSOomnhcooOZ7ooom
O`;ooon02?oooh=LooooP@00;ol000001_l000;o0047o`011ol000Co0@00o`@000;o1P0000?o0`00
o`010?l;3@P00_l00`006?l00P3o00<1o`451?l5003o6000oa`00?oBYI3ojkZIooG5U?ooe97oomJ4
oooNP?oecfkoj/1Non>`E?oX[eKon;EToonkKOoo^6ooo[A[ooniKOoo^Vcoo[]/ooflK0;onka/0_om
^fd0DOon^FkookUaoonjM?on^gGonkaiooRoN_of`h7omlQjoooHN?oogWKojKQAon2/BOoe_V?onl9a
oo_4POod_h_oaI=bohaMCOmY>c_oLdE@ohQKKonAHggoPU5^ofLdDomkAFOoUF1joim]M_n=HEKoPELn
ogmH=omcC2ooGSDSoe`^<?mX>4KoLciJogY3H?n7D6OoTUUXohQ@Dome?D3oOdECoiELJonRJG;oUV1P
ohYECon6EDKoPU<oogM:<omC9PooHcHSog51=Ome?cgoMCa3og/mB_n1?E;oPCaHoh4mH_n:BF_o[Fj3
oj9VK_nEFeOoU5]@oh58?on>E53oLC@iof8T;oma<D7oQ4ADohU7DOnHEU[o[6]Woja/Hon3AT?oJbl^
of`_;_mm@3ooPd=3oh4o@On4@TCoQT54ohI1AP02ohM0AP06ohQ1Aon9@4OoRT58ohY1B?n:@TKoS456
0_n=@4H0=_n>@DOoT457oi52AonB@DOoTd57oiI4B_nD@TSoS3]1oi52AonZGf?o^W9eoi]FFOm[:B_o
QD=5ohLl@OnM@DcoYD=@ojA4D?n^G6;oonc/ooo9a_m53@coEQ@FohD_>?nH?4OoWTQCoiM@E_oL/:oo
onc]okanRoli007oJ1l`olN8Toool??oomkLoiIhL?meB4?oB000ofd>5_nU>dGo[dA>ojDmA?nV>d?o
c5APojTe@_n[AUCoWT9Aoi@hAon><T7oSC50oh/`?on;;ckoRBhooh/`@@;oRC510_n:<T82oh/bA003
ohdb@on?<D?oTC1300?oTC1300GoTRm1oi8_@onD;d7oUS15oiHa@`04oiL`@`;oVBm300?oURm2oiD`
@_nE<4801OnE<487oiHa@`03oi@a@onC<4CoTS5400CoTS540_n@<T@4ohd`@P?oS35200CoRS53ohXc
A?n:<dKoR3=60_n7<TD01?n6<DCoQC96ohDbA_n6<dL2ohDdA`03oh@cA_n4<TSoPc5700?oPc570_n3
<DP2oh0aA`06ogh`A_mn<4SoO358og`bBOmk<dWoNc=;0_mh<TX2ogLaB@06ogHbBOmd<dWoM3=9og@c
BOmc<TSoLS=80oma<TL2og8dB@03og0eBOm_=4SoKcA800;oKS=700?oKCA7ofXcB_mZ<dX00omZ<dX2
ofTcBPCoJ3A:1?mV=DX01?mU=T[oICE;ofDeBomU=D/4of<fB`03of8gBomQ=T[oH3I:00KoH3I:02Ko
GSM:oedfBOmK=4OoFcA7oedfBomP>DkoI3aDofHnE_n3Fg?oPUe_oh9MK_mmG6GoMeMJofY;BOmK?3Oo
Cc<_odL]=_m@=DCoEcY<oeLgC?mE<dkoFSEFof<mI_mZA6goPEanohUXOOmoHf3oLEY<ofUD@om=>SCo
?2DgodTaBomH?e;oFCi?oeTnDOmG?4ooESY@oeDiD0;oE3Q?08WoDSI=oe@hComE>E3oE3Q?oe8fCOmG
>eCoH4AMofQ<HomeGFgoPFUfofmJHomNBE3oBcPnod<`=?m=?D3oBCTloe50A_m??TSoDCa;oeE0DomG
?eOoE3]HoeHkF_mH?eooDC]OoeI2IOmC@V;oE4ANofYKK_n3Mh7oPWIjofeRH?mcJF3oIUaCoe54??m0
<RooAC@joeU7Dom/EfSoL5aeoeE1I?m4<5?oDCiJoeA2F?mSDV;oMVIaog1PJ_n0LGKoL69RofEGE?mQ
E4coD4<kocT^:_m4>3SoETU@oe51BomB?T[oFDAEoe]5G?mE@EcoEdARofADKomcIW[oO71nog5XJomF
CdWoAChfoc@]9om0=C_oEDUGoe10F_m>?eKoETYDof]PI_maIVcoF4eEocX_=old:3;o@CDooda2Bom5
>dKoA3Y5od<i@_m2>43o@CLood0g??lo=S_o?3Peoc@k:ole?C3o<cHoobh/A?l`:4go;bE7oahD7ol7
003o20H0ok:eF_oeo8Som?f0ooooT?ohoY;ooOnXoooocOogkN_o[jFVogQeB_nWZU_ogN=ionkePOoo
oiWonORUooongOonl>ooVXZGohj1Non9Q4[oT94dolK:G?okoiWonOf`ooooe?onnn[o^;JZohB4J_nJ
VX3o^;JYol_:[?nDVdgoWjTfooKoL_ooog;ooomnoognO_olnHKooob;ooonQ`08ooooQ@?ooon30_oo
oh42ooooP53ooon11Ooooh0002oo000000Go0002o`011ol00@Oo0002o`400002o`H0000Ho`@00?l3
003o0040o`040_l010Go00L8o`040ol00P3o0040o`T00?lL003oOTXmonRiWOo``iWoll^=oooTUooh
dg_oil1Qonk3I?oT/eOoh:QAon^^Fook]VSookU/0_oo]f/0E_oo^FcookY/oojkK?ok_6con[e/ooRn
K?oj_Fgonka]oofiK_oo^G7ookUdoonjMOom^WKonKaiooS1O_ogaW[om<MZoooSO_oeaF?ogja@oo6i
I?ola7[ol[^2omBPN?n6Ed?oL4<nofTnAomdBEcoP5=ZohYJM?n=F7CoPDaVoh1:I?n>FF_oTF1SohMH
C_moECgoO5<gofe4;_mJ<2CoG2haofTiBOmd?USoND=MohaBJ?nMIG;oVF5TohI>Con8CeKoUEaSoiQQ
I?n>FeOoReU>oh]LC?moDSgoKD0YoeLZ5OmV=bGoLd4hogLo?_mg>dGoNca=oglnE_n0?EcoQdEYoiQG
MonZKGooW65Uoi5HCOnDG4goRe=6ohQ>B_mf>D7oIbPiog8aAon4@eOoSD]GoiiNG_n^KVCoY6IIogm2
?omZ;RkoKBl`ogi0@On3@dCoPD520_n4@T@2ohI1A003ohM0A?n8@DGoRD5500?oRT960_n<@DH01?n=
@4KoST57ohi1Aon?@TP2oi52A`0@ohm0@onDADSoTd=6ohlo@_nFATOoXU9Coia<COn9?CooRTE8oh]6
BonUDU[oVSi9oi8b?On^Decoojfaom65Q`;oIQ/O01WoWTeDonBCV_o9P8WoPdE:oj1_Loooj_;oagR;
oed56omY6RgoeiVToooem?oIaKkoVHIooiEbK_lo003oHPD@oiP^??ncAE;o[dEAojDkAOn^>dSo/TIC
oia0COn@?4_oS3E500?oR35100CoRC51ohP`@?n9<D7oRC510on<<D801?n=<T?oSS53ohla@onA<445
oi8_@@;oU2m10_nF<D<4oiL`@`03oiT_@onG<4?oURm200OoUC121onF<D<00onD<D?oTc14oi8aA004
oi8aA0;oT3941?n=<483oh`a@P07ohXb@_n;<TCoRS=4ohPdA?n7<d?oQc95ohHaA002ohDbA0;oQS=7
00?oQCA7oh@cA_n4<TP01On3<DL02on3<DSoPS17oh0aAomo<4KoOS18og`aB?mm<TWoO399og/cBomj
<T[oN39:00;oMc590_mf<TT2og@cB@03og<bB?mb<dSoLC9700;oLC970_mb=4T00om`=DWoKcA8ofld
B002ofhcA`03ofddAom/<T[oJS=:00CoJS=:0_mY<dX4ofPdBPCoISE:1?mU=D/4of<fB`;oHCI:1_mP
=TX08OmN=dWoGCI8oedfBOmL=DSoGSM<of0iC_mQ>e3oHceBog1;GOmdD5koMUENog=BFOm[BdkoH44o
oeLj=_mA=CCoDCE3oeHiBomM?U3oG3aAoeXgEomM=V;oJT1bogE;NOn:IHCoQVM_ogQLC_mUCcOoET4`
od@a;Om2:T3oD3MEoePoE002oeTnC`03oePmD?mG?4ooEc]A00;oESYA053oDSI=oe@hComF>U?oE3Q?
oe<gD?mE>E3oGD5Hof=8Fom[D67oNEm/ofiGHOmRCECoC3Lloc`Y:om8>3WoBc/loe91Aom@?dOoDci=
oeI1E?mH?UWoEcaKoedoHomPAVgoG4I]oe0nI?m=?UgoGDmVogI[NOn2NGkoNG5_ofYSGOm]I5goG5=<
odXl>om0<CCoBcM2oee8Eom`EfcoNF1mof1:L?m4;eKoBSMGoeQ6G_mdHg?oQGEoogIXJ?mjK6WoLFAN
ofMJD_mKCTSoBcdjod4c<om;?47oETM>oeE4C_mF?e7oFd9Hoe]2GomKA67oHDa[ofeMN?mhJGkoNVij
ofeTIOmIDTcoCDHnoc/d;_m1=ScoDTEFoe10FomC@egoGE9Jog1VIomaIV[oDdQ>ocP]<olg;3CoA3Q2
oda0BP;oAc]703OoASY4od@i@Om3>43o@SLmod4f??lm>3Go>3`]oc@l<Ole=d?o>CABocP]Eola9DWo
;R0]ob`Q3OnXY6ColO6=ooooR_onoggomoiloo3gPoomoj3on?NfooohiOo1^JCoTY5>okk3G?o_n7Wo
non0ooooToojnZ;ooooQoooknoniZ[7oSH9/oiBB?one^4GoiNQeooooW?ojoKSooooJoocki_nb/YKo
PXY>ok2hOOoQh]3ol_?SokBhQ_nGX4Ooc=MEomkXDoodo6WooomloookSooooYKoooj:00?ooon500?o
oon7ooooQOooohL00oooohD2ooooP`;ooon10_oooh1@ooooP@Gooon0000_o`00001io`000_l00@Oo
0047o`000_l1003o1000o`H00?l4003o0`00o`020Ol00P;o0084o`8<3Ol00P;o0080o`010?l=003o
7@00oljMS?o/_Ygom/ZKoo[ATOooiiSom<adonBlGOoX_5gogZeAomnWD?o`/f3ookY/oonfJooo]FWo
okY^ooniK?oo^Vcoo[]/oo^lK?oj_Fcon;i/ooZmKOom^fgookY_oonjL_oo^7CookUdoobiMOoh^gSo
nL1mooO6NOomdWCoon=oong0HooQ/EgonL=kooBnP_o7TfCoSe`mofdn;_mZ?S_oLTU?ogM=FomhBf3o
QUI`oiIQOOnEGW_oRE=[ohQCHon5EEGoPU=9ogiD??mhCSGoIchZoeP^8_mP<SGoKCe=og@nE_me?eWo
Re5WojA/NOnUK7;oU5aMoheDF_nAF5koSEMGohICCon:F4goRU];ogI9=_mM<1goGc0PofXj;?me@Sko
N413ogPlB?mk?4ooP3iIoh=0GonBDG7oZ6Z3oj=WLonFG5_oSUE:oi1HBonDFTooPTI5ogXlAomY:S_o
L2m5oh91EOnACeWoYfMUoje_H_nGFD[oN3/fofP/;?m^<37oOd52ohA4AOn1@D;oQ494oh=1@`02ohI1
A004ohM0A?n8@DGoRD55ohY2AP;oS4560on=@4H2ohi1A`0`ohm2B?nA@TOoTD97ohm0@onDADSoUDE8
ohlo@_n<>ScoT3i0oiM5AonFBTcoSDU:ok]iNooRViooZ5eRofLH7On2<3Co/EmSojECEon=>cooQC@j
olIgOOoogN7on;:jog/m@_mO8b_ool_Domj=W_m800[oR4mHoooQi?okj>;o/:>Joi^8POnSOG[oC0/?
odd00?nC:3So]DEEoji2DOn[AE3oUca3oi@oA_n<=T?oRC92ohL`@?n6;cooR3100on9<D401?n;<47o
S352oh`a@_n<<D83ohha@`03ohla@onA<47oTRm100CoTRm10_nD;d44oiL`@`?oVBm300?oUc13oiH_
@_nE<4801_nE<487oiHa@`03oi@a@onC<4CoTS5400CoTS540_n@<T@2ohh`@PCoSC1200?oS352ohXb
@_n;<T@00_n:<d@00on9<T?oQc95ohHaA002ohHaA0;oQS=700?oQCA7oh@cA_n4<TP01On3<DL02on3
<DSoPS17oh0aAomo<4KoOS18og`aB?mm<TWoO399og/cBomj<T[oN39:00;oMc590_mf<TT2og@cB@03
og<bB?mb<dSoLC9700;oLC970_mb=4T00om`=DWoKcA8ofldB002ofhcA`03ofddAom/<T[oJS=:00Co
JS=:0_mY<dX4ofPdBPCoISE:1?mU=D/4of<fB`;oHCI:1_mP=TX2oehgB@04oehgB_mO>4_oGcQ=of0i
CP;oGcU>01[oGcY<ofI1D_mZBECoJ4M@oeloA?mH>3_oESPhoeHi>omI?DWoF3a;oedmD_mO?eOoGCUM
oedhHom/AG;oOUQoohi[Pon0HFOoMEU>of5:>?m8<RGo?b//od/dB?mD?5KoEciCoeTnC`CoFCiA0_mI
?E<0ROmD>4koESY@oeLkD_mF>U3oE3Q?oe@hC_mI?E?oGD9Eof97F?m_E6?oKUISofiIH_mF@DSo>bP/
odLg>_mC@dKoDT57oe91BomE@4ooEd9EoeLmF?mH?EcoI4IZofaBMomXDWSoCSeOodPiE_mTEf_oOG=n
og]bMom]IF?oIEiHofIME_m@Ad3o@C<bod8c=_mA?DSoGTUJog5HK_moIX?oJeIgoddiG?m??5SoI59X
ogi^Non4MGcoM6IVogEWI?m`HegoIeYBoe54?_m3=CCoBCXmoe52AomCA4_oF4IBoeY3EomJ@5WoFT5N
of5:Iom^FWKoNFZ1og]]O_meJW;oJV9OoeeFC_mHCdKo@cXeod4d>om@@U?oDD5Noe];IOmWG6CoMfe/
og1VIom<@DGo=BX`ocdb>_m:?TSoC41:odXnB_m9?DWoB3a6odHk@om5>T;o@cPnod8g?Oln>3[o?Chi
ocLi>?lj>4Go@3]?ocdcC?le:S_o@C<coe=7;on8PD[oi=n>oo_iU?ogmhOooonGooooU?onoY[ooonf
oooodOoOgj?o`LQPomo[IOologSonOmeoocoQ?ogni[oook>ooooj_oGc[ooS8MOoj>TA_oLhVSoo_n:
ooOmTOogo:coooo>ookogOn`]8;oPHl`ol?@M?ooomcoooocom?@aonBSW7oWZ1Gok>fBooNi63ooomn
ooomTOooo9Koooj800?ooon300?ooon5ooooPoooohD01Ooooh=DooooP@Gooon0000_o`00000Uo`00
0_l00@Oo0085o`000_l1003o1000o`H00?l4003o0`00o`H81ol00@Co0085o`062?l00@;o0`<1o`@1
0?l;003oGSTYonblYOoV^I;oo=6LoooHTookdX3oj;mUooO<KOoX^Ucoh:eBonF]E_oi^V[ookmaoojf
J_oo/fOook]_ooniK?oo^Vcoo[]/oo^lK002ooZmK01Boo^lKOom^fgookU_ooniL?oo^G;ookQdoofh
MOoj^gSon/5nooS7N_oofW_oomelonNmIooY^W;ol;f4olNBI_nCGSooK3TVogM8?_mbAT?oL4M;ofe3
COm`A5GoREM`oiiWQ_nKI87oU5ieoh]GHon6EUCoQeU<oh1F@?maAbooHSTUoe`a:?mW>3koLT9Bog@n
E_m_>E?oPdUOoimVMOnUK7?oUemRohaDEon?F5_oSeUGohQFCon6ET[oPU94ofi0<?mH:Q[oISHZoflm
=_mh@T;oN457ogPkBomj?5?oPT5OohQ7IOnOHGSo[G20oiUNI?nFG5[oT5M<ohM?@_nCF5;oP4A6og/m
B_mX:CcoKBa4oh10DOnEE5co[FiYojY]Fon:CC_oLSD`ofHZ:_m`<S?oPD=4ohA4AOn2@T?oQ494oh90
@P;oQT5400CoQd14ohQ1AOn9@DGoRT960_n<@DH3ohe0AP;oST5702coSd98oi52AonA@TOoUDI9oi52
AOnA@DCoUDE8oiM5AonE@dGoTd53oi93A_nEDE;on;ZkoooKfonnPX7oB@P6oeT?4?n;=S_oW4=9oim6
C?nPBe3oi9VNoooXj_ooa<WoOCm4odH33?oWWj_omJVfodP64?nfSi;oooWdolk1^On?PGSoM5QDok^?
S_n0@dSo@P00oi4_?_n^@U;oZSm?oihnB_n;@4CoMc8eoh<a?@;oQBhn00?oQRloohP`@?n9<D400_n9
<D43oh`a@P06ohdb@on><D?oSS53ohlbA?n@<TCoTS521OnC<482oiD`@PCoUc131?nI;d<00onG<4?o
US53oiHa@`0=oiHa@`03oi<`A?nB<DCoTS5400?oTS540_n@<T@2ohla@`CoSS530_n=<T<01On;<TCo
RS=4ohXcA?n9<T?oQc9500?oQS540_n6<dL00on5=4OoQ3=6oh@bB005oh<aA`0;oh<aB?n2<4OoP357
ogl`A_mn<4SoO358ogdbBOml<TWoNc=;ogXbB_mh<TX00_mg<DT2ogHbB@;oM3=900?oLc98og8cB?ma
<TL00_ma<TL2og8dB@03og0eBOm_=4SoKcA800;oKS=700?oKCA7of`bB_mZ<dX01?mZ<dX2ofTcBPCo
J3A:1?mV=DX4ofDeB`CoHcI;0_mQ=TX6of0fBP0SoehgBOmO>4[oH3U<of0iC?mP>DkoGcQ=oedgC?mL
=T_oFcE:oeljC?mQ?dooH3m:oe`kA?mI>3ooFCXooeXm@_mL?TSoECU8oePhComM?5_oGSURof0kI_ma
Bg;oQf:1ohYXN?mjG5koMU]DofI>@_m9<BgoABlboe<lC_mC>e7oEciAoeTnComI?U400_mJ?e83oe]0
D`2@oeLlComI?U7oFSmBoeTnDOmG?4ooES]>oeLlComI?U7oG45DofE:FomXD5koMEm[of1;E?lm:S3o
AC@joeE4B_mA@4SoDT5;oeE0ComF@ECoESaEoePnFomWBF_oLeQkog1JO_mGAVKoD41Jof9EIomcIg7o
KfIYofALFOmNEe7oGeI?odLn>Oll;RkoASLloeI2C_mMB5WoKEE]oh1XP_meH7ooH4eYof9@J?mcHWCo
Nf]fog9SJ?mZG5_oLfIPofaOFOmSEU3oASPeocd_;_m@@DCoEDI=oe10B_mJB5KoG4AJoeU1FomJ@eoo
IU9]ogYVOon1LXGoNfihofmUI_m[I5coH5Y>oe]BBOm4>SSo@3<lodm0DomD@f?oHU9]og9WKOmlLW3o
K69QodDk??ld:Bgo@SLmodm4C?m=@D_oCD5=oda0C?m;?dWoBCe7odLkAOm5>T;oA3U1od8h@?lo?4Go
?3]3ochhA?lo=d;o?C<kod0d=?mBA3WoIeToof]O=Om]HbSo]jeUooonZooooZ;om_:AooooW?oinIWo
o_n/oo;hU_oYm77om_maoogoOOoanWWolOR4oogoX?oook[oooo=ongZ]onSXV7o`/MPooGlR?oooioo
lOFGonW]XOogn/7ooooMokc1ROn:Ubgocmieooooe_ogm>godl[Kohf3S?n5PEkoTY13ol75B_omogSo
oon:oo_iR?ooohOooon1ooooPooooh7ooon3ooooPOoooh?ooon11?oooh=DooooP@Gooon0000_o`00
000Uo`000_l00@Go0045o`000_l1003o1000o`H00?l4003o0@00o`D62?l000Go0086o`001Ol30`Go
4Ph=o`H00?l>003o[h]eonRlVOobaYWoomNKoooISooY`F[oh[MIooS<KOoT/eKohZaBon^aGOol_Fgo
ol1boojfJ_oo/fSook]`ooniKOon^fgooKa/oo^lK002ooZmK01GooflK?on^fcookU^oonhL?oo^7;o
okMdoofhMOol_G[oo<>0ooW9OOoddG?oonB4ong8N_oG[G7o^hYRohQD??mg@cKoNTU4og54?om[@T3o
JT93ofDl@_mX?4WoPe9XoieVQOnNIX?oVfIhoi5NIOn<G5SoRee@ogaB??mX?RSoGC@Rof4f;om/?D?o
Ld=Cog<mEOm]=e7oO49JoiELKOnQJ77oVf=VohQBD_nCGE_oV6=OoheKE?n0D4CoMTHjof/k;OmQ<BGo
KS`eog8o??mi@TOoND5>ogXlDOml?ESoQdIVoi5AK?nWJWWoYV]_ohmEDonGGUOoTEM<og]1=_n8C4_o
Q4M>oh10DOmY:43oKRe5ohE5E_nLFf7o/75ZojQ[F?n4AcCoKS4/ofPZ:omd=SOoPdE6ohA4AOn2@T?o
QD=5oh=1@on6@DCoQd14ohQ0A?n9@DGoRd1500?oS4560on=@4H00on>@DOoT457oi52B002oi52A`0/
oiQ8BonA@DCoTT14oiQ6B_nKBD_oUTA6oi90@_n@@DCoYEmQoooPh?ooj^Go`96;och90om61@?oR3<f
oi/l@_nL?DGoYDiDoo^c]ooohN7om[k1ofd`=Om:0@codXVDooo4c?nGJfco^jRRom;:_onYV93oH4A0
od8F5ooIXZOo[gIlog/h?onXEV;oP28`oiHa@On09S;oMSPkogXn@?mo<CkoQbloohP`@?n9<D42ohP`
@004ohX_@?n;<47oSC12ohd`@P;oSS5300GoSc53oi0bA?n@<TCoT394oi8a@P03oi<`@PCoUC120_nG
<4<6oiT_@`ooUc1300?oUS53oi<`A?nC<4@00_nC<4@4oi8aA0;oSc531On><D<01on=<T?oRc94ohXc
A?n:<dCoRC93ohTbAOn8<D@00_n6<D@3ohHcA`03ohDbA_n4<TSoPc5700CoPc5700_oPc58oh8`Aon0
<DOoOc16ogh`B?ml<DSoOC99og`bBOmk<d_oNS9:ogPbBP02ogLaB@;oMS990_md<dT00omc<TSoLS=8
og4bA`02og4bA`;oLSA900?oL3E9ofldB?m_=4P00_m^<dL00om]=4OoK39:ofXcBP04ofXcBP;oJC=:
1?mX=4X4ofHeBPCoICE;1?mS=T/2of4fBPKoH3I:027oGSM9oelhB_mP>DcoHCY=of4jComO>4goG3I=
oe/eC?mO>E3oGSQ=oe/iB_mL>T[oGC]9oedlAomL?4OoFSa4oe/mAOmC=dGoECA?oe/iG?mQ?6SoJ4=^
ogUFM_n:JGcoPfAZogEGEOmaEE;oHdY6odT`=?m:<c_oF49?oe@mComF?E000_mI?U400omJ?e;oFd1A
oe]0D@02oea1DP05oe]0DOmL@E;oG45Boe]0DOmJ?e000_mH?Dh0POmI?TooESY@oe/oEOmPAe[oM5e]
ofA>F_lm:C;o@2lgodlnA_m@?dOoDD1:oe@oC_mE@57oE3]AoeHlEomUB6KoLEIeogAOO_m]FWKoIE=Y
oemAH?mREeooIeeNof=IEomKDTgoEdi9od8h=_lm;S7oBca3oeU4DomJAESoJ51ZogYSOOn3Kh[oLf5g
of]JK?mhJ7GoNFYaof]LGomZG5WoKf9LofEHD_mIC4Ko@38_och`<?mDAD[oETM>odloB_mJB5SoG4EO
oe]2GomPBFGoKe]doh1]POn0LWooMVY^ofUOGOm]Ie_oHE]=oe]BBOm3>COo?S4kodm0EOmIAVKoJ5Qc
ogY_MOmjLFcoI5]Fod0f=?le:bcoAca0oe97Com=@D_oCd=?odi2C_m=@DgoBcm;odTmBOm8?4KoAc]5
odDjB?m0=dco@S]=od8h@Olm<c;o@cT]oeM:=omXFD;oKem5og=RA?mgIdGoMfHkoiF5DOoOdXcooon]
oooiUoohmXWomof3ooCoN?ocofWon?meooooVoogo:3oj>bHoo;fXOomojCooOnQooWoWOo?eVooj_:3
ooooY?oookgok>^bolK6T?oFej_oo?_Mol_>WonHY4;ofnJ8oooogOoYi>So]:W9ohUlU_n4O6ooPGdn
oj6U:_obn6CooomlooooOP02ooooP006ooooPOoooh3ooon1ooooP?oooh7ooon01?oooh44ooooPe3o
oon11Ooooh0002oo000000Go0002o`011Ol00@Co0040o`400002o`@0001bo`<00?l1003o0004o`00
1Ol31Pgo0005o`d83?lK4A3o4080ocDO4OoB[I3og[>8oooGXOooeiGoomR8ono6K?o`a6Gokl5Qom^X
C?oS[5;ol;=PooflK?oo_6kookM[oonfJooo^VoookU]oojkKOom_6conka/ooZmK?ok_6cooKa/oonj
K?oo^FkookQ`oongL_oo]gCookUioojnO_ooaX?oo<j3oooTR?ook9;od[5/oiieBOn3DcgoL3diog<n
A?mfAD_oJC`oofY2@_mbC4WoKdM8ofLlAOmfAE[oT5MhoiYOOOnOJGWoUF=VohaMEon5Ed[oL4Dboedb
7omJ<23oICXcofhoAOm`@4koLSaDog0jD_mj@5SoRe9Soi]QKOnSJW3oQU1>oi5LF?nBH5WoQ599og10
=_mW=bgoISH/ofLf;omb?ccoLcm3ogQ0Bomj?e7oNceFogm0GOn=C6koVUaeojQ]LonJH5coRe99oi5H
COn7CD;oLCH`oga0@_n;CE[oR4MMofl]B?me=4coTU9SojETJ_n`LFSoXfIAoh95<?m]<BWoJbd^ogPj
>on4ATOoPd=4oh92@on6A4KoQT540_n7@4@00on8@4CoRD55oh]0A@03oha1AP?oSD1600?oST57oi11
AonA@TP00_nA@TL0<?nB@TGoU4A7oiI4B?nE@dOoT3i0oh`j??nB@4;oV4U<ojiXJ_ooiNKooo7/olFH
T_lk2@;o>P00ohLb=OnO@4KoX3m8ojM>E?oo`L?oong/on2ZZ_m62`ooB00:olF2Roooj^_ogLK0ok>Y
WongZZ7oNU]Hoc@21Om?3QKo^WAnok^2R?o_][cog9^Sod000?mO1aOoLal^ogLf?_mm?TKoPc=0ohXb
@_n;<d?oRS92ohP`@?n9;SooRRm0oh`a@PCoSS530on@<T@00onC<TGoU353oi@a@`02oi@a@`CoUS53
0_nG<4<6oiT_@`SoV3541onG<4<00onF<D?oUBm4oi<`A002oi<`A0CoTS540on@<T@4ohlbA007ohhc
A?n;<TCoRS=4ohXcA?n9<T?oRC95ohPaA002ohHaA005ohLbAon6<dOoQS=7ohDbA_n4<TP01On3<DL0
2on3<DSoPS17oh0aAomo<4KoOS18og`aB?mm<TWoO399og/cBomj<T[oN39:00;oMc590_mf<TT2og@c
B@03og<bB?mb<dSoLC9700;oLC970_mb=4T00om`=DWoKcA8ofldB002ofhcA`03ofddAom/<T[oJS=:
00CoJS=:0_mY<dX4ofPdBPCoISE:1?mU=D/4of<fB`;oHCI:1_mP=TX08OmN=dWoGcQ:of0iC?mQ>Tgo
HCY?oelhCOmM=dkoG3I=of0jDOmM=dkoFCI<oeXgBomL>DgoGSa=oe`kC?mJ>TOoG3i6oeHjA_mF=E;o
FcQPofM1L?meD7WoPV1iohUYM?mnH63oL5A@of57B?mA=S_oAB/fod/c@?mI@DkoFT9@oeTnC`02oeTn
D@04oeXoD_mJ?e3oFd1Aoe]0D@;oG45@00?oG49?oea1D?mL@Tl00omK@4l02OmK@57oFCeCoem3F_mT
Bf3oNF9dofUCH?m2;SWo@c8loe0oA`02oe50BP1goe@oC_mD?e3oECaBoeDkE?mP@eooJDm/ogENN_ml
JX;oN6MiofIFHomNDESoIE]LofEKFOmID4_oCTE0od8g=Om3=3OoD41:oeU4EOmG@EKoHTYTog=LM_n=
NY3oOFanofUII_mdI6koNfaaog9TI?maHf3oIeYDoee@B_m>@3go@38aodPj>_mGB4ooEDE?oe51C_mK
B5_oG4EQof19I_m[E73oNFIloh1_OomiK7GoKF=RofIME_mYHeGoHE]=oeiEC?m6?3_o?S0modm0EomM
BV[oLEmiogmcMomdJfCoFE19ocdd;olj<2ooBT11oe97COm>@d_oCd==odm3Com>@TkoCD5=oda0C?m;
?d_oBSi:odXmC_m1=4koASYBodDj@_m4>S7oEDTcog1RAOmjJdcoMVE;oh1[F?m_F4SoNF=>ofaE=_md
H2koc;]fooomY?oooi7ooon3ooWoM?odof[om?mloooo^?omo<Coc<^Col73N_oVkX7om?mooo[oPooa
nh3ooonJoooo^?oonmKofmNnoiJGKOnSY7[oi>;9omCD/?nQZEkof^6Kooooj_oJdm[oU8ZRoh^0T?nH
TH7oS8YAoiBI9OoVkEoonomfooooOOooogh01?oooh000oooogkooon0ooooP002ooooP0;ooon11?oo
oh=@ooooP@Gooon0000_o`00001eo`000_l00@Co0044o`010?l1003o0`00o`@00?l3003o0002o`00
1Ol000Oo1@D=o`401OlA20_o70h=oblL5_nFO6_oe;6;on6iQOokdiGoo]J>oogEP?ocb6conL][onZi
F_oKYT[ojk9KooVjJ_om^fgoo;Q]oojiK_oo^FgookQ/oonjKoon^fgooKa/oo^lK?oj_F[onkeZoojk
J_oo^VcookU^oonhL?oo]g;ookQeoonjN_oo`8;oolV:oooCS?oolicoi]5noi1c>OmR?QkoKD0kogA2
C_mc?eGoIcI9ofm4COm[ADCoM4m9ogI>C?m]@4OoLSmBohM<K?nBEgGoXVaioiITHon7F5;oMdTlof<h
9omH;AcoGC<UofXo>Om^?dGoK3a:og4lD?mc?ECoMceCogi5E_nAEfGoYFabohmIEon=FeCoQE=:ogA2
>OmU<b[oHS0YofPe<Om^>c[oMCi3ogDmA_mh?TgoNd1DogdnFOn1@V7oTE5coj9TNonPJFKoT5];ohaG
Aon2BSgoM3X_ofhb<Omf=cooTU9Soi=>J_mf<DkoOSYCoimLKOnYJfkoYVYOoiQNA_mm@b_oKS8Zofh`
<Omm?CkoQdM800;oPd5300SoRDA7ohM2AOn7@4CoQd14ohQ0A?n9@DGoRd15oha1AP;oSD160on?@4H2
oi11A`0coi52B?nB@DOoTT57ohhn@OnDA4OoV4I:oi=1AOn?>SgoT3/noiI1A?nHB4_oXUYMooVi^Ooo
h]oo`Xf9odP=2Om;1@?oQc8eoj=7C?nTB4goWdY?ooJ`/_ookNgo`Xb<oc@00?mC4Q[o_HV=oooklOoO
g<goZYjBoj64O_mF6AkoA000oh/`@On_Ff[oi:N_ooo[kooU];SoCaHMoc/00?mR52CoNbhnogd_?On8
<D;oS352ohdb@on<<D;oRBhoohX]?on<;d7oSc9400?oSc5300?oT394oi8aA?nB<D@00_nC<TD00onD
<D?oUS53oiHa@`03oiHa@`;oUc131?nI;d<3oiX_@`03oiT_@onH<DCoV35400KoV3541onG<4<00onF
<D?oUBm4oi<`A004oi<`A0?oTS541On@<T@00on?<TCoSS=4oh/bA002oh/bA005ohXa@on9<TGoR354
ohPaA?n6<D@00_n7<TL00on6<dOoQC96ohDaB003oh@`A`;oPc5700_oPc58oh8`Aon0<DOoOc16ogh`
B?ml<DSoOC99og`bBOmk<d_oNS9:ogPbBP02ogLaB@;oMS990_md<dT00omc<TSoLS=8og4bA`02og4b
A`;oLSA900?oL3E9ofldB?m_=4P00_m^<dL00om]=4OoK39:ofXcBP04ofXcBP;oJC=:1?mX=4X4ofHe
BPCoICE;1?mS=T/2of4fBPKoH3I:0_mN=dT01?mO>4_oH3U<of0iC_mP>Dh2oehhC`;oGSQA1?mL>E40
5?mM>e?oGSe>oedoAomM?d_oFSMGoe/fH_m[AGCoP5b0ohIWMon0HfGoM5UBofiCC?mF>d3oA2PfodL/
?om?=dOoECi8oea5ComI?TooFCeC0_mI?U402OmJ?e3oFSm>oeXoC_mJ@4goG49?oeY0BomI?dcoFCm:
oe]1CP02oea2C`0ioea1D?mN@USoJTiUog5HKOn0JG_oK5EUodDa?Om9>4;oETE?oeA3COmB@D_oE3m>
oeI1D_mG?U?oECaBoeXnEomOAEkoKeU`ogeZO_n0KWkoL61[ofEIGOmXG5coHEMEoeA;A_m4>COo@SHf
odXk@?mDA4koF4=DoeI0EomPAfCoKEI`ohAaQ?n2LWgoK5aVog5RIomdIVKoK5iMog5SH?mQE4koEdU6
od@f<om6>3SoETM:oeQ8D_mDA4ooEdIFoe]8G?mMAV?oIe1]ogURO_n4LHGoP71kog1TI_mWGUWoIUiC
00;oHUY=00ooJ5eGoe14A?m4=47oD3iFof1;K?mhIX3oP7Adof]SF?m>ACco?C@]ocle<om;@D;oDDI<
oe15COm@A4h00_m?@dl0=_m?@e7oCT9@odi2C_m=@DgoCD1AodTiE?m8>5;oBca3oeI8?omZG4;oNFY9
oge/C_mkIdooPf]Qog=GDomkGe_oP6AHogQP?_mXDacoS7T]oo7WQ_ojoH[onon5oogoQ?ohoYCooooD
ooG]f?nWXXCoShmCokk7E?o`oVgomOm`oo_oQ?ohoiooooo?oocdl_o0]kcoOgmKohJ8FOoMfl;oinG>
ojf]Qoo=c:goi^7Nok6X[On9PW[oV9=mokjjUonl^Woo[:i=onCYLOo[lW7om?YfookoOPCooomn00?o
oomlooooO_ooogh00_ooogh01_oooh3ooon1ooooPooooh?ooon5ooooPe3ooon11Ooooh0002oo0000
00Go0040o`010_l00@;o0000o`400002o`<0001^o`400?l000;o0@87o`001ol30PSo0`04oa041?lM
2PKoD3L`oo;C__oI]hWokl^=ono:Q?onehSon<mgonFhFoo`_f3oik9Don:YCoog^fGoolAdoonmKool
]fcookY_oonkK_ok]VWookY_oojkKOom_6conka/ooZmJ_ok_F[oo[]ZoonjK?oo^6gookQ`oongM?oo
^7Oook]oooo2Qooobi3oomBCoo?LS?ncXeSoGD8Codl/6?m/@D[oKcmGog8oG_mgAf7oLdUEof8k??mR
?CGoK4E0ofm2AomgA5GoRDi^oi1ELOnVLG_oUfIRoh5BB_m]?SCoG30SoeT]8?mR=bkoKd=0ofhoAOmZ
>TKoL3]=ogE0E?md>dkoLSU:ohI<F_nPJFooWV]Woi=QF?n0CTGoKS`eofHc;omZ=cCoLSlnogQ4B?mf
?TOoM3a9ogLlC_mj?eGoOSmJoh=4HOnEEWGoYFYloiUUF_n;FD;oTEa:ogDm;_mT:B?oKc4bogDf@OnH
E6WoUe9^ogLbCon1?EKoY69`ojU[K?nNHUOoSU@logTo9om_<b_oL38coglo@?n8B4T2oh=1@`08ohY5
B?n8@dKoQd14ohM0A?n8@4CoRD55oh]0AOn<@DH2ohe0AP?oSd160_n@@DL0;?nA@TSoTT57oi91Aon?
?d;oTd=6oiA2A_nC@DGoV4=6oie8BonIA4OoSCdnoi56B_njM7Kom;2aojiZJOmQ6QSoOBl_oi8m@?nL
ATWoVTA7ohhn?ooDSY3oonKUoj]cM?m33@goKSHiol:JV?ooo>goemS6oiZ3NomX=SOoB@03ogPE9on^
A5[ojX^OoooYm?oe`<So_i:Goj5bN_m41Q?o?@04ofdE;On8;4?oRRm10_n<<D801On;<47oRB`nohX]
?on=<4;oTCA600?oSc530_nB<D@2oi<bA@03oi@aAOnF<D?oUS5300CoUS530_nG<4<4oiT_@`CoVRm3
00?oVS14oiPaA?nH<D@01OnH<D@8oiL`@`03oiD_A?nC<4CoTc1400?oTc141?nB<D@4oi0bA0;oSc94
00GoSC94oh/bA?n;<TCoRS53ohTbA@03ohPaA0?oQc9700?oQC96ohDaB?n4<4L00_n4<4L2oh<aA`0;
oh<aB?n2<4OoP357ogl`A_mn<4SoO358ogdbBOml<TWoNc=;ogXbB_mh<TX00_mg<DT2ogHbB@;oM3=9
00?oLc98og8cB?ma<TL00_ma<TL2og8dB@03og0eBOm_=4SoKcA800;oKS=700?oKCA7of`bB_mZ<dX0
1?mZ<dX2ofTcBPCoJ3A:1?mV=DX4ofDeB`CoHcI;0_mQ=TX6of0fBP;oGSM900CoGSM:oelhBomO>4go
H3U>0_mO>E007OmK=DkoH3YCof8nF?mP?5KoG3QBoe/gDomO?ESoI4=HoehnBOmQ@DkoG3UJoeTdH?m[
AW;oPf:1ohIXL_mgFeOoK556of]CBOmC>3oo@bHhoe0dBomG>e7oE3Y5oe]1B_mI?TooFCeCoeTnDOmI
?TooFCi=00;oFCm<00?oFCm:oeY0BomI?dX00_mG?DP0ComI?d[oG49?oee3D?mM@U7oG41FofiBJ?mg
GW?oPV]mofQAHOm1;CWoB3M1oeM6D?mFADooDd9<oeE1COmH@e;oFD1CoeHmD_mG>e;oF3mEofYBJ?mg
HW?oP6ahogUXL_maHVOoJ5aLoeaACom>AD3o?34_od4e=Om>?dCoETIAoeQ3E_mF@5OoGdISofYCKOmc
HFooQ7AnogMXKOmcI6OoIeUIoea>COmZG5WoGe5>oeA6@olo<C3oBS/nof1AE_mIBECoE4AAoe]:G?mK
BEooG4QTof]GLon0KH?oRGR8oge`MomZGegoHeYAofMOD_mJDTGoHe]@og1UHOmICDooAcM4odlmDomQ
C6_oOF^1oh1eLomTG4ooAcheocdd;Om3>COoBd50oe15BOm@AD_oCdA<odm3COm?@dl00om?@e40<om?
@dooD49Coe90F?m;>4coCci4ofEDC?mfITooMfQ;ogQTC?mjIECoNEeIogAGFOn3IFOoN5]EogYNB?n5
K4?oNF4Uoh1^9_oNfHSolO6GooooWoomojWooooMonWPdOnFSgGoOgm1oj:[=?odofoomOmboocoRoo]
ligooooLooofoon^Y:goQXQIohR<CooZjL_oooo`okbiZ?o1_K7oaknmohEoLon:REgoYJE_omoL[oo/
jkGoc<b2onOZSooJg7OohNEfookoQ@02ooooP0;ooomn0oooog`2ooooOP;ooon00_oooh<2ooooQ@03
ooooPooooh7ooon104gooon11Ooooh0002oo000000Go0040o`010_l00@;o0000o`400002o`<0000E
o`400?l000Co0005o`P93_l100Co60lBo`/00?lL0`3o_YjAoo[G^ooYb9?ojLJ2onc8O?oabgSom<]a
ono1HooV]5GohJY=onncFoof]F?onkQZ00?oo[U^05Koo[U/oojkKOon^fgoo[]]ooflK?ok_6conkeZ
ooflJ_on^f[ookY/ooneJ_oo_GSookIfooneN?ooa8[oolF=ooc7TOoogZ7o_j]TogEU9om:<0_oE38X
ofLlCOm^?eooLT1Sofm1G_m]@e7oJ452ofY5?Om_B47oKT13ofdhB?mn@F3oTEEaojIaMonEI5ooN4U1
oel`:?mF:QooGc<Zof]0>OmaADCoL457ofhoBOm_>T[oKSU9og<jBomg?TgoO49@ogi7COn;F5CoPU98
ogE5>om[>SGoK3TfogA0@_moB4koQ4aGogi4D_m/<D?oKS=7ogm4F_n7BfCoT5A^oj1TO_nZL7koTEe?
ohQF?OmoBcKoMclbofdb;_m];cCoPSm@oi]EKOnRG7SoNcEAohQ4Fon]JgOoYfYYoiEIC_n5CCCoK3@M
ofT]9Omh>3WoQ494ohE3A@;oPd5300OoQd95ohU2A_n8@4CoR414ohXoA?n;@4GoS3m500?oSD160on@
@DL00onA@TSoTT58oi=2B@02oiA2B0;oU49600?oUT56oiM2AonG@TD00_nH@dH0:OnEADKoT4E9oiM;
ConOCE7oX4M=oiTn@onE>SooUD51oiQ8AonBA4CoW51@ojeRI_oof=Wol;:eoddG5on1EECommkGonCU
eOn_ZI_oRf9PodH01omO017oXCE<okeCJ_oo]<Soom[/olB2T?mmB5;oZGZ4ol:<VOm>2A_oD`0@oh0I
=?n>;d?oT3=5ohlbA?n<;d7oSBm1oi0bA?nA<dGoSc5300?oTC130_nC<4@3oi@aA@;oUS531?nG<4<2
oiT_@`;oVS141_nK<4@?oiX`A006oiPaA?nG<DKoUc56oiLaA_nF<4GoU3550onC<4@4oi8aA0?oT394
00OoSc94ohdbA?n;<TCoRc94ohXa@on:<DGoRC1400;oR35400KoRC57ohLbAon7<TOoQS56ohHaB?n5
<4L2oh@`A`;oPc570_n3<DP2oh4bB007oh0bB_mn<d[oOC99og`bBOmk<d_oNS9:ogPbBP02ogLaB@;o
MS990omd<dT4og<dB@;oLC=81Om_=4P01?m^=DSoKSA<of`eC?m/=D`2of/dB`03ofXcB_mY<d[oJC=:
00CoIc=91?mU=4T4ofDeB`CoHcI;0_mR=d/6of4gB`KoGcQ;03;oGSQ=oehhComM=e3oGCM@oediDomN
>UCoG3QDoe/fEOmQ?UcoJdUQogEEH_mYBESoE35BoeLbGOmfDg_oRFR3ogiQI_m^ETcoLea>oeY2>?m6
:c;oBBi1oe<gC_mE>DooESa7oeY0BOmI?TooFCeCoeTnDOmJ?e3oFSm>oe]1C_mK@DcoFd5:oei4COmI
?dSoEce8oeY0BomK@DkoFSm>oe]0ComN@eCoH4EHog1EJ?n2JGcoMf1`oe@mCOm3;c_oCCa6oeU8DP;o
EdI@083oFDEAoeQ3D_mI@E7oFD1Coe]0DomJ?e;oIdiQog9KJomhI6ooLV5YofiNHOm[GEgoG55?oda1
?Om0=C?oAc/koe93B_mEAE3oF4=FoeQ2FOmL@f3oGTQOog=QKOn1LWOoPgAiogAUJ?mZG5coJE]Jof5C
D?mBA47o?S0_odXl??mEAT_oEdQ?oeQ8EOmLBe_oG4]NoeQ6G?mXE73oJUIaoh]hS?n5MH3oNFe_ofEJ
E_m/I5WoFE54oc`d:OmNEDkoLfMWof1CF_m;>dSoED9Fog=LN?n5LXGoLfQVof1HBom8?cKo?3</od4h
<om=@d;oDTM;oe56C?m@ADgoD4A>oe55DOmBAU;oDDEAoe14D?m>@TkoCT1=oe0nC_mA?DWoDd14oe]9
AOmXETSoLf9BogaVF?mnJ5goOF5NogmRI?n1Hf?oPF9Moh1QComlGd7oO5lgogUR>OmRDCGoW9=/oo7]
Y?oookGooooFonKM_?n`ZG_oP80fojR`>OoSkFKooon<ooWoU_obm:WooooLoooin_ne[ZCoRY16ok:j
Ioofm]3oooocolo8`?nRW93oUHmiohJ3E_nAU4Go`/EfooGc`oomnMKooooDomWGY?nNW6?o^kU^on[Z
O?ooohoon?UjooooQ_ooogkoo_mmookoNooooggooomlooooOP;ooon00_oooh<2ooooQ@03ooooPooo
oh7ooon104gooon11Ooooh00033o000001_o0002o`010?l0003o0@00o`<00?l1003o0002o`001?l2
0`So0005o`@00ol9003o3`00ochQ4ooL]jCoomjjoo_HW_ode8_ol/mnoo;<Moobaf_ok;]NonB_DOoR
Ydgom;=OooReI_om^6d00_on^Fh00ool^6goo;U[oofjK002oojkK@1FooflK?ok_F[onkeZooflJ_on
^f[ookY/oonbJ_oo_W[ook]oooffO_oo`HcoolVHooG5U?oV`XkoU7m6oee=6_m:<1OoGS`jofm4F?m_
@63oK3eOofTlFOm^A5;oJ454ofU4?_m]AT7oKT13of`gAomi?EWoR4aUoiYVJ_nGIV7oP55;of4b;?mF
:B?oICPcofm3@?m/@47oL457ofm0B?m`?4SoKc]8og@lBOmf?T_oNd5=oga5B_moC4SoNDToog91>_m/
>cOoKSXlogQ3BOn6CUWoSUISoge2E?m[<4;oJc14oga1EOn:Cf?oV5eaoiiSMonGH6KoQUE4oh=D>_mi
AS?oKC@YofT];Omf=3koRDAGoiE?JOnQFgOoPceGoi9=H?n`KWSoYVUXoiEKCon5CcOoKC@Pof/^:Omi
>C[oQ494ohE3AOn3@D?oQT54ohQ1AOn9@TH2ohQ0A003ohXoA?n;@4GoS3m500?oSD160on@@DL00onA
@TSoTT58oi=2B@02oiA2B0;oU49600?oUT56oiM2AonG@TD00_nH@dH0:?nFA4KoTDE7oiQ8BonVAdoo
ZD5:oj@jA?nM>D7oV493oiM9AonAAdKoTdU8oiM8BooaYJWoomSKolbFU_n_RHKod[^cokJ^XOnPS8?o
F1dQodh02On593OoR2DjojY;Gooo/LKobG26ofDF:Om;2a_oU5i[oo>oc?nhN8WoF00FofH07?n<:coo
SS53oi0cAOn><4;oSBm1ohla@onA<dD3oi4`@`?oTc140onD<DD2oiHa@`CoUc130_nI;d<2oiX`A0Oo
Vc143onJ<4@01?nH<DKoUc56oiLaA_nF<4D2oi@aA@;oTc141?nB<D@3oi0bA005ohlbA?n=<TCoRc94
oh/bA?n:<D<00_n:<DD2ohPaA0;oRC5700CoQc97ohHaA_n6<DSoQC170_n4<4L2oh<aA`;oPc580_n1
<TP01on0<T[oOS=:ogdbBOml<TWoNc=;ogXbB_mh<TX00_mg<DT2ogHbB@?oM3=91?mc=4T2og4cB0Go
KcA800CoKSE8ofhdC?m/=DcoK3E<0_m[=4/00omZ<d[oJC=:ofTcBP04ofLcB@CoICA91?mU=D/4of<f
B`;oHSM;1_mQ=d/6oelhB`;oGSQ=01koGcU@oehhDOmM>U;oGc]Eoe`hE?mK=UGoH3eMofU7H_mlFV_o
MU=Wof<nGomQ?F7oNEMhohMWO?mkHF;oL5Q<ofA=?om?=Roo@BP^odP]?_mD>4ooF3aBoe/oCOmN@Tko
FCi?oeTnDOmJ?e;oFSm>oeY0COmK@D`2oe]1BP0?oem5C_mJ@4WoFCm:oea2ComM@U7oFd1Aoea1E?mO
A5OoIDYKogIKK?n5KG_oM5i[oe0jA_m4<3_oCci800?oF4MA0_mIAE40?OmK@e?oFT9Boea1D_mL@E;o
H4QHogQPK_n3KGWoN6E[ofiKGomWEeSoFD]:od@i=Om4>COoBclooeA5C?mGAe;oEdEEoeU3F?mLA5ko
GTQOofUGHomhJFkoPgAgoge^LOmaHf?oI5IEoeA6AOm4=SGoB3Xjoe=4AomIBU7oETIAoeA3DomHAeWo
FdUOoeY8H?m]FG;oN6IlohMfQ_mgJW7oK65Oof5HDOmLE4WoAShcod<j<omMDe7oLfM[ofEEGom=>dWo
FTMJog]UN_n3LGooLfQToemGC?m7?SGo?SD^odDl=om@ATGoE4Y;oe97COmAATh00omAADl0??mAAE7o
D4A>odm3COm@@dgoDd9<oeE2B?mF@dGoFDM5oei<B?mWE4koL5]FogQPG?n2J6OoOf=Rog]NF_mlGUKo
P6=Eoh=TCon1HTKoNUe;ohE/KomUE4coJf4^oo3XYoooom?oo_K7olc6R?nVYU3of]mWoo7kN?ofoXGo
loZBooOjZOooom7oooWYokVeV_nCVdSodMV4ooooi?olmo?od<W3oinJQ?n8QU?oRH`mokRoF?o^liOo
oooHooooj?o[ilCo[j^5ohf9I?nETe[oc<YVooGeNooooh?ooon7oocmOOooogoooon2ookoN`;oooml
0_oooh02ooooP`03ooooQoooohGooon304oooon11Ooooh00033o000000?o0002o`010?l000000ol1
00006_l000;o0004o`<42Ol000Co1P00o`X00?lB003oNe]6on^oY?oofJooo=ZJoo3CQOo[bgSoj/E]
onZmH_oV/eOoiZeConZ/EOog]6?onkIYoonhL?oo^G7oo[Q`oo^gK?ok^6[oo;UZ0_on^fd09_om_6co
nkeZoo^mJ_om_6[oo[]ZooniKOoo]VoookUhoonjP?ok^8Conl6Aooo>XOoT^Hoo/Y5VofmJ;om=>QWo
CC8QofI4AOmaAUWoKCmKofXlFOmX?5GoKdECofQ1A?mW@D3oJd=1ofhoAOm/>4GoLcM@oga1EOn9EEOo
Tf9MohEFD?mU=C7oFRdZof/m?OmbATOoJ3/n0_m_@4H2og4nA`0ZogDmB?mf?TWoN3m8ogQ1A_mc@Sgo
LT<kog50>om_?CcoLCa2og]3C_n;DEooV5e_ohI9Fom`<dGoKc94ohE8F?nIGfgoYF]goiiVKon<EUKo
PE0oogm?>Omc?c7oIB`UofT/<On1?d_oTDaQoiA<I?nJDFcoRDAIoiUEI?n[JW;oWF1MohiDB?mnAc?o
IRhMog0a;?ml>ScoQ494ohE3AOn5@4?oQT540_n8@DD2ohQ0A004ohXoA?n<?dGoS3m5ohe0AP;oSd16
0onA@4L2oi91B003oi=2BOnD@TSoU49800?oUT5602ooUd97oiQ2AOnI@dKoVD=6oiQ3A_nDADSoVT=9
ojQ0Bon^>dSo[3U6ojHk@onM@dGoUdM6oiQ>BonKCdooSC/ook=QIoooaL[oomoOom2YY?nXRhGoTG9]
og=7B?m200CoF`LGohPgA_me:3SoOCE3okAWNOnI@5KoMA/dog//@_n9AUSon<;@oooIjOmJ1b7oB@05
oh<V>On<;T3oTSA6oi8aA?n?;T7oT2m2oi8aA?nC<4CoTRm3oi<`A002oiD_A0CoUS151?nG<4<4oiT_
@`CoVc140onL;d@@oi/`A003oiX`A?nH<DKoV35600;oUc560_nF<4D01?nD<DGoTc14oi<`A?nC<4@5
oi8aA003oi0bA?n><DCoSC9400;oSC940on:<DD01_n9<4CoRC57ohTaAon9<DOoR316ohHaB0;oQC17
00?oQ317oh<aAon3<DL00_n3<DP2oh4bB007oh0bB_mn<d[oOC99og`bBOmk<d_oNS9:ogPbBP02ogLa
B@;oMS990omd<dT4og<dB@;oLC=81Om_=4P01?m^=DSoKSA<of`eC?m/=D`2of/dB`03ofXcB_mY<d[o
JC=:00CoIc=91?mU=4T4ofDeB`CoHcI;0_mR=d/6of4gB`;oGcQ=1?mO>4/06omN>D_oGSQ=of0jComO
>E3oGCYBoelkEOmL>5CoFcMCoellF_mVA5ooOU]coh5NM_mdCfkoJdQVogQHKon1HfooMeiJofmIC_mE
?c;oB34[od8Y;om<<D3oFCaBoe`oDomN?dooGd=BoeTnD@02oeXoDP03oeXoC_mK@DkoFd5<00;oFd5:
013oGTA=oe]1C?mK@DkoGT=Boei3E_mL@5KoGD5Hof55Fom^Df;oP6IaohQaNom^FF;oBSDnodDa>_mC
@T[oEdI>0_mIB5001OmKAe;oFTIAoea4D_mLA5;oGT=B00;oGD9A03OoNF5_ohadPOn1K7?oKU]Oof1@
DOm?@D3o?S0_odXn?_m?@dGoEdQ=oeU9DomHAUCoEdAGoe]5G?mMAecoGTeGofYKH?miJVooO6e`ofmP
HomLCTkoC3hnodDf>OmFAdcoGe1Gof1@FomDA57oCSe?oeE4EomMBf7oGdeSogMUNon<NhgoQ7Aoog1T
I_mSF5CoI5]Bodi5??lm=RkoCTA2oeY?DomcIVooJUYWodlmBomVDF3oQg20oh5]M_maIV3oG5A9odHm
=?m1>37oBd8moeE;B_mFC4goDTM=00;oDdQ@00?oDTM?oe56C_mAADl00_mAATh0>OmCATgoETM:oeQ8
BOmHB4WoEDE6oe=3A_mHADOoHTmAof]GF?mnJFKoOVMQogaTF_mmHeKoOf9Doh9RDon2HE3oOV1HogMK
Iom`Fe[oMFHmofeS:?nn/X;ooo>oonSQVOoViXKoko=joocoOookoh?on_n=oocoVooookWooogGomOC
[OnGVdoohnRVooonm_o^i>go`k^`oi6>HOn2QBkoWjDgomONK_oook7ooooMooK_g?o4`i?oTi=Moj2N
MonQWfco][EHolo>F_oooh[ooon8oo_kOooooh?ooon6oognO002ooooO0;ooon00_oooh<00oooohOo
oon5ooooP`1?ooooP@Gooon0000`o`000003o`000_l0003o0@0000;o0@0001Go0000o`000_l000Co
0004o`400_l6003o3@00oblD0Oo2WH;oiKNEoooBXOongI[olMB4onW9M?oW`V[oiKQMonB^E?oY[EGo
lk9NooffJ?oo]fd00_oo^7<0;?om]foonkM/ooZhJ_ok^V[oo[]]oojkK?om_6[onkeZoo^mJ?om_6[o
o[]/oonjKooo_GSon[=eoobgP?ol_Xgom/6Gonk2Voo3Wg_oPFA4ofMB=Om?>ROoDcH^ofI3Aom/@U3o
JSeBof`oE?m]@5CoKTA>ofQ1A_mV?d3oJd=4ofm0B?m_>dSoLSM;ogDkB_mjATSoQEA?oh5ACOm/?3co
HS@fof`n@Om`@dSoJSe20_m_@4H2og=0A@0ZogHoAOme?TCoMSe4og@m@_m`?c[oLD8logA2@Omc@DCo
M3a7ogQ0COn9CV3oV5eaohi@IOm_<TCoL3=3oi9FH_nVKGCoYFiaoiUSHOn8ETgoPeA4ogQ9=om/>2go
J2h]og8e?On6@eCoTdiSoiM?IonECF?oTdaNoj1LJOnUI6SoUEQEohE<@Ome@33oHb/Log@d<_mn?3ko
QD=5ohA2A?n4?d;oQT540_n8@DD00on8@4CoRSm4oh/nA002oh`oA@03ohe0A_n?@4KoSd1600?oTD17
0_nB@DP00onC@TWoU498oiA2B003oiI1AP0YoiM2AonH@TGoVD=6oiU3A_nH@dKoUTA8oi]2B?nU>dGo
[3U6ojlkA_n/?TOoXD96oiY6A_nC@T7oXe9Aoi]2B?nMA4[ofXV@ooo@dooodLood:NUoheKG_m41@ko
F0XHog4S<on1?d_oX6M`ohQEG_mf>TKoMBPloghZ@On4=TcoNcI9onJ`__ookO_oE0lTod/03oml8C?o
RR`noiDdAonC<TD00_n?;T401OnB;d?oU355oi<`A?nC<4CoUBm400?oUS150_nG<DH4oiPaA0CoVS14
1?nL<DD4oid`A@ooW35500?oVc55oi/aAonI<TL00onG<DH00onF<4GoU355oi@aA@02oi@aA@GoTc95
00?oTC=5ohlbAOn><dD00_n=<T@01?n;<TKoRS55ohXaAOn:<DD3ohTaA`04ohP`A_n6<DSoQC17ohD`
A`;oQ31700?oPc57oh<aB?n3<DP00_n1<TP01on0<T[oOS=:ogdbBOml<TWoNc=;ogXbB_mh<TX00_mg
<DT2ogHbB@?oM3=91?mc=4T2og4cB0GoKcA800CoKSE8ofhdC?m/=DcoK3E<0_m[=4/00omZ<d[oJC=:
ofTcBP04ofPdBPCoISE:1?mU=D/4of<fB`;oHSM;1_mQ=d/3oelhC@?oGcQ;0_mN>D/07_mQ?4koGcU>
oedjD?mO?5CoGCUCoeXfD_mM>eKoI3mNogYCL_n7H7ooOe]gog9AI_meEf?oMU]PofiFD_mZDd_oDCXb
od/c;om:<CGoE3Y5oee0D_mM@5CoGCeBoe/nD_mK?UCoFSmBoeXoD?mK@4ooFd5>oe]1C0;oG49;00ko
GD=<oe]1C?mK@4ooGT=Foei2FOmL?e_oGd9Pof=7G_mhGV_oQfidohM`M_mVDEKoA2ldodLd>0;oETE;
0_mJBE42oea8D`;oGTID0_mOA5<0N?mN@e;oLUQUohI/NOn7L7SoMF1Uoea9Bom8>3So?S0_oe53@omB
ATSoF4U>oeU9DomHAUCoEdEEoeU3F?mHAESoFTUCoee>EOmVEekoJeaQof9CF?mCA4WoDD97oeQ9C_mP
DESoJUYTofIFHomC@U;oBCQ;oeA2F?mSDFWoJUQ^ogm^O_n@P8_oMVY^ofeRH?mPEe3oHUU@od@m=Om4
?3WoFDiBoe]?FOmeI7CoKUe]oeE0Com`G6OoT7^2og]XJ_m[H5[oETe4od@k=?m4>cKoD4I4oeM=C?mF
C4goDDI:oeE:D?mDBE7oDdQ@oe97ComAATcoDTM=oeA9ComFBTkoFTa<oeU;BomIBDcoE4E:oe52BOmB
@dSoEdI<oe];C?m^FUWoN6=Noh=]H_n3JeooOV9FogYLDOmoGeCoPV=Noh1SIomkHUgoNfU3ogEU=?md
HS[oO6i1oncSX?o_ji;ono^9ooooS_onoh?on?j0ooKlP_omoikoooo<ooOca_nQXVKodM:Von[Qi?o>
a<goX9Z4ogmo@onCVBooam1CooCkROoookGoookNon[Tb_nj_G[o/;I/omcN[OoXjK3obLQ^okBbAOob
l7oooOb6ooknQ_oooh?ooon7ookoO@;ooomn0_oooh02ooooP`03ooooQoooohGooon304oooon11Ooo
oh00033o000000Co0002o`000?l1003o0@000_l000006_l000;o0042o`010ol:2@Oo1`00o`h00?me
Ecooj<2MonfjSoooeiooonVRoo[OS_obdWgok/UaonVjH_oQZe?oj:YEooFbHOoo]F[ookM`oongLooo
^7?ooKM_ooZhJ_oh^FWonK]X0_on^f`2ooflJP0Voo^mJ?om_6[oo[]/oojjKooo^gWon[Aiooo1SOoo
ai_oi;B>olBMO?nMP6;oLEU1ofM?@omD>cKoEcLhofI2A_m[@4WoKCm:og12COm/@D[oK4=;ofM0AOmV
?dCoJd98og52C?mb?T_oM3U;og@jB?ma?SgoM4<oogE5@omb@DCoJca2ofTj@_m/?dKoLDA;ofhoAOm_
@D@2og=1A00/ogHo@_me?T7oMCa2og<l?om`@3coLD4mogE3A?me@TOoM3a9ogHmC_n7C6;oVeedoi=D
JOm];T7oL3=2oi]OIonXL77oUf9Loh]GC?n:FD[oQ5A6oflo<omU<2coKCDhog/mB_n4@E?oT4QNoiiD
JonJDFGoWeQVojISK?nSHfCoTEAAoh58?omc?C7oJC0UogTi=on1?d7oQd95ohE0@on4?d;oQT54ohQ1
AOn8@4@2ohXoA003oh/nA?n<?dGoSSm500?oSd160onA@4L00onB@DSoTd18oiA1B@02oiI1B0;oUT56
00?oUd16oiQ1AonH@TD00onI@dH09?nIA4WoVT57oj0lA?nV?4KoZCi6ojY1B?nV@DGoXD53oi`m@OnY
BTkoXD9:oj95COnQBU?obW^1ooJd^?o>T9GoTD]FodX03omV7RcoUUITok9oR?oI/;Koa9nVoi5XL?me
?dcoJbhmoehO<?nAEfKoo/[GoooKiolj11;o@@0?ogPQ<_n;:SgoUCA7oi@cAP;oTBi200CoTc14oi@a
AOnE;dCoUBm40onG<4D3oiPaAP;oV3541?nJ<4@2oi/`A0;oW3551_nM<4D?oi`aA@05oi/aAOnK<DOo
VC97oiTbAonH<DH00_nG<DH2oiH`A@CoU3550onC<TD01OnA<dGoSc95ohhcAOn><dGoSC9400;oSC56
0_n:<DD2ohXaA`05ohTaAon8<4KoR318ohL_Aon5<4L00_n4<4L00on3<DOoPc58oh<aB002oh4bB007
oh0bB_mn<d[oOC99og`bBOmk<d_oNS9:ogPbBP02ogLaB@;oMS990omd<dT4og<dB@;oLC=81Om_=4P0
1?m^=DSoKSA<of`eC?m/=D`2of/dB`03ofXcB_mY<d[oJC=:00CoJ3A:1?mV=DX4ofDeB`CoHcI;0_mR
=d/6of4gB`?oGcQ=0_mO>4/08OmO>4[oGSU:oehiB_mR?DkoGcY<oedkC?mN>dooGS]Coe/gDOmL>U?o
HSeLog59K_n6GX7oQF9jogMGI?meF5coLUUEofUACOmQC4OoBSDbodXe=?mA>3_oF3m3oei2C_mL?e7o
Fc]CoeTkDomK?UCoFSmBoe]0DOmK@4ooFd5>oea2C@02oea2B`0@oe]1C?mJ@4goFd1Aoee1EomM@5co
G3mNof53IomXBfOoPFM`ohQ`L?n0Jf[oGTY;od4];_m9=SSoFDU<oeM7BP;oFTU?00CoG4QAoee9D_mO
AeCoGdMD0_mQAUD0N?mUBESoI4YGogAJIon5KWKoNfI[oeY7BOm5=CGoASPgoeE7AomFAd[oF4U>oeQ9
D?mHAU;oETABoeQ3E?mFA5CoFDMCoeE5ComHB5;oGDiEoeQ9D?m@@DSoEDI=of=CGOmSDekoKem/ofaK
JomEA5KoB3M:oeI4F_m/FW;oMfIioh5dO_n3Mg_oJ5eKofYOFOmME4_oE4]2ocXb;om<@dKoGe=MoeiA
H_mfIGSoKei`oe]7DomhIF_oTgn0ogESGomSF5;oCdHood8i<_m7?SWoDdU7oeQ>COmEBdcoDDI:oeI;
DOmEBU3oE4U?oe=8C_mCB4coE4U=oeI;ComGCDkoFDe?oeM;COmGB4goEDQ?oeI9D?mEBDgoDdM;oe14
A?mKBd_oIeEAogAQF_moJEkoPfQMoh5UFOn0HUOoP6=EogiSD_mkHd_oNfE0ogmYA?maFdCoOFM?ofMF
:?o3^G;ol^^@ooooV?ooohKoloUcoo?jL?okoh[oooo1ooold_o<bZ?o][BMok:Y[?nRVYSoP7aIohB4
?_nm`5Gok?5iooooVoohnJWooooKonOT^Oo5c6oofNAnooCk]oooolKom?>IojZW@?oDdFKomoF6oooo
SOomoH?ooon3ooooP0;ooomn0_oooh02ooooP`03ooooQoooohGooon304oooon11Ooooh00033o0000
0_l00082o`40000ao`000?l00@3o0002o`010_l00@3o0P40o`L00?lF103o^9UlonJjToolaYOoomZO
ookLU?oaeXGoklmjoo3;Loo[_6Cohj]DonRZEooi]6KookI]oonfL_oo]WCookMboofgKooj^6[onKYZ
ooZlJOon^fcook]ZoojkJ_om_6[onkeXoo^mJ_om_6coo[YaooZeM?oo_H?oolVIooO0Uoo5V7OoV7IJ
oh9XComhHe;oFD51oe4c>omI>CkoJT=6ofe3A@02og14A@11ofLm?omZ@DGoJ456ofQ0B?m[@D_oL41<
og<oC?mf?4_oMCa5ofhk>_m[>SKoKCdmog91Aom_@4[oJCU5ofXlAomcADooKSm5ofi0@_mb@47oLT0o
ogDo?omd?SkoMCe0og<l?om`@3koK3llog50A?me@T_oM3i<ogPmDOn:C6GoWEmhoiiNM_mh>DcoNSi:
oieUJ?nTKFSoSEU;oh=C?on:FdOoO4a0ofHe<?mP;2koLcY1ogm1D?n1?E;oSDEKoj5GK_nME6GoXe]W
ojEPIOnKFe_oRTe:ogLn=om/=RcoJc@]ogdm?On3@D?oQd95ohE0@on4?d;oQd14ohY2A_n8@4@00_n:
?d@00on;?TCoS3m5ohhoA@03ohm0AP?oTD1700?oTT58oi=0B?nD@DT00_nF@DP2oiI1AP03oiM0A_nH
@DOoV49500?oVD=60_nI@TP08_nK@4GoWD56oj92A_nV@DOoZ3m4ojTnA?na@dcoYci5oi`h@?nZBe?o
T3Dnoi4j@onfHfgoTCm;oh8a@_me:ccoM3A4omNR[?oof^;ofKJlol>VZ_nKPHCoTGAhoha]L_maC5Co
ZX2:ono1c?oIZKGo<@<>obh00_mi9CGoS2/noi@cA_nC<TD2oi8_@`;oTc140_nF<4D2oiL`A@?oV356
00?oVC97oiTbAOnI<TD01?nK<DD2oi`aA@;oWC961_nN<DH?oidbAP03oi`bA_nL<TSoVC9700;oVC97
1?nG<DH4oiDbAP?oU3=600?oTSA6oi0cA_n><dD00_n><dD2ohdaAP;oRc960_n:<DL01?n9<DOoR316
ohP`B?n7;dL2ohD`A`04oh@`Aon3<DOoPc58oh<aB0;oPC9800OoP39:oghcB_mm<TWoO399og/cBomj
<T[oN39:00;oMc590_mf<TT3og@cB@CoLcA90_ma<dP5ofldB004ofheB?m^=4coK3E<of`eC0;oJcA;
00?oJS=:ofTcB_mY<dX01?mY=D/4ofLfB`CoICE;1?mS=T/2of8gB`GoHCM;00CoHCM=oelgComO=doo
GcQ=0_mO>4/07omO>4[oGSY8oehjB?mQ?D_oGSU:oe/iBOmN?4goGS]Aoe`iDOmL>U;oH3]Jof]2K_n5
G8CoRfEjog]LHOmhG5SoLeeBofE=BOmIA4?o@bd_odPb=?mB>S[oF410oe]0AomK?dkoG3]Foe`kF_mL
?eGoFd1Aoe]0ComK@Dh00_mL@Td05?mL@T_oGD=>oe]1C_mJ?dkoFd1Coee1F_mM@5ooGT1TofI7L?m`
Dg7oQfidoh9[IOmcGUWoEdA0od8^;Om;>CWoFTY:oeU9B_mJBTgoFTU?0_mLB542oem7E0;oHDIE00So
J4aKoee1D?mUBeSoNF9/ogQQJOmKB4coCCXloe51@@;oF4Y:02koF4U<oeQ9C_mHAe7oEdEAoeQ3D_mE
@e7oFDMEoeE5D?mFAU7oFTYDoeQ8DomB@TcoEDE@oee=F?mQDEkoLV5aog9QLomIB5_oBcU?oe]9Gomd
HW[oPG22ohAgO_miKVcoJEiHofYQF?mKDdSoAchgocde<omCBE7oGe9SofEGK_mgIGgoKea`of=?Fomn
JVcoT7]fog1OEOmLCdOoBT4jod<j=Om;@CooETa;oeM=C_mDBDgoDdQ<0omFBe40?omEBTkoETa=oeM=
C_mGCDkoF4i?oeU<DomGBU?oEDQ?oeM<D_mJCe?oF4m@oeA:Bom>A4?oDdM7oe=5A?mKBDOoK5UCoh9Z
H?n;LFCoQFYIog]PBomjGdCoPVU:ogMM??n7KE;oM5Q<ogYPDon>NUWoGThMoj2BEOoKdh;onoNCoooo
SOooog[omoakoooo[OoooloooogJok^iX_nHTh3oSHU/ohJ3C_nXZE_oi>J3oogoUooooj3oj^^Kooom
d?o]kKOog>N1ooCoUOocoKKoooo5oooo/_nZYT?o/k19oo?`QOoooiKonoZ4oogmPOoooh?ooon0oooo
OP02ooooP0;ooon30_ooohD00ooooh?ooon1ooooP@1=ooooP@Gooon0000`o`0000;o00020_l10000
7?l0003o0040o`000_l00@;o0040o`400?l8003oGT`domnnVooQ]HSooljHoooFUoo[bGoohLIeonS8
MOo`bWGokKeXonB/Eoo[ZU[ooKEYooneKooo]G?ookIdoonfLoom]foonkU[ooZlJOol_VT2oonkJP0Z
oojkJ_om_6SonkeXoo^mJ_om^fgooKYcoo^gN?oo`H[om;N:olnILonVOEooQVQ>ogANBOmcGeKoCS<l
oe0`?omO?4?oKDE6ofi2?om_@ScoL4<mofTm>_mZ@4;oJd98ofY2COmZ@4koKSi<og4mB_me>dWoM3]2
ofll>om^?3_oKC`oofdkA?m[>dOoKCe;ofdoC?m^@4[oKSm5ofi0@_ma?ckoLD0l0_md?S`0:_mf?Soo
MCloogA4A?m]?cooKci4ogA0C?md?TkoN3eCohU;I?nMGGOoZFV1oha=G_n8C5KoVF5PoiUSFOn<FDKo
Q5Dkoh9D?Om_?cGoIC<bofHa=ome>dOoPD5BohI1E_nDC6;oYEa`oj9HIonSG6CoWUULoi=CDOn4Ad;o
KcH_ofD^:Om^=c;oP411ohE3AOn8@dKoQ3m2ohDn@_n8@DGoRT96ohQ0A0;oRSm400CoRci4oh`oAOn>
?dGoSd160_n@?dH3oi8oA`;oTd1800?oU459oiI1B?nF@DP00_nF@DH01?nG@4KoV457oiQ2AOnI@dH2
oi]2AP0Soi]2B?nIA4WoUDM7oiE7AonIADGoX493oj/l@onb>TCo/cU6ojPd?onT?4GoZT]CojM<EOnQ
A4ooX3U:oiLdB?mk9S_oPci@oi]WM?ooh>SoonggokNBV_nMOXCoRGIhog]lM_n9SXOoO7UdoiB2P_n[
QXgoVfegocD:4old00OoORXjohl/@?nD<DD00_nC<4@00onE<TKoUS15oi@^@`03oiL`A@03oiPaA_nJ
<4KoVS1600;oVc571_nK<DD2oi`aA@;oWC960_nN<DH3oj0`AP03oihaA_nM<TKoWC9600goWC9600?o
W396oi`bB?nJ<dP00onI<TL00onH<DKoUc56oiLaAP02oiLaAP;oUC960onD<dH00onB=4KoT3=6oi0c
AP02ohlbA@04ohhbAon=<DKoRc96oh/bAP;oRS5700?oRC57ohP`A_n8<4P00_n7;dL00on5<4OoQ317
oh<aA`02oh<aB0;oPC9800OoP39:oghcB_mm<TWoO399og/cBomj<T[oN39:00;oMc590_mf<TT3og@c
B@CoLcA90_ma<dP5ofldB004ofheB?m^=4coK3E<of`eC0;oJcA;00?oJS=:ofTcB_mY<dX01?mY=D/4
ofLfB`CoICE;1?mS=T/2of8gB`GoHCM;00CoHCM=oelgComO=dooGcQ=0_mO>4/0=OmO>4[oGSY8oehj
A_mP?4SoG3Q6oeXhB?mN?4goGca@oedjD?mL>U;oH3]LofPnK_n3FXKoRfIhogeOGomkHECoM5i@of18
A?m==cWo@RdbodXf>?mD?ccoFD4moeY0@omJ?TcoGSeLoelmG_mL?UKoFd1Aoe]0ComL@TooG49=oea2
BomM@dcoGD=>oee3D?mL@E;oG41Foee0G?mN@6;oHD9[ofa=NOmiG7_oRW5eogYTFOmVDTWoDChgod@a
:om=>cOoFd];oeY:BomIBDcoFDQ>00;oG4QA0_mOAe@06?mQAeCoHDIEofA8EomO@e;oHDMDofUBG?mY
DU[oGT]?oeQ5AomIBD[oFde=oeY<C?mIBTgoFDY?oeY9DomIAe?oFTIBoeI4D_mIAeGoEdMDoeQ8EOmJ
BUGoFTYGoeQ8D`;oEdMD023oGTiKogASLomgIWSoGTePodhlD_mOCF?oNFMoohIeQommLG?oKfANog1W
G_mWGeCoEDe2oclh<?m;@T?oEdeHoea?Hom/GWSoN6F1ofeJL?mZEV;oPFe^ohQdJOm]GDkoETU1odPo
>_m6?3[oDDM5oeU?C_mGCDkoEDY>oeM<D0;oET]?043oEda@oeQ>ComHCTooFDm>oeQ>COmHCE7oEd]G
oeM;FOmHCEGoEdiAoeQ@C_mED4coE4a9oe9:B?mBB4WoCd=7oe92AOmMBdWoL5UCogaUEon1J5;oP6I=
ohU^DomiGT7oSFmCofiB??n@M6SoNUmDog9I@omnJDkoHThfoiN7IOo3]ggolnjBooooR?ojoGSoo?VJ
oooo_oooomKohnBhokk0POnZ[VCo]KIXomKGQoohmjOooon`ooknY?oXjIWoi>6/on7RZOoRk8col?^M
ooWob_ooom;on?FXojVTA_nKUcColNj7ooooV_oknXKooOf3ooooPooooh3ooomn0_oooh02ooooP`;o
oon500?ooon3ooooPOoooh40COoooh45ooooP0004?l00003o`000Qco000000Go0@00o`<00?l3003o
0@02o`001002o`001@0Jo`000_l00@3o1000oa860?lB003o_J:7oo3:YOo_`iCoom:HoooDTOoZbWgo
i<Yfonc=N_ofdWcol<=^on2/F?oRZ5Kolk5SoobfK_oo]g;ookMcoongL_om]fooo;U[ooflK?oo_Vh2
oojkK@0SooflK?om_6[ooKeVooflJ?om_6cooKYdoonnROoo_YSodiMooj5^GOnCK5goRVeMofmMAOmS
D47oCc4koeHa@omV?TWoKDA8ofTm>_mZ?cWoLD@oofe1?_mZ@4;oK4=9ofe3ComY?d_oJSa7ofdkA_m`
>dGoL3]1oflm?_mdA4CoLD14ofLe?_mW=d<00_mb@Th01?mY>TCoKSm5ofln@Om`?Sd2og4n>`0Tog@n
?_me?cooM412ogY:B_m`@TCoL3e4og@nBome?4goN3Y?ohM7GonKFW;o[6^1oiMIJ?n=DEWoSEICohYF
BOn7Ed7oPE<iogA6;_mS=BSoJCLfog4i@_mh>d_oPSiEoi17H_nNE6goZ5mbojUQK?nVHV?oW5]Goi5E
Bon5BT;oKSD^ofP^;?mi?CgoPT930_n8@dH01On4?d;oQCi2ohQ1AOn:@TKoQcm300;oRSm400?oRci4
oh`oAOn>?dD00_n?@4H01on@?dGoTD17oi50A_nA@4OoTd57oi=0B?nD@TP00_nF@DP01_nF@DKoUd16
oiM0A_nJ@DOoVT55oi]2AP?oW45602OoW4=7oiQ8AonFB4KoUTE4oia0@OnX?DGo[c]6ok0jB?n_?d_o
/4aFoiLlAOnSBE?oW41=ogL@8onD<DGoQCA7ofh^?_o5UJ7ooo7ioo35con]Q8coWgZ1oif7ROn=RXGo
PXElohAmMonJQHCoVfieogY2COl]00;o>`08oh4]?On=;d7oTS54oi4`@onD<DGoUS=7oiLaA_nC;D80
0onG<4D00onJ<4KoVS14oi/aA@02oi/aA@04oi`aAOnK<DGoW355oi/aA@CoW3550_nM<TH2oihaAPCo
X3162OnN<DH00onM<TKoWS56oidbAP04oidbAP05oi`bA_nJ<dKoW398oiTbAOnI<TL00_nH<DH4oiLa
AP;oUC9600CoU3=6oiDbA_nD<dKoTC960_n@<dH01On?<TGoSc97ohdaA_n=<DKoRc9600;oRS5700?o
RC57ohP`A_n8<4P00_n7;dL01?n5<4OoQ317oh<aAon3<DL2oh<aB0;oPC9800CoP39:ogdbBOml<TWo
O39;0_mj<TX3ogLaB@03ogHbBOmd<dWoMS9900;oM3=90omc=4T00omb<dSoLC=8og4cB004ofldB004
ofhdB_m/=DcoK3E<of`eC0;oJcA;00?oJS=:ofTcB_mY<dX01?mY=D/4ofLfB`CoICE;1?mS=T/2of8g
B`GoHCM;00?oHCM=oelhCOmO=dl00_mO>4d0>_mO>4_oGSU:oehjB?mL>TSoGc]7oeTh@omI=dOoGC]<
oellD_mN>e?oGSYFof8jGOmV>fWoPUR0ohUTM_mlGV3oNf1GogALD_mK@d7o@bd`odLb>Om@>d3oFTE4
oe]6@omJ@DCoFcm=oelnFomP?ecoG3mAoe]1C_mK@4ooG45@oea2ComM@dkoGDA:oee3C?mOAE;oGD9E
oee0G_mN@6CoGd1YofA5KomaDW_oOf=lohYeM?maGU3oG4Y0odhk=?m5=2goCcdkoee:C?mNBdooFdQ>
oe]7D?mLAe3oGDQAoei6DomOB582of57DP0<oem3DOmTBUOoI4YGoea5ComKATgoH4eAof9?DomLC4go
GTi?oea>C_mKBdkoFdY@0_mKBU80J?mLB5?oFTIAoe]9EOmIBECoF4IBoeE5D?mJB5CoGDeJoee;FomH
AeOoGT]OogIUN?mlJGooHDmUoe8oDomQD6;oO6UlohQhP_m]HUkoHUY=og9ZGOmKEDOoBD8hocTa;_mF
Be7oETUJoeY<IOmaHGcoNFN1ofYIK?m/Ff7oPG1Yoh1aG?mYGDOoDTPnodPn??m9?ScoED]:oea@D?mG
CDkoEd]=oeY@DOmFBTkoETa=oeU=ComJD57oFdm?oeY@ComJCdgoF4i?oeM;EomICEWoFe1HoeQ?D_mD
C4WoDT]5oeE=B_mHD4koDDI:oeI9D?mJBe;oF4Q;oeM4@?mPC4?oMEmAohMaG?n1Ie3oQVYBogeQBOn=
L5koMEM=ogQKDommHEGoQFYOogeTGomcFdooKU`hok>XI_oooI;ooonBoociW?ohmJKomoN]oooo_?og
o:3of=inon?XS_odmJOonORgoooobOoViZ[od]2MojJSP_n]ZhCo]kegokk5POoTi/7okNg9omgHV?nU
XD[oT8`[oo;_Q?oooi?ooOf30_oooh82ooooOP04ooooO?ooogkooon1ookoQ@;oooj:00?ooon5oooo
POoooh40COoooh45ooooP0003ol000001?l000;o0004o`001?l000@4o`000PKo00001?l00@0=o`00
000Vo`000_l3003o1`00o`P00?l40PGo000<o`004_l000ko1PL9o`L00?lA003o7`00oeD[4oob`jOo
h[B@oo77Uooojjgok<j5omk4L?o]dgcok<ihonk<MOoleX7om<Ydon>cGooU/63ol;MXooNiK_ok^Foo
nkM^oobhKOoo_77ooka_oonjKooh]Foonk]doonoMOoo_fl2oojlI@0DoojkJ_om^G[oolVVokmoM_nG
FVcoW6N1oi9YMomiGUOoHU8`oe4n7_mB<2ooHCM5ofToBOm[@4WoJCi5ofY0A?m]@4GoJT14ofTo@omY
?TD2ofTnA`08ofTnAOm[?TGoK3e3of`n@Om]?d;oKCm1ofdo@_m]?T@4oflnA003ofln@_m`?D;oL3i1
00;oLSi20omc?d<2og4o@P0OogDmA_mf?4SoN3Y9og/kC?n;AecoVUEZojm/O_nXJ7KoV5]RohYCD?n>
G57oU6MDohEK@om]@b_oGc4RofPe<Omf>TCoOCa@oh<jF?n;@67oWE5_ojaSM_nZIFSoTeA;oi9IA_nC
G4OoNT8aog0f:omg>c_oNCPnohE0A@02ohHoA@03ohM0A_n8?dKoRD1700;oRD550_n;@4D00on<@4Co
SD55ohe1A@02ohi2AP08oi11A?n@@DKoT454oi11A_nB@TGoTT57oi=3A_nD@TH2oiI1AP0koiM0A_nI
@4KoVd17oi]0AonL@DSoWD18oim0A_nQ@D?oXD52oim3A?nOADGoWdE7oj14AonQ@4OoXSi8oj0oB_nT
Ae7oXdaEoiM4C_n6=43oOB/ioh0/??n4<dCoLBdlohE9EOoe_L[oonC]omZV/_moCEKoV6UaolVNYOo@
ZJko`IZMojMhO_nhP8WoVeMRodD02?m200?oL1l^ohPd@on9<CooSC93ohh`@_n?;T;oV3E:oi/eBon?
9ckoUbe4oiP^A?nI;dGoW355oi/`@_nI;T3oVc10oildA?nM<4?oW353oid`@onL<D<01?nM<4<7oiha
A003oj0aA?nQ<4CoXC1400CoXC140onP<D@00onN<DCoX354oihaA003oihaA0;oWC9400CoW3=4oidb
A_nK<T?oVc551?nH<D@02?nG<TCoUc56oiH`AOnF<4GoTc14oiD_AOnC<4GoTS550_n@<DD00on><DCo
SS56oh``A@02oh``A@;oRS5700?oRC57ohP`A_n6<DP00_n5<4L01?n4<4OoQS=7ohHcAon6<dL2oh@b
B0;oPC970_n0<TP01?mn<dSoOC=:og/cBOmk<dT2ogXbB004ogPcB?mi=4WoN3A9ogTdB@;oMc=800Go
M3=7og@cBOmc=4WoLcA9og8dB@02og8dB`;oL3E;00?oKcE;ofleCOm/=D`01Om/=D`2of/eC0CoJCE;
1?mW=T/01?mV=TcoISI>ofHfC_mV=Th4of@gCP;oHcM>1OmR>4h00omR>4coHCM;of4gB`02oelhC@0m
oehhComL>DgoG3Y;oe/kB_mN?4[oG3]6oedkBomO?53oH3UDof0gFOmS>F7oJSmZogI:K_n>IH?oTff2
og]IIom_D5KoL5IIof58C?m4;C?oAc8goe<n@omKADSoEd16oeY0BOmRAUCoHd=Hoe/lC_mL@DSoG456
oe`oDOmM@5KoG41Foee2DOmKADSoFdE7oeQ1BomMA5WoHD9[oeloL?mO?FooJ4MbogMILon1Ig3oQGA/
og1SDomIB3koBSTbod`j>?mF@dGoFdQ>oea6D_mMAe?oGDMDoei6E?mOAeCoHDMBof98DOmSB4ooHTU?
oem8D002oei9D003oem:DOmNBdooGda@00?oGda@00CoGDe@oem<D?mPCE7oH4eC0omQCU@0=_mNBe7o
G4]Aoei;DOmKBU;oG4QCoeY8E_mLAe[oFDILoeU2G_mgHgooQFj;oh1/QOmKAUWoJeUUogAQIomeIfCo
K6MDog1^EomQGT_oAClaochg;omAAdSoG4iKoeE6FomQDF_oMVAnoh5`PomgIg7oMFYTohR0Jon0NUKo
G5HfodLm<om7>c_oD492oeU=COmODE7oFDe=oeY<C?mKCdooGDiAoe]?ComND53oGE5Aof1BD_mNDU;o
H59BoeeADomLD5CoG4mFoe]>EOmJCe?oFU1AoeU?D0;oFDiB03;oETU@oeQ;D_mHBe;oEDI=oe11A_mD
A4OoGTi?ofUHDOn0JEOoPVUCoh=XEOn1IEOoOf5IogiOF_moHEWoP69JogMJD_n1IeSoMF11ofUI:?nB
RDCoh=Z<oooo]OonnZ7ooon?ooWkP?oini3omoRJoo_oZ_oookkon?_6ooWjf_nd]:coSHZAohAnR?n?
Rh[oT8ieoibIN_n^ZIKo/jfEok6YN_mgLb[oX9dloo?dOoooogooo_mgooooP_oloWOooomlooooNP;o
o_mi00Goo_n0oocoR?ono9Goo_bEooonR01?ooooP@Gooon0000?o`000003o`000_l000Co000500;o
00040ol00085o`0000Ko00403?l00000=?l000;o0`00o`P00?l8003o1087o`445Ol001Oo000@o`00
0?l:003o6000ob800?n]ME[ogjJ8ooG1V_oldZ3oo=nMooOMT?oOaG3ok<ifonG5K_oVa6gomm=mooS@
NooX^fSohk=QonJaHOo`]fSon;Y]oo^iKOol^6gook]`ooniL?oo]g;ookakooJeLOoh]V[ookm[oonn
I?og]Ekon[Q^ooo3TOoFUH?oYfQcoi5HNOnFI8OoR6=eogIJE_mRDS3oDd4MoeHc;omT>D<2of]0BP;o
JSm900?oJd19ofXoB?mY?TD00omY?TD4ofTo@`CoKCm21?m_?T82og0m@P03og4l@_mb?D?oLSe300?o
Lci40_mb?T807omf?DKoN3a6ogTiBOmm>T_oRdIIoiQCIOn/JG[oXF9]oi9EF_n8D4ooR5Q>ohMLBomd
BcGoGC@Nof@f9_m]>SKoNce8oh4mE?n6>UkoT4=Woj9FM?nbJGco[6Y[oiIKCOn>F3koPTldof`e8Om/
<ROoO3hooh8oA_n5?dL00_n6?dD00on7@4KoR3m6ohU0A`02ohU1A@;oRd150on=@DD00on>@TKoST94
ohi2A002ohi2A0;oTD9500CoTT95oi=3A_nD@TKoUT560_nG@4H2oi]0A`0_oi`oAonM@4SoWd18oim0
A_nS@D;oYD=2ojI4AOnS@dGoX455oii2AOnOA4_oXDM@oii7D?nJAe7oUD=?oh`lBOn1<d7oO30mog`_
?omk<d7oMcM5og<g@oon`/koonchogi6DOl^00?oIRhgojmgP?o=U9goijVdomjJYOo2N8GoQSI3oe00
2omW31goPRLhoi8lBOn:=47oSC12oiHeB?nH<4OoTbU0oiH/@onO=DcoW399oiXcB?nK=4T00_nM=4D0
0onL<D7oW30ooil`@008oid`@`OoWS5400?oX354oj4`A?nS;d@01?nS;d@2oj4`A0CoX3541?nN<D@3
oidbA003oi`a@onK<T?oVc9300CoV35400GoUc56oiH`AOnF<4GoUS15oiD_A@02oi<`A@03oi8aAOn@
<DGoSc1400;oSS560_n<<4D2ohXaA`04ohTaAon8<4KoQS58ohHaB0;oQ3170on6<dL00on5<TKoQ398
oh<aA`02oh4bA`05oh0bB?mn<dSoOS=:og`bBOmk<dT00omj<TP2ogTdA`04ogTdBOmh<dSoMc=8ogHb
A`;oM3=90_mc=4T2og8dB`;oL3E;0_m_=Dd6of`eC0;oJcE<1?mY=D/4ofLfB`04ofHfC?mV=TkoISI>
ofHfCPCoI3M>0_mS=dh5of8hCP0iof8hC?mQ>4[oHCQ:oelhBomN>4goGSQAoe`iComK>TgoFc]:oedm
B_mK>dKoGC];oellD?mQ>5KoH3ILofHhIom]?fgoNdm`ohUQNOn9HgSoN5IWog5AG_mbEf3oITeCodhg
?Om4;cCoCSTnoeM0B?mI@T[oFd5<oem3DOmQ@U;oGT1<oea2@omL@TGoGD1BoedoEomL@5OoGD9Coe]5
AomKATGoESm7oea3FOmP@FgoGSebofA2MOmcDg[oPVEgohQ`L?mnKF?oJ5a<oe94>Om8>C;oCS`loeU6
B_mOBEGoGTQE00;oGTIF00SoHDIEof57E?mQAe;oHTU?of=8ComRBDgoGTU>oee:CP?oGT]?1OmOC503
of1=D@?oHDiB0omOC5008_mNBe7oGTYCoee9EOmMB5_oGDIPof19I_mjHX;oQVj>ohM`R_mYE6GoN6E[
ogMUHom`I5SoKVUCofYZD?mKFDCoAT0bod@j>?mEB4ooGdiPoe]9HOmXEW3oM69jogm^O_mkKg7oN6iR
ogagF_mbL4OoFeLbodHl<?m;?CgoDdE5oee?ComODE42oe]=C@06oei@D?mMCdooGU1@oemADOmPDU;o
HE=C0omPDU801?mMDE?oG51Boea@E?mLD5@2oe]?D`0boe]>EOmJCECoEdYAoeU<DomIC5GoETUBoe=6
ComBADkoEdYCoei>ComfHeGoO6ECogmXF?n0IE[oOV5IogeNFOn0HEcoPfEMogiPE_n0IE;oOVI:og=Q
>omaHcCoSH9:ol_3Q?oooZOooon5ooOgLOoooiSooonWonSZUooool?ooooFolG9/_nBTIWoPgnFoh1k
TOn4OX[oP7]eohAnL?nAQg_oVHmdoiB=Eon1ORoo];E?ooWmQ?ooogkon_maooooOOooogX2ooooOP07
ookoN_onogcoo_n0oocoQooloY7oo_fAooooQ`1?ooooP@Gooon0000?o`000003o`000_l000Co0004
00;o00040_l00086o`0000Co00403_l00000>_l000;o0`00o`P00?l7003o0005o`855_l00aWo000>
o`<00?l=003o6@00oeHY2?oa^9[ohjR6ook9WoooeYoommJ?oo[OS_oUaG3ojLM`omjjI?oL]V7omLeh
oooFPoodaG?oikASomnXF?o]/VCon[]^oofkKool^6goo[U^oonhKooo]g;ookj0oonkN?ol^VKooKaP
oonnH_on_Fgon[V3ooFdV?nLG5coTeUXoiMQN?nDJ7WoPEmPog9HBomRCS?oDS`Uoe/g=omW?4KoKD9<
ofa1BomZ?dWoJd1:of]0BOmY?TL4ofTnA@CoJCm31?m]?d84ofln@P;oL3e200?oLCa2og8m@omb?D<0
0omc?T@2og8n@P0QogDlAOmh?4KoN3Y9ogdjBon9A5OoUE1RojQUM_nLGFSoSe9GohUAD?n5ED_oNTlo
ofHm:OmF;AWoJcd^ogA1?Omo@DcoPCeDohDjFonB@VOoY5Qdok=ZNonVIVKoVEmAoheG?omgA2WoIBhJ
of/a9_mn@47oQ458ohDoAon6?dGoQci500;oR3m600GoRD17oh]0AOn;@4GoRd15oha1AP02ohe1A@;o
ST960_n>@T@01?n@@DCoTD95oi52AOnA@TD2oi=3AP04oiA2A_nF@DKoUd16oiQ1A`;oVd170onM@4P0
<OnO@4KoY454ojE3A?nV@dKoXd=5oim0A?nN@TGoXDI=ojA:DonPBE;oU45;ohPf@_n2<SooOc4ooglc
@?mn<D7oNC4oohE1D?md=4;onK_8ooo/n?m@5b3o;P00of<Z<ommA4goRTeEoimMIonZI6ooWe=PogLU
<om/5BGoSC12oi4dA_n@=DCoSc=2ohl/@?nI;DCoXc5;oidX@onG9CooWc5:oi`bBOnI<dSoUSE8oiLe
A?nK=4GoWS=3oj4a@OnO;cl02?nO<4<8oj0aA003oj4`A?nS;dCoXbm400?oXbm41?nQ<4@4oj0aA0;o
WS541?nM<T@2oi/b@`04oi/aAOnJ<4CoV354oiPaA0;oV3560_nF<4D01?nF<4KoTc15oi<`AOnB<DD2
oi0aA@;oSS5600CoSC56oh``AOn:<DOoRS570_n9<DL3ohHaB007ohD`Aon6<dOoQS=7ohHcAon5<TKo
Q398oh<aA`02oh4bA`05oh0bB?mn<dSoOS=:og`bBOmk<dT00omj<TP2ogTdA`04ogTdBOmh<dSoMc=8
ogHbA`;oM3=90_mc=4T2og8dB`;oL3E;0_m_=Dd6of`eC0;oJcE<1?mY=D/4ofLfB`CoISI<1?mT=d`2
of<hC0KoHSQ<0_mQ>4X0>omO>4_oGSQ=oehhDOmL>DooFcY=oe/kB_mM?D[oFc]6oehlC?mO?53oHCQF
of0fG?mY>f[oLD=aohELN_n6GgCoP5]]ogIDI?mbDUooL5ENofQ?EOmLATWoBC<fodXd=omA>T3oFD9:
oee3C_mK?dgoGSm?of53ComL@TGoGD97oee0D_mM?eOoGD5Hoee2DOmMA4SoGDA7oeToB?mO@eWoGd1Z
oe`lKOmXAgCoOUn1ohY^O?n7KfgoMFAJof1BAOm<?SGoAcPcoe90@?mMBTkoH4]Doei8EOmNAUKoGdMG
oem7EOmOAeCoHTQC00;oHTU?00?oH4Y=oei9C_mNBdl00_mNBdl5oem<D0?oH4eA1?mQCU80:_mQCUCo
H4eCof1=DOmPCE?oH4aEoem;EomOBU_oGdUPofI?JomhHGkoQFj:oh]eR_mhI73oP6eaogQVH_mXG4ko
KfYDof5OB?mCCS_oB48fode3@_mHBeCoH4mQoem=IOm`G7OoNFIloh9aPOn1MGOoO79Vog9/D_mUHcco
FeLdodHl<_m>@43oF4Y:of1BD_mODE7oFde=oea>C_mPDU;oGe5Aof1BDP;oHE=C00CoHUADof5CDomQ
De?oHE=C0_mNDU@2oeeAD`CoG51D1?mJCE@02OmHBeCoEDQAoe=6ComDADSoI55:og5KC_mkIE[oPFUO
oh9WH002oh1SG@0Qoh5UF_n0I5SoN5e:og]SAomoJdSoLf8gofUM:on<PDWo_[I]ooooW_oooY3ol^f7
ooooY?oookKon_bkooCha_o6bj_oP89doiFFTOnMW9[oUY:?ohf9O_n6P73oPg]TohV2E?n1ORgoW9Xc
omKFI_ooohgooon7ooWjN_onogoooon400?ooon500?oo_n5ookoPOonoh000_onog`00ooooh3ooon1
ooooP@1=ooooP@Gooon0000@o`0000Co00040_l00086o`0000Co00403_l00000>_l000;o0@00o`H0
0?l80@3o0007o`004?l00QGo0@<?o`H20?lD0P3o7000ojemEoob^9?onl2HooK0TOoodIGoon6DooKH
P_oZa77oikmZomZ`G?oJ[E[omLIdoooKROoocWkok[MWom^PD_o/[V7oo;Y^oonkL?om^6gookM]oonf
KOoo]G7oo[Aeooo1O?oo`6OomKEDooblH_oob8?ojjb;ok]nNOn1A5CoTUeaoimaNonCKF[oOUi?ofiE
?omNAcGoCS<Zof8k@?mZ?dWoKT==ofa1BomZ?dWoJd1:of]0BOmY?TL4ofTnA@CoJCm31?m]?d84ofln
@P;oL3e200?oLCa2og8m@omb?D<00omc?T@08omc?d?oLCe1ogDlAOmi?DOoNC]8og/kBon5@UCoSdaM
ojMULonLGFSoU5MLoheEE?n0D4KoLD<dof<j9_mO=RCoLT8fog]5@on1@dkoPC]Coh@gEonB@VGoXeMa
ok1XM_nIFEOoV5i@ohmI@Omf@R[oJC4Pog8g;omo?T;oOS]2ohHoAon6?dGoQci500;oR3m600?oRD17
oh]0AOn;@4D00_n<@DH01?n=@DGoST96ohi2A_n>@TH2ohm3A@?oTD9500?oTT=6oi=3A_nD@TH00_nG
@TL01?nH@DOoVT57oi]0AonL@DP2oie0B003oii1BOnP@DOoXd=500;oXT9402koXT=7oj55B?nPAD[o
WTE;oia5COnE?dSoRcQ2oh8^?Omn;3[oP2lnoh4c@On0<T;oNc50og`eAOmd<T3ocXjLoooXm_mX:SGo
<P00oflc?OnCEF3o[fegofhZ=OmU6bSoRC]9ohXfAOn9;SooUCM9oh/]?on8;3_oUcI7oiP^A?nG9coo
Ybm;oj/cConP:DGoVBU2oiP`AonE<TKoT394ohla?onG<T;oX3E5oj@dA?nR;d3oXC141onP<D@7oj4b
A@03oj8aAOnT<4GoY31500CoY3151?nR<DD4oj4bA@;oWc950_nN<dD2oidbA004oi`cA?nK<T?oVc55
oi/aA@;oVC950_nH<DH00onG<DKoUS15oiH`AP02oi@aAP04oi<bA_n@<DGoT355oi0aA`;oSS5600?o
SC56ohdaB?n;<TP00_n9<DL01?n7<TWoQS58ohHaB?n6<DP3ohHcA`03ohDbA_n4<TSoPc5700;oPC97
00GoP398oghcB?mn<d[oO399og/cB@03ogXbB0;oNCA700CoNCA9ogPcB?mg<dSoMS970_md<dT2og<d
B@;oLSA;0_m`=D/2ofleC@KoK3E<0_m[=D`4ofTeB`CoIcI;1?mV=T`4of@gC0;oHcQ<1OmR>4`0>OmR
>D_oHSU9of8iBomP>DcoGcU>oeliD_mM>U3oG3]>oe`lBomM?D[oG3a7oehlC?mO?53oHCQFof4gGOm[
?FcoMTUdoi5YQ?n7HWCoO5YZogEEH_m]CeWoIDYAofM>D_m/EUWoFTA7od`f>Om9<SSoEci4oem4COmL
@4coG3e<of94D?mM@dKoGD97oee0D_mN@EOoGD5Goee2DOmNADWoGTE8oe]1B_mQAE_oGd5UoednJ?m]
CGCoQ6J0ohY_N?mnIV;oK5]AoeQ:?Om8>S7oBCXeoeM5AOmOC53oH4]Doee7D`03oem7E@06of18EOmR
B5?oHTQAof=:D?mQBdkoGdY?0_mNBdl3oem<D0GoH4eA0omQCU82of9?D`;oHTmE0_mRCe<09OmQCUCo
HDeHof5<FomQBf3oIe1Zog=LM_n4KHOoRgJ9ogiZLomnK6coMVEMofEHB?m/IE;oEU@oodU3=Om<@cco
EDU;oeY=EomOCV3oHe5Yog=ON?n4LHOoRWZ7oh9fN?mkLFOoKVQ@oeeJ=omFDC?oAcdcoe94A?mND53o
HUADoemADOmLCTkoGU1@of9DE?mQDe<00_mRE5@3of=EE@;oHUAD0omODeD00omNDUCoGU9FoeiBEP02
oeeAE@0foee@EomKCUGoFDaCoeY=E?mJCEKoFDaEoeA7D?mB@dKoETA0of1=A_m`G5GoOVMQohE/IOn5
JV?oPFIMogiREommHE?oO65<ogaTB_mnJTWoOVa6ogQZ?OmdISGoM6P^ok>WGOooo:OoooVNooC`Uooo
oK;oooo8ookocon]/X[oRhmZokk1X_oCeKgoalJbol2kZ?naZi?oWIQboibHF?nFU2goaLM<oo?bO?oo
ohkooon=ooclQ?olo83ooon6ooooQOoooXSooof>ooomS?ooohGoo_mj0_ooofh00oooog[ooon1oooo
P@1=ooooP@Gooon0000@o`0000;o00041?l00088o`0000;o00403ol00000>Ol1003o0`00o`/80ol0
00Wo000@o`014?l81`go2000oa800?lf403ofjYoonBYOooo`YGokkR2ook>S?oojYKom=5gono2KooV
]VCogZ]Jon2]G?of`G7oomR8oooBPood^F_ogj1Conn]HOom^Fkook]`oofhKOon]VcookI]ooneK_om
[foookQ_oonjFooh^5Koo/9/ooNkQOo1QGgoPDMMoh18JonHJ8;oX7]eohi^EomhGSgoJU0eoeTn=om>
;S?oICe6ofa1Bom]@TcoJSm9ofTnB?m[@4[oJd19ofTnA`04ofTnA@CoJCm31?m]?d84ofln@P;oL3e2
00?oLCa2og8m@omb?D<00omc?T@08Omc?d?oLCe1ogDlAOmi?DOoNC]8ogXjB?n3@57oRdQIojITL_nR
HfcoWF1UohmGE_mhASooISP[of@i:?m/@C7oM48koga4AOn1@e3oPCaAohPlF_nJBf[oZEieok5YMOnA
DDooUee?ohaE@?mc?bWoKSHUogTm=On1?d?oPC]3ohHoA`02ohLnA@;oR3m600?oRD17oh]0AOn;@4D0
0_n=@4H2ohi2AP04oi11A_nA@TOoTD95oi52A@;oTT950_nC@dH01_nD@TKoUD=7oiM2AonG@TOoV457
oiY1A`;oW45803GoWD18oii1BOnN@DWoWT97oj93AonP@DGoWd14oj55B?nUBDkoXdQ?oiU0A_n@>D7o
Qc4joh<`>_n1;CcoP2hloh4`?on1<d7oPC=3oh0c@omm=4GoPCY:ojIRKooognco_G^7ocl02On:B5;o
kJ^eom>=V?mP5R?oB@08ogl]>on?=dOoSC12oi@cA_n@;d;oSbhooi/fB?nP=4_oX2]5oj4YAOnS:4Go
XBY6oj4aB_nI<DSoUcI9oi8eAon><3koUC10oildA?nW=4GoYC12oj4`A007oj0aA0OoXC9500?oXS55
oj@`AOnU;dD00_nU;dD4oj@`A@;oXS551OnQ<TD01?nO<TGoWS=5oihcAOnN<dD3oidbA0CoVc5500Go
VC97oiPaA_nH<DKoV356oiH`AP02oi@aAP;oTc9600WoT355oi0aAon?<TOoSS56ohdaA_n=<DSoRc98
ohXbB?n9<DL00_n7<TT2ohHaB0?oQS=700?oQC96oh@bB?n3<DL00_n1<TL01On0<TSoOS=8oghcB_ml
<TWoNc=900?oNS980_mi=4L01?mi=4WoN3=8ogLcB?mf<TL2og@cB@;oLcA90_mb=4/2og0eB`;oKcE=
1_m/=D`2of/eC0CoJCE;1?mW=T/4ofHgB`CoI3M;0_mS>4/6of8iB`0Sof8iBOmR>D_oH3U<oeliC_mO
>E;oGCY@oe`kC_mL?4_oGCe:oe`lAomO?DgoH3eAof4hE_mR>5koKT1_og]>NOnDK8KoQf=aog]IIomc
DekoIDM?oeXoA?mWCU;oOfIZog9IGOmF?D7oARdcoe0g?OmN@dcoGT9>oei0C?mQ@dgoGD97oea3BOmM
@U400_mM@UD04omNA57oGdA;oem4BOmN@TkoHTEIof54HomTAV[oMUUgohU^POn8Kg;oMf=LofECBOmD
@cWoBCPaodlm>omKB4[oGdaBoei9D_mKAE400_mNB5D02?mPB5KoH4QEof19DomQBU;oHdY@of5:D?mO
BTooGT]?0omOC505of1=D@?oHDiB0omRCe<2of9?E@;oHe1D02GoHe1Fof=?F?mSCe_oHdiOofMAI_m`
FVooQW25oh]fQOn1KW;oMfEQogEUF?mYG4_oHea9odm9>Om7?SGoD4I4oeY>D_mLC5WoH4eQofIBJoma
GGKoSW^?ohmoR_mjKW3oM6YPof]UComGE3GoC4H/od]1>?mGBDWoHE=Cof=EEOmODE7oGU1@of1BD_mT
EUKoHeEE00;oI5IF0_mUEeL00omTEUKoHeEEof=EE@02of5EE@;oH5AD00KoH5AFoemCEOmODeGoGe=E
oemCEomKCe<2oeQ<D0;oFdiE02coF4]BoeA8C?mEADKoEdQ5oem=BOm[F5;oN6AMoh9[Hon3Jf7oPfUL
ogeSD_n5K5KoQ6aBog]SAomdH3ooN6A1ogUV?_mdHcSoJUPZok2QJ?oXgi;oooneooOd[oooolOooooD
oi>FIonLXFOog>6Woococ_ocm<cok^_<on;N^?o=bi;oa/A_olW9Coo^l6Wooon8ookkR_oooHoooon:
ookoP?oooh3ooon1ooonR0;ooobA00Gooof8ooooN_ooofOooomUooooN@1?ooooP@Gooon0000@o`00
00Ko00023?l000000ol000;o0000o`00000;o`00000Jo`400?l92@Oo000;o`003_l4113o2082o`d0
0?lG003oRV4conVePook_XoomKN4ooRmPooocXOoon>;oo7:KOo^^fSoiJaMonFZG?o]/VComka^ooo;
O_oocH3on[]^onRVF_od/6D2oonjK`;ookM]01?ookI]oondK?oo_7WonjmSooZeE_oobV_oolAlom6G
L_nEGF[oLS]SohEDPOnGK8OoUGEXoh9X@omdG33oHTLYoe@d=OmE<CooJ3i:00;oK45;0_mX?DL00om[
@4[oJd19ofTnA`04ofTnA@CoJCm31?m]?d84ofln@P;oL3e200?oLCa2og8m@omb?D<00omc?T@08?md
@4CoLCe1ogDl@omg?TOoNCe9ogTkB?mn?TcoQdECoiiOJ_nRIFgoWV5VohQ@Com]>cCoHC4WofHh:Oma
@cKoLSllogY1Aon0@53oPciCoi96H_nWFG?o/VMlokA/MonCE4ooUE]=oh5:=_m[=23oL3HXog`o>_n3
@DGoRT=;0on7?TD2ohPoAP03ohU0Aon;@4GoRd1500;oST570_n>@TH2oi52A`03oi52AOnB@dKoTd=6
00;oTd=600GoU496oiE3AonE@dOoUd97oiU2B002oi]2B0;oW4580onN@DT03OnO@T[oX4A9oii2AOnN
@TOoX4E:oj=8ConM@dcoT3U1ohD_>?n0:SGoP2`ioh8`?_n3<Cl00_n2<D00<?n3<T?oPSA4ohDhB_n;
@E;oPCU7ooJ^_?oocM_o`7V7om:<UooVWZ[oOc=0ocl00?mE0a7oQ2dmohP]?_n<;T3oUS=7oiTfB_nF
<dGoT2/moiX`A_nP<d[oUBDnoi@T?OnO<D[oXCM>oiD_AOnI>4_oVSU<oiDc@_nF;d3oWc=3oj@dA?nR
;d3oXS53oj4bAOnR<DGoXC95oj8aAOnQ<TGoXS55oj4bAOnS<TKoXS=6oj<bA_nR<dKoXc96oj8cAP;o
Xc9600CoYC56ojH`A_nV<4KoYS161?nU<DH3oj<bAPGoXS=600CoX3=6oihcAOnN<dGoWS=50_nM<T@3
oi`bAP03oi/aAOnI<TOoVC9700;oV3560_nG<DL01?nE<TOoTc96oi<bA_nC<TH2oi0aA`;oSc9700Go
SS99ohdaB?n;<TSoRS98ohTaB@03ohLbB@?oQS=700?oQC96oh@bB?n3<DL00_n1<TL01On0<TSoOS=8
oghcB_ml<TWoNc=900?oNS980_mi=4L01?mi=4WoN3=8ogLcB?mf<TL2og@cB@;oLcA90_mb=4/2og0e
B`;oKcE=1_m/=D`2of/eC0CoJCE;1?mW=T/4ofHgB`CoI3M;0_mS>4/6of8iB`0hof<jB_mS>TcoHCY=
of0jComP>U?oGS]AoedlComM?DcoGCe:oedmB?mO?DgoH3eAof0gEOmS>EooLD=bogeBOOn?JH3oP5mZ
ogADGom[C5CoFci3oeDh?OmZCeCoRG1doh1WJomPAd_oAbhdod`c>OmK@4WoGdA=oem1COmN@dcoGD=<
oee3C_mM@U7oGD9Coei3E?mNA57oGdA;of15C?mO@dooH4=EofE7Hom`DfooPfMmohidPOn6KVcoMV9I
oee;@Om@?cOoBcTeoeE3@OmNBdgoGT]Aoea7D?mLAU82oem9EP07of18EOmPBE?oHDYDof5:D_mSBU3o
HT]Aof1;D003oem<D0?oH4eA1OmQCU83of9?D`04of=@E?mRCUOoHe1Fof=@EP;oHe1D01goI55GofA@
FomTCekoJ5=TofiIJ_n9M8GoSGV4ohMeMOmeI5coN6QHofmRComHCckoC4@god]2>omFBTcoGdmIoee<
G?mQCVCoJEI/og1MLonBP93oSGf7og9VI_m_IE_oIf1=odm;<?m5?bWoDDLnoea>CP02of9DE003oemA
DOmQDe?oI5IF00;oIEMG1?mVF5P00omUEeOoI5IFofAFEP04of9FEP06of5EEOmQEEOoH5AFof1DE_mQ
EEWoGE5E0_mICE407_mKCUGoGE1Goea?E_mJCU;oG51DoeQ9C?mC@dCoF4I4ofAABomdH5WoPVaQohQa
Hon2JeWoOfI@ogeUCOn0J4koOfM=ogYRA_mkI4GoPFY;ogMRAOmaGCSoRWm1omgDSoooolCoooo<oo;_
`_n/[WcoYZ]Xon7WW`;oooo601;om_C3ooWg__ofmJ?oko66ooGfM?oooggooon8oo_hQooooHcooon<
ooooOOooog[ooomnooooQOooo93ooobAooomR_ooog`2ooooI`03ooooNOoooh7ooon104gooon11Ooo
oh00013o00000ol0008=o`0000;o000200?o0004o`000_l000801Ol00086o`00000Mo`010?l21POo
000;o`003?l:1a3o2000oa800?m48`3oejUeoo2iP?oo`hkomkR2ooo3QOooc87oon:4oo;6Ioo[/f3o
hZ=Fonj/H?ol^Vkon[Q/oonlLOoo`WOoo[Y_ooB_I?oj]F[ookU_oongKOoo]Vd00_oo]fh06Ooo]F[o
ol5goofbHOoo^V;oolYjonR/N?nTK5goODQVoga<O?n;H8goTVn5ohQ]F?mkI3[oL5PZoeLl7_m>:boo
H3U;ofPnC?m[@4[oJSm9ofHkAOmW?4KoJd1:ofa1B_mY?TL01?mY?TD4ofTo@`CoKCm21?m_?T82og0m
@P03og4l@_mb?D?oLSe300?oLci4023oM414og4m@Omd>d;oMci5ogTmAomi>dKoO3e8oh52COn@DEco
V5]RoiEHGOmnATGoJSDaofLe;?m^?S;oM4<logDn@Oml@4[oPCi@ohHnE?nGBfGo[V1fok=YN_n[IV_o
TE9=ohmEAomf?b_oIRhMog<i;Omo@3_oPci3ohe6CP;oQci500CoRCi5ohXoA_n:?dKoRd170_n<?dD2
ohi1A`04oi11A_nA@TOoTD97oi52A`;oTT=600?oTd=6oiA2A_nD@TH00onG@TL2oiU2B0;oVd9800Co
W458oie2BOnM@TWoWD990_nO@TX03_nN@DWoWdA9oj56COnOATcoVT57oi0i@On8<C[oPbdhoh@^>On2
;S_oPS0noh<`@?n4<D?oPc930_n2<D803_mj;3coPC=3og0R<_nVFFWonjnloooNjooo]L;oST9?odl0
3?m:00GoPR/koia1D_n><43oTS520_nC;T004?nH<dGoRBHhoi0_@_nC=DOoV3]>okaOL_niG6ooOQlc
oh4N<onC;D;oX3I<oihaA?nK;T7oXC93oj8c@onO;cl2oj8a@`0<oj@`@onR<D?oY313oj8a@onT<4?o
XS53ojDaA?nS<TCoYC54oj<bA?nU<DCoXc940_nU<D@6ojHaA0?oYC541OnS<T@2oj8cA0;oX3=60_nO
<TD01?nN<dGoWC94oidbA_nM<TH2oi`bAP;oVc5700CoVC97oiPaA_nH<4OoUc570_nE<TL2oi<bAP04
oi4bB?n@<DOoSc97ohlbA`;oSS9900?oRc98ohXbB?n:<TX00_n9<DT01on7<TWoQS=7ohHcAon6<dOo
QC96oh@bB?n3<DL00_n1<TL01On0<TSoOS=8oghcB_ml<TWoNc=900?oNS980_mi=4L01?mi=4WoN3=8
ogLcB?mf<TL2og@cB@;oLcA90_mb=4/2og0eB`;oKcE=1_m/=D`2of/eC0CoJCE;1?mW=T/4ofHgB@Co
I3Q90_mS>4T6of8iB@0Vof<jB_mS>TcoHCY=of0jComP>U?oGS]AoedlComM?DcoGCe:oedmB?mP?Tko
H3eAof0gEOmS>EooLdEdoh5GOon<JGgoO5eSofa=DomO@TOoDC@hodlb=_mVC4ooQVa_oh1UJ_mVBe3o
Cc@ioddb=omG?4?oGD99of12C?mN@TkoGD=>oe]3D?mM@U7oGT=Boem3D_mO@e42of94D00@of=4E?mO
@UCoJ4YRogePM_n=LX7oRg9fog]WH?m_Fe3oED8kod`i=Om>>SWoFTI7of9=D_mOBU7oGDQAof1:EP;o
GdUF00CoGdUEof1;E?mQBUCoHDYB0_mRBe400omPBe3oGda@oem<D003of1=D@GoHDiB0omRCe<2of=@
E003of9>EomRCeGoHTmE00;oHe1D01koI55EofA@FOmTD5_oJ5APofUEHOn8M83oSW^1ohmmNomgIUco
NV]HofiRC?m=A3GoCT@koeE:B?mOD5GoHE5Noem<H?mUCfKoKUQ_ogUVNOnBP8coQgQmog9WHomdJV3o
Hea:odQ3;Om9A37oEda6oemAD?mRE5<2oemAD003ofAFEOmWFESoIUQG00;oIeUH0_mXFUT01OmWFESo
IUQGofEGE_mUEeKoI5UG00?oHeQF00SoHUMEof9FE_mREUKoHEEEof9FF?mPE5KoGU9DoeeAD`?oGE5E
03;oG4mFoea?F?mIC5GoE4Q<oe=5AOmGB4GoIEA<ogESEon1KUgoQG1MogUSC_mhGdWoQFaFohebGOn5
JUGoO65<og]PBomnIE7oQG1CofeL;_mdIc;ob;j=ooooe?oooMGob/RHojj^K_oHg9;omo^aonW[X?oC
eH[ohnJ?ookoU_oooh_ooon4ooooP_oooHOooof8ooooQ_oooh;ooomiooooLoooogWooon0ooomR_oo
o8kooob:ooonP?ooog7ooom`ooooO4oooon11Ooooh00023o00001Ol000@5o`000PGo000001ko0040
o`051Ol00`Oo000;o`403?l?1PWo3@00ob@70?mfDAgok;Yooo6eMooUY6cool67ooc1OookaWSoonj=
ooO7IOoZ[5WohYeBooB/H_oo_WCoo;AZooNbIooo^W3ookQ^oobdJ_oo^6kookU_oojfK?oo]Vd2oonh
K`0IooneJ_oo]VGookMUoonoLOod]W_o_hIYoh9>D_ma@FOoPUJ7ohm[TOn@LH3oQ6aDogUS>_m^EBco
DC<IodXV:_mX?e7oJ3i:ofXoBOmX?DOoICY4ofLlA_m[@4[oK45:ofTnA`04ofTnA@CoJCm31?m]?d84
ofln@P;oL3e200?oLCa2og8m@omb?D<00omc?T@08?md@4CoLCe1og<l@_mg?TGoNSi8ogPlA_mj?4Oo
P45:oh=4COn>DESoRe1DogPn?Om/=C;oLchhogU7?_mhAD7oND17ogi0Con0?DooQCeCoiQ=H_n[HG;o
[69_oimJGOn<CDKoR4i0og4i:?mW;b3oNcleoh92@?mo>SooRd9;0_n7?TD01?n9?TGoRSm6ohXoA_n;
@4L2oh`oA@;oST5700OoT456oi52AonA@TOoTT=8oi93A_nC@dKoU49600;oUT560_nG@TL3oiU2B0;o
Vd98013oW458oie2BOnM@TWoWT=:oim2B_nN@d[oW458oj57D?nTBU?oW4E=oi0i@On5;cSoPbdhoh@^
>On8=47oQC500_n1;Sh09On4<D?oQC94oh8_@On0;CooQC94ohHcAOn@?DooSCY<ojMFIOooc=_ook70
oh4^?_mE0A3oF@4Aoh/`@OnD=dWoRBPioi@a@onD;D3oUc13oiPcAOn=;cooSCI6ohHhAOnXHVgooKO2
on2FXomF0a?oJP/OohPN=?nQ;4KoY2e3oj4[@OnR<D?oX3A3oi/_?_nR<D<01onT<4<8ojDaA0KoYS54
1?nU<D@4oj<bA0;oXS=400KoXS=6oj0cA_nP<dKoWc95oihcAOnM<T@2oidbAP;oW39600CoW398oi/a
AonI<TOoV3560_nH<4L01OnG<DOoUC97oi@cAonC<TKoTc5800;oT35700KoSc97ohlaBOn><TWoSS99
oh/bB?n;<DX2ohTaB@07ohLbBOn7<TOoQS=7ohHcAon5<TKoQ398oh<aA`02oh4bA`05oh0bB?mn<dSo
OS=:og`bBOmk<dT00omj<TP2ogTdA`04ogTdBOmh<dSoMc=8ogHbA`;oM3=90_mc=4T2og8dB`;oL3E;
0_m_=Dd6of`eC0;oJcE<1?mY=D/4ofLfB`CoISM91?mT>4T2of<hB@KoHSU903WoHcY:of<jC?mQ>Tgo
H3Y?of0jDomN>e7oGCa?oedmC?mM?D[oGCe8of0nC_mP?E7oH3MEof<iGomeAgKoPeV1ohi^OOmkGV;o
ITU=oeHi?Om;;S;oC2lcof57B_mkHFCoNUmTofQ=D_mE>SooCS<hoe<h?omK@4OoHD==oem3ComM@U7o
Fd=Aoee2DOmNA57oGd=Aof14D?mR@e;oHT=CofI7FOmQ@EKoJDaPoh=WM_n?MWcoPVeZofmKD?mUDTCo
Cc`fodTe=?m>>S_oGDU;ofA?E?mOBU7oGTUBof==FOmOBEH00_mOBED01OmPBeCoHDYDof9;DomRBe?o
HDaA00?oGda@0_mPCE46of5>DP;oHTmC0omSD5@00omRCUOoHTmEof9?D`02of=@DP0LofAADomTDEOo
I51IofMCG_mTD5_oQG5johejO_nDPWkoNFULogUZEOmYGDOoBSh`oe15?omND53oIEEOof=@HomPCF?o
J59Yog1JKon3LGooTX69oh=eM?mgK6KoNg=Vof1JB_m4@BkoDD/moe]@BP;oHE=B00GoGU1?oemAD?mV
F5OoJE]JofIHE`05ofQJF@03ofMIF?mVF5OoIEMF00?oI5UG0omSF5H3of9FEP;oHUIH03KoHEEGof1D
E_mMDEGoG51Doe]>EOmBAU3oF4aFoeaAEomJCU3oEdU8oe]<AOmYFDcoMFADoh5^GOn5L5_oQ6iIoh1W
DomnHe;oPFIEoh=VF?n2IEGoOF9?og=K@OmnJTWoKedgogi`BooMdJ_ooooLongX__n`[GSocLb<onGU
WOo<cW_oZJe<ol?7F?oan7KooommooonPOokmGgooo^3ooooROoooh7oo?iiooooN_ooog_ooomnoooo
PooooXSooof:ooomQooooX7ooomjooooNOooogi?ooooP@Gooon0000Io`0000;o0@411?l000001ol0
00;o0005o`001Ol100Ko0P47o`<22?l100D00_l000@2o`000P?o000001Wo0@41o`410?l10`;o0084
o`022?l000_o4PdDo`X00?lB003o<0d0omFXKooZ/g;oo;aloobgO?oj^7_on;]hooo;NooofGOokK]H
on>PCoocZF3ooK=ZooneK?on]6_ookM]00;ookQ_00Gon[1WooniL?oo_G?ookQ^oofeJ`02oongK@0I
oo^dI_oo^FCookY/ooo1QOoDUGCoPdU8ogA0Eon7FX7oO5Imoi1`QomdFUgoM5i7ogIO?omN@bKoE3DS
of<l?omZ@4coKT==ofa1BomZ?dWoJCi8ofPmAomV>dGoIS]4ofPmAP02ofTnA@06ofPmA?mW?4?oJ3i2
ofY0A?m[@DGoJCm31?m]?d84ofln@P;oL3e200?oLCa2og8m@omb?D<00omc?T@2og<o@`03ogDnA?mf
?dGoMci500;oNSi60_mk?TH01?mk?TGoNSm3og]1@?mi@Sl2ogU4?P0AogU3@Omf>TKoOciBoh@oE?n<
@eOoXUM[okI/NOncJW?oXEeLoiYNE?mnA3KoJC4Roflg:_mn@S[oQDA2ohQ1Aon<@4X00on9?TD00on:
?dKoRci6oh`oA`02oh`oA@;oSd1600CoSd15oi11A_nA@4KoTT570_nB@TD00onE@4GoUSm5oiHoA@02
oiM0AP?oVT5700CoV3m5oiU0A_nK@4OoWD990onOA4/02OnN@d[oVdA<oie6ConJ@dcoScU2oh@^=on0
:SGoQBljohXf@`02oh<_?P03oh<_?on4<43oQ2m200?oQC1302SoPRhnohTeAOnE@E7oOb/koh0/??o<
N8SofX>CoglX>?mU3AgoPB@foi@fA_nD<dCoT2dooiD`@_nJ<dCoVC93ohhY>onH?DcoMbhioiiSJOo[
_L3oomgPolZEVom200OoD@08oiHY@?nU:DGoZRQ2oj8T??n[=TWoTbXhoihe@onQ<4;oZ3=6ojXeB?nV
<DCoX2/noihY??nT;d;oZSE82?nV<D@4ojL`A0CoYS540onU<D@01OnT<4?oXS53oj4`@_nQ<4;oX352
00;oXC9500CoWc95oihaA?nN<DCoWC130_nL<DD2oidbAP07oi`bB?nK<DOoVc57oiX`A_nJ<4OoV317
oiH`AP02oi@aAP06oi8aAOnB<4OoSc16ohl`A_n><DKoSc590_n><TT01_n;<TSoRc5:ohX`BOn9<DWo
Qc99ohPcB0;oQcA800?oQS=7ohDcBOn4<TP00_n2<dP01On0<TSoOS=8oghcB_ml<TWoNc=900?oNS98
0_mi=4L01?mi=4WoN3=8ogLcB?mf<TL2og@cB@;oLcA90_mb=4/2og0eB`;oKcE=1_m/=D`2of/eC0Co
JSI<1?mX=d`2ofHgB`;oICI:0_mT=d/01_mU>4coISU=of4fBOmQ=TWoHCQ:of8iB`;oHcY<0_mT>dd0
>?mS>T[oHcY<of4jCOmP>TooH3YCoehkDOmM?4ooGCe<oeloC?mM?DSoGSa<oellD?mQ>5KoI3YPog94
LomlE7WoRF]gogmUI_mYCe3oCcDfodX`<omI?d;oJ4]@ofU<DOmbE5coITQ@oeTk@omE=cooFce7of12
C?mN@dcoFT1;oea4E?mJ@e?oFd=@oei4COmQATooHTIBofA5EOmT@eSoK4YRofM7G?meFFSoR6efohQ`
L?mlJ67oKEY<oeY8>_m3;R_oDC/noee7B_mOB4koG4M>oei9D?mPBeCoHDaE0_mOBED01_mNB5CoGTUB
oei9D_mOBU7oH4]Bof5<D`?oH4eA0_mQCU86of9?D`;oHe1D0omTDED01?mSCeSoHe1Fof=@E?mTDE<2
ofABDP0OofEBE?mUDUKoJ5AMofiJHomjIfgoR7EgohelMOn0L67oIeQ3oe14;_mGBcooH59?ofIEFomT
DUkoIDmTofYDJom`FW7oLEa]ohYfPOnLS8goLVEOofMMDom_Ie[oCTPhodE2<omFCdGoGeA>of9DDOmT
EU?oIUQEofMIEP02ofQJE`CoJE]H0_mXFUL2ofMIEP03ofIHEOmVFeOoIU]G00?oIEYF03OoI5UEofAI
EomTFEOoHeQFof=GEomREUKoHEEEof1DE?mPE5KoGe=EoeiCFOmLDU_oG59MoeY@F?mJCe?oFDe=oeU<
A_mIBd;oFTXkoga[Fon0KEcoQVmOohE[G?n1IEWoOV9Foh5SFOn5J5SoNf56ogiWB?moJE7oMV9:ofiM
@on<OF3ofLb/oooogoo>`j?o]Zn3ojRTIOn;Rc?oYJXfonK/I?ocnfOooOmboookO_ooo8Oooon6oooo
OOofmW;on_]kooooRoojoHcon?N;ooooUoojn8WonoR300;ooon400?ooon7ooWeMooooh40Cooooh45
ooooP0006_l000001ol10@7o0000o`000?l0003o0002o`811_l100P00_l000L4o`001@03o`001?l0
00;o000200Co0@4101So0000o`010?l01`Wo0047o`002Ol900Go3`00oaP00?m_AAGoj;MeonncKOol
_7GonkEioo^gN_oi_7WoolaloooHN?o[^ESoiZ=BooNZH_oo/f_oo[A[oofcJ_oo]F`2oongKP0Hoonh
Kooo^FoookM]oobdJ_on]VcookY`oonlL_oo_Foom[ANooo3NooZZh;oXfMMofhgC?mb@6GoPeUmoh9P
NOn=LWWoMEiFofmIA?mZDS[oECPVoe<a:?mR>ccoIci60_mW?4H02omX?DOoJCi8ofXoBOmY?TSoJ3e6
ofTnAomX?DCoJCi5ofXoA_mY?TGoJCm300;oJT1400?oJCm3ofdo@_m]?d800_m]?d84ofln@P;oL3e2
00?oLCa2og8m@omb?D<00omc?T@2og<o@`0;ogDnA?mf?dGoMci5ogPoA_mj?TKoNSm5og/nAOmk?T?o
NSm1og]0@_mi@D000_mj@d004Omj@TGoNS]<oh=2F_n6@5SoT4MKojQNKOncJW?oYf1ToiUHE?nBET_o
NT0bofXb8omb>2coP4<nohQ4AOn9@4OoRcm900;oRCi50_n:?dH01?n;?TKoS3m7oh`oAOn<?dD2ohm0
AP;oT45600CoTD16oi91AonB@TGoTd550_nF?dD3oiU0AP?oVT5700CoV3m5oi]2B?nN@d[oWT=:0_nM
@TT02_nOA4_oXDM@oiU3C?nC@4[oSCY4ohLd?_n5;ccoPRhkoh<_??n5<D02oh<_?P;oQ31002coQ2m2
ohD`@on5<4?oQc13oi4jBon1:S_oRC12ohXa@on3:ScoWDAFojM<GOmm8S?oOR4cohh`@?nH=dSoUC94
oi@_@OnI<TGoVS=4oiD^?onM>4[oS3A2oiQEG_oO[[7oon;QonG6a?nSNG_oF1/Soe802omm42OoWQdk
okTcC_nX:47oZcI9oiT`?_nF<3goXS53oj8]@?nP:ckoXRe0ojHaA?nX<dKoYS54oj<^@@SoYS541?nW
<4@4ojHaA0?oYC5400?oY313oj8a@onR<D<00_nQ<482oj4bA@06oilbAOnN<DCoWS54oihaA?nM<4Go
W3550_nM<TH01onL<TSoVc57oi/aAonJ<4KoVS17oiP`AonF<4H00_nD<DH00onC<4GoTbm7oi8`A`02
ohl`AP;oSc5900CoSS99ohdaB?n;<D[oRc5:0_n9<DT01_n8<dSoQcA8ohLdB?n6<dOoQC=9oh@bB0;o
PS=800CoP398oghcB?mn<d[oO3990_mk<dT2ogXbB0;oNCA700CoNCA9ogPcB?mg<dSoMS970_md<dT2
og<dB@;oLSA;0_m`=D/2ofleC@KoK3E<0_m[=D`4ofXfC0CoJ3M<0_mX>Dd01?mV=d_oICI:of<fB_mR
=DT2of<fBP03of@iC?mS>4_oHCQ:00;oHCQ:03WoHSU;of<jC?mT>dgoHcY:of<jC?mQ>TgoH3Y?of0j
DomN>e7oGCa?oedmC?mN?T_oGCe8oehlC?mO?53oHCQFof@jH?mbA7?oO5Aioh9VL_mbFUSoFD51odP^
;om8;S7oE3Tnoem2AomQ@d_oJD]Cof94C_mK?DOoFSa6oem1BomRA4koGdA=oea2ComL@eKoFT=Eoea5
ComOATcoHDI=of=5ComT@eKoHd5Jof4oF_m/BV;oPV=bohicN?n7Kf_oN6AIofABA?mB@3CoAS4`oe<l
@_mNAdgoGdQ@oea7C_mNBE000_mPBe@2of5;E`?oH4]D00?oGdYCoem:DOmOBU400_mPCE43of5>DPGo
HTmC0omSD5@3ofAAE@;oHe1F02?oI55EofABD_mTDU3oIE=AofECDomUDUCoIU=IofYGGOmbGfGoNfQZ
ogm^IomfIUWoIEI1oeI7=?mND4OoHe=CofMFG_mXEVCoJ59YofYDJomcGG;oNfIeoiN4R?nHRHCoMVQM
og5XFOm_J5SoBT@fodM3>?mKE4coHEIBofAFDomUEeCoIeUFofQJE`03ofUKF004ofYLFOmYFeSoJE]H
ofUKF0;oJ5YG0_mWFEH4ofIKE`;oIEYF0omTFEL0=omSF5KoHeMGof9FE_mQEEGoH5ADof1DE_mNDeOo
GE=LoeYBGOmKDEWoFE1EoeU?D?mHCDWoFDa4oeU;@?mXF4_oLf5Coh1ZG?n5KV3oQFYOoh=WG?n4IUko
QFQHoh1XA_n1JTSoPFMFogUQEOm`FdSoNfUAojVIOooHbK;oooc/olRjX?nGSESoV9HoolkCEOooogCo
oomaooooL_oooh;ooOMmooomN?ooogoooon2ooooSOoooj7oo?^Xoooo]_oimjCoe=5`on7OL?ooohGo
oOYiooojO?ooohX0D?oooh45ooooP0004Ol000000ol00@3o0000o`000006o`000007o`410ol20PCo
0@43o`410ol20@Ko0`87o`402002o`002@;o00070_l000D00ol100Go0002o`410`02o`410@0Jo`41
0?l0003o0000o`010?l020[o0047o`401Ol:003o5000obX60?nkRU;on;mhooBdJ_on^W?on;9doo^f
Nooj_Gcool]noooGNOoZ^5WojJIGooN]I?oo]Fcoo[A[oobbJOol]6X2oongK@04oonmLoom^6gon[EZ
oobgK0;ook]`01GookaaoonmL_oh_FgokKEhok9hI?me>dWoKSMNoga=NOn7H7_oTW=kohadJ?mjI4oo
KE=2oei2=_m>;bcoEC4aof@m?_mW?T;oI3U2ofHkAOmX?DL00omY?TP01?mX?DKoIca5ofPmA?mY?TD2
of]0A`04ofY0A?mX?T;oJ3i2ofTo@`CoKCm21?m_?T82og0m@P03og4l@_mb?D?oLSe300?oLci40_mc
?d<01?me?T?oMSm4ogHoA?mg@4D2ogPoA@03ogXoAOmj?d?oNSm100;oNd120_ml@T404_ml@DOoO3]A
ohQ3H?n8@5SoU4]Nok1VLon^IV[oUe5Aoi1@Aon5BCkoM3`]of`d9omf?37oQDE3ohU5A_n;@4OoRci8
ohXmA@?oRci60_n<?dL2ohhoA@04ohm0A_n@@DOoTD16oi50AP;oTT5700CoTd55oiE0AOnH?dGoVD16
0_nJ?dH5oi]0A`0Aoie2BOnOA4_oWdA;oie2BOnL@DSoWdA;oj57D?nB?dWoRCM3oh4_>omo;CWoQ30o
ohDc@On3<CooOb`loh<_?on4<4000_n6;d82ohL`@`0ZohL_AOn7<4?oTCQ:oglV>?n6:cgoTSM9oh`a
@_n6:ccoS2m1ohh`@_nA<d?oUSE6oiHcAOnC;SkoUC10oi`eA_nJ<dCoTB`loi8_@OnA>dSogIbToooU
j?o]c/co/9:@oi9[K?nKHVWoMR8bof803_mb01;oZ2I0oj/]AOn[=TWoWSE3oi/b@?nR<T;oXb`ooj8[
?_nU;T7oZS=6oj/dAonW<4?oXb`o2?nW<4<2ojT`@`CoYc131?nV<D<2ojDb@`?oY35200?oXC12oj4b
AOnQ<TD00_nQ<TD01?nP<DCoWS54oihaA_nM<4D2oidbAP06oidaB?nL<4OoVc57oiX`A_nJ<4OoV317
0onF<4H01OnD<DKoTbm7oi8`Aon@<DOoSc1600;oSc590_n><TT3oh/aBP07ohTaBOn8<dSoQcA8ohLd
B?n6<dOoQC=9oh@bB002oh8cB004oh0bB?mn<dSoOS=:ogdcBP?oNc=900OoNS98ogTdAomi=4OoNCA9
ogPcB?mg<dSoMS9700;oM3=90_mc=4T2og8dB`;oL3E;0_m_=Dd6of`eC0;oJcE<1?mZ=T`4ofPgC0;o
JCU?00?oIcM=ofHfC?mT=d`00omT=d`00omW?53oICY>of8hC002of0fBP0Lof4gBomS>DgoI3]=of<j
B_mS>TcoHCY=of0jComP>U?oGS]AoedlComM?DcoGSi;oedmB?mO?DgoGca@of4hE_mT>V3oLD=bog]C
N?n7K7GoJEAAodlg=om8<33oDCLjoeTn@omO@DWoHT9=of10B`;oGcm<01_oHD5>of94D?mSAE7oH4A@
oee2DOmJ@eOoFdAHoee6C_mOAT[oHDI;of=5ComS@EWoI3mNof8mG_miEg;oSg1oohmeN?n3K6CoLUmA
of1>@?mA?SOoBcDhoePnAomOB53oGdQBoee6D?mOB5800_mOBU<2of9=EP;oHDeF00GoH4aEoem;E?mN
BU?oGDY@of1=D@03of5>DPGoHTmC0omSD5@4ofAAE@04ofAAEomTDEGoI55CofECD`;oIE=A01ooIUAD
ofICEOmVDeWoJ5EKof]HG_m_G5koL5iJofaKDOmUEDGoGdloofMFC_mWEEGoJUIOofiIJ_m/E6coJe=[
ogURM_n;MH7oVXR6ohUkL?mcIUGoM6aGofAMBom4?S3oBTHmoeiFDomREe?oIEMDofMIE_mXFUOoJE]H
00KoJUaI1?mYFeP01?mXFUOoIeaFofMLE_mWG5H3ofIKE@?oIEYF03SoI5UEofAIEomSF5KoHUMEof5F
E?mQEEGoH5IGoeiDG?mMDe_oG59Joe]BEomID57oFDm>oeU>B_mJCDGoF4Y1ofEDB_mfHUOoPfeRohQ]
H_n7Jf3oQFMMohAWEOn3JdGoPF]6oh9XFOmoIUooMf1Bog=NBon0JeKoTGi]ooobkooVe<So`;>7olW4
LooZk6oooom_ooooL?odn6?ooon0oocjLoomog3ooomnookoROohnYOonoZiookjboooomSoemBQoijL
Coo2`Ukooon:ooclM_ofm6gooon3ooooP4oooon11Ooooh00017o000000?o0040o`000?l000001_l0
00001ol10@?o0P84o`410ol000;o0004o`401_l000L00_l000T2o`802`05o`812Ol100Ko0@06o`00
1?l000801Ol000004ol00@3o00<5o`011ol60@Oo3P00oaT00?m_@akoj[AfooNiK_oh]FOoo[Q`ooJ`
M?oj]Gconkf0ooo:Poooeggok;UMonRWEoof[V@00_oo]fd2oo^fJ`;oo;M/01Wook]`ooZfJool]fco
okeboonnLool^6gon[EZooNgKoood8[o`i1Sogi8A_m/=ECoODUjohMIQon:IGOoTGA^ohQ`E_mmIDWo
JTi0oeDh=?m@;C?oG3LoofU2@omX@47oJ3e600;oJCi80_mW?4H02?mY?TSoJCi7ofLlAOmX?DCoIca3
ofTnAOm/@DSoJd550_mW?D400omY?d?oKCm2ofdo@P02ofdo@PCoKci20_m`?D800oma?4;oLSe3og8m
@`03og<nA0;oLcm300KoMCi3ogHoA?mf?dCoMd15ogPoAOmh@4<2ogXo@`03ogXo@Omk@4;oNd1200;o
O453017oOD18og/fD_n8@F7oRd5Loi]@I?nhK7KoZf=Vohi9A?n;Bd7oMcd_oflg:?m_=R_oNSlgohI6
A?n:@dOoS3m7ohdmB003oh/nAP?oS3m70_n?@4H2oi11A`07oi50A_nB@DOoTT57oi91AonD@TKoUT56
oiU0AP02oiXoAP?oVd170onL@DP03onM@TWoWT=:oj15C?nPADcoWdA;oia1B?nF?dOoRSU2oh<c@?mm
;C[oOR`joh<a?on6=4;oQ351oh0]?@02oh@`@00^ohH_@_n7<4?oQc13ohL`@on8<4KoRC14ohL/?_n=
<TCoScA6ohhcAOn@<dGoSS53oi4cAOnH>TcoTS52oi@a@onC;SkoTB`loiD^?onK=4GoVS=4oi<^?_nE
<TCo`f]ioooWl_oogN?oZWf0ohiTI_nWNGcogJ6YolimS?n69CSoF@01ogX36OnR:d7oZSI9oida@?nR
=TGoY2m1ojTbAOn/=DSoZcA7ojL`@onU;T7oYc13ojXcAPSoZ3540_nZ<D@4ojPaA0CoYc940onU<T<3
oj@a@P03oj<bA_nR<dKoXC9500;oXC9500?oX354oihaA_nN<DH00_nM<TH01?nM<DSoW317oi/aAonJ
<4H2oiX`A`0=oiP`AonG<DOoUS16oiH`A_nD<4SoTbm7oi8`Aon@<DOoTC9:oi0bB_n?<DWoSS99ohhb
B`02oh/aBP07ohXbB_n8<dSoQcA8ohLdB?n6<dOoQC=9oh@bB002oh8cB005oh4cBOmo=4WoOS=:ogdc
B_ml=4X00omk<dT2ogTdA`04ogTdBOmh<dSoMc=8ogHbA`;oM3=90_mc=4T2og8dB`;oL3E;0_m_=Dd6
of`eC0;oJcE<1?mZ=T`4ofPgC006ofPhC_mX>53oIcM?ofLgComV>E3oIcYA0_mX>e800omU>E3oI3Q?
of8hCP03of8hCP0iof<iComT>TkoI3]=of@kCOmR>dkoHC]@of4kE?mO?5;oGSe@oehnCOmN?T_oGSi9
oelmCOmP?E7oHSUGof@jH?m`@W7oNU9gohabNomTDDgoB3<bod`c=_mK@4GoHTA<of=3C_mTA57oGCe<
oeloC_mR@U7oHd=Bof93D_mRA53oH4A@oem4DomJ@USoFTEHoee8ComPAd[oHDM:of=3C_mU@E_oICmT
ofa6KOn7HX?oTG60oh9XJOmfH5GoJEQ8oeY:?OmA?SSoDCY0oea2COmQBUCoH4UCoei7DOmOB5;oH4]D
00;oGdYC00SoH4]Dof1<EOmPC5GoH4aEoem;E?mNBU?oGT]Aof5>E0;oHDiB0omRCe<5of=@E0?oI55E
0_mUDUH01?mUDUSoIE9FofEBE?mUDe42ofIDD008ofIDD_mWE5KoIeAHofQEFomZEegoJUMKofUGEOmX
Edl2ofQHB@0EofeLEOmWEEGoJUIQog1KK_m^EW3oK5A/ogiWNOnFPHSoU8=loge`GomdJ53oKfQ>oeMA
>om:A3KoEe9<of5IEomTFEGoIeUFofQJEomYFeSoJUaI00KoJeeJ1?mZG5T00omZGEOoJ5iEofQNE@02
ofQME`;oIeaF1?mVFeL2ofEJF00eofAIEomSF5KoHUIFof9FE_mPEEWoGeIKoeiEF?mME5OoFe9EoeYA
D_mJD4ooFe1>oeQ:AomNCd[oJeQAogQTFon3JeooR6iQohEYGOn1IU7oPFU5oh5YAon4J5[oQV]Toh=X
GOmjHe?oN65?og]UF?nQRHOo[i^Bok^[Qoo]iIcooonAooSlLoooog[ooomdooooMoooog?ooomhoooo
POocmhWom?FUooomd?ooonKoi=o<ojbWROmnO4?o[jmIooCdQ?oooh3ooomioocjLoooogh0Cooooh45
ooooP0004Ol00003o`0100Ko00000_l10@<3o`00100;o`001Ol000Wo108?o``:5olB41_o4a4Lo`l>
5_l920ko10<9o`001?l000801Ol000004ol00@3o00<5o`021Ol6003o5@00oah00?noS67onKilooJc
IOol]FGookQ^ooJ^M?ok]H7on[b3ooo:Qooof8ColKmXonFVEooc[f@00_om^Fh2oo^gK00SoobhKOok
]fcooKU^oo^iKOon^VoookiboonlLOok^FgonkM/ooRkN?oV]h7oUVYAofhnC?mdA6coNd]oohMMQOn?
JgGoOf9BogiT@OmhH3koI4Lgoe<a<?mE<CgoHce:ofY3A_mX@47oJCi7of]0B_mY?TSoI3U3ofDjA?m^
@dgoLdQAog97D?mY?TD00_mT>D001OmY?TGoJd55ofLm@OmV?43oJCm300CoKCm21?m_?T82og0m@P03
og4l@_mb?D?oLSe300GoLci400?oLcm3ogA0A?mf?d800omg@4<01Omh@4?oN411ogXo@Omk@4;oO3m4
00;oOD15017oOSm:og`gE?n9@VCoU4YUojILKOnjKgKoZfARoi5=A?n:BSkoKC@Sofhf9omd>c3oOT<m
ohM5A_n9@TKoRci6ohdmAP02oh/nAP;oS3m700CoSSi7ohloB?n?@4KoSd160_nA@4L2oi91A`06oi=1
AonD@TSoU496oiI1A_nJ?dKoVci60onL?dL04OnM@4SoW458oia1B?nN@d[oW458oi]0AonOA4_oXdQ?
oj15C?nE?4;oRS<koh8b?Omo<CooOS0noh0_?_n1<3ooPc9100;oQ3530_n4;d82ohL`@`0UohP_AOn9
<4KoRC16ohT`A?n8;CooUCY;oi8eAon:;CooT394ohla@on=;3goTc93ohh[?OnA;T3oUC10oi@_?onE
<43oUc92oiPc@OnF<D7oVCI8om5cPooodn?ogHfJoflU<_mn>TGoX5aWol9lQooo^lSoi9:PohL/?OmA
003oQ1T[ojDfAonR;d3oYS53ojL`@`03ojXaA0;oZC1300?oZc95ojddAonZ<D@02onZ<D@4ojPaA0?o
Yc9400?oYS53ojDb@onU<T<00_nT<D82oj<bAP04oj8cA_nQ<TGoXC95oj4bA@CoWS5600OoWC58oi``
AonL<4OoVbm6oi/_AonJ<4OoV31700;oUc5700KoUS16oi@`B?nD<4SoTS17oi0aAonA<TX2oi0bBP06
ohhbBOn><T_oSS9;oh/aB_n:<T[oR3=80_n7=4P00on6<dOoQC=9oh@bB002oh8cB004oh4cBOmo=4Wo
OcA;ogdcBP;oO3A:0_mk<dT2ogTdA`04ogTdBOmh<dSoMc=8ogHbA`;oM3=90_mc=4T2og8dB`;oL3E;
0_m_=Dd6of`eC0;oJcE<1?mZ=T`3ofPgC005ofPgCOmX>53oIcMAofLgDOmV=U000_mU=e401omV>5;o
IcUCof8fComS=e3oHcUAof@jD_mU>e<00_mT>U80>OmS>DooI3]=of@kCOmR>dkoHC]@of4kE?mO?5;o
GSe@oehnCOmN?T_oGSi9of0nC_mQ?U;oHSUGof@jH?m`@W7oN51eohQ^NOmNBdOo@bh]od/b=OmM@TWo
HdE?of10ComR@53oHCm@of=1D_mU@eCoHd9Cof11DOmP@E3oGd=Aof15E_mI@e[oFdEJoei9C_mQBDWo
H4I7ofA4ComW@V7oK4=]ogE<N?n;IXSoRFQiogEKG?m_FDkoHe92oe0o=Om9=cGoEd18of16DomTBUOo
HTQEoei7DOmPBE?oHDYDof19D`02oei9DP03oei:DomOBeCoGDaD00;oGTeE00?oGDaBof5>E?mQCU80
0omRCe<5of=@E0?oI55E1?mUDUH00omVDeGoIUADofIDDP02ofMED@0NofMEDomWEEGoIU=IofQDGOmZ
EUooJUMMofQEEomXEU;oJEQ>of]JD?m_G5KoJEEFofYDH?maFVkoLEMbog5GL?n4K7coW8N<oi:1Momn
LUcoOG9DofUS@om?BC7oF592ofIQGOmPFeSoIEYFofMJE?mYG5KoJUeG0om[GUP01?mZGEOoJeiHof]N
F?m[GUP5ofaOF@;oJV1G0_mYGeH2ofQNE@CoJ5eG00CoIeaHofIKEomUFUKoIEYF0_mTFEL01OmSEeOo
HEMFof5GF?mPEUOoGEAG00;oG5=F00WoG59CoemCDomLCTgoGde9ofUGCOmjI5OoQFiNohQ^GOn6JeH0
0_n2J4d00on4JESoQVYNohEYF`02oh1VE`0Joh1YFomhGeSoKeY9ogYZA_o@aXSooonSoo[hQoooohGo
oomloo[kLOooogOooon2oo[mR?ognYooooo6oooog_oZimKo[JVNohZ7M?moO5?oWYeJokfmGOoViFoo
oon9oocmMOooogi?ooooP@Gooon0000@o`0000Co00401_l000004Ol10@?o0002o`001?l000Co0@05
o`@32Ol;2ACo4@lLoaXH9OlQ7bco8AlZoa/I9?lB4AWo30/Ao`L62ol51@Oo0P8400Co000001Oo0081
o`031Ol42@co1`00oa<00?m=8`[ok;J7ooZjLook]6Coo[IToongK_og[gGonKJ2ooRkQOoob8SoomZ=
oo[8LooW[5kom;EXoobjK_oi^VgomkEYooJgJP02ooZhK00NoofkKoon_73oo;Y^ooVgJooj^6cookea
oonnL_og_GgoUVY5ofi8?om`AF3oND]iofm3M_n:H8CoW7YkogmQBOmgFcCoLeLboedm;_m@;2koG3I5
ofI0ComV?TKoISm2of@k@omY?TSoJ3e7of<h@_mY?TSoN4eG0_n2Ef002?mZ?dKoH3Dloe`a>?mT>D3o
Jd55ofTo@omW?D7oJCm31?m]?d84ofln@P;oL3e200?oLCa2og8m@omb?D<01Omc?T@00omc?d?oM414
ogHo@P03ogM0@`;oN41101OoNSm1og]0@_ml?dCoOD15ogi0AOn0?TcoPcaLohm5J_nREgGo/FMhokAY
L?nYHUkoV5A9ohI7>?mY<1ooKcLXogU0=On1AT3oQTA5ohQ0A?n=?DKoT3m8ohhnA`03oh`oA`;oScm8
00CoSd16oi11AonB@DSoTT580_nB@DL2oiA2B003oiA2A_nG@TOoVd1700?oW3m70_nM@4P00onL@DSo
WD99oii3BP02oi]0A`07oii3B_nPADcoVd17ohhe>on1:cCoOblloglc@002oh8d@P04oh8a@?n1<3oo
Q353ohLdAP;oQC130_n7<4<3ohT`AP0YohXaAOn=<TCoS352ohT/?_n><D?oU3I8oh`^@?n::C[oUSE6
oi0]?onD<D?oVSE5oiTdA?nG<T;oUC10oiHa?onG<T3oUS=5ojM2E?oGL8GoYCiCog<=8on@;d?oSCA6
ohLfAOoLU:3oom[SomN?V_m;00CoG@0=oiT^?_n_=TWoZbe2oj/`A?nV;D3oXRTlojH]@?n]=4Oo/3M:
oj`cA_nW;T403?n[<TD4ojTbA@04ojPcAOnW<TCoYc94ojLbA0CoYC9300CoY3=5oj<bA_nR<dKoXS=6
0_nQ<TD2oilbA`;oWS5600OoWC58oi``AonL<4OoVbm6oi/_AonJ<4OoVC5800?oUc570_nD<4P2oi<a
B004oi8cBonA<T[oT39:oi0bBP;oSS9;00?oS39;oh/cBon8<dP00_n7=4P00on6<dOoQC=9oh@bB002
oh8cB004oh8dB_mo=4WoOcA;oghdB`CoO3A:0_mi=4L01?mi=4WoN3=8ogLcB?mf<TL2og@cB@;oLcA9
0_mb=4/2og0eB`;oKcE=1_m/=D`2of/eC0CoJSI<0omX=d`01OmX=dgoJCUCofPgE?mW=U?oISEB00?o
I3IB00?oICMCof@hDomT>5<01?mT>E@0@omS>5?oHcUAofDlC_mU?4koHca?of8lDOmR?5GoH3eCoeln
DOmO?dkoGSi;oehnBOmP?TkoHSmCof<jF?mT>V3oKd5`ogE?M?n1JWCoGD]7od@`<Om:=3OoG4=9of=5
DOmQ@57oHCiBofA1EOmU@UKoID9HofA1EOmQ@5?oH45Aoem3D_mPAEKoFdANoeY7FomOBTooH4Q6of16
AomUAE3oJdIWog99MOmnE8CoTF^BohUXNOmgGEkoMV1EofABA?m<>c?oBSPhoe]4C_mRAeKoI4UHof98
EOmOAeCoHT]Eof=<E_mQBUCoHDaEof1;E?mOBeCoGTYCoee<E?mNCEGoGdiFoem>E?mRCeD00omRCe<3
of=@E0GoI55E0omUDUH2ofICE`0RofICEOmWEEGoIeEAofMFComXEe3oJ5IBofQFE_mUDUSoIe=LofUE
H?mYEEkoJ5EIofQFE?mXEe3oJEQ@ofiKEOmZEUOoJUAPog1IKOmdFWGoNV1ioh]cPonLR8[oTGmaogmd
F?moME;oH5Xfod]5:omMFTWoIF1Loe]EEOmUFUKoJ5]EofULEPGoJUeG0om/GeT4ofePFP03ofiQFom[
HESoJf5H00?oJV1G00?oJEmFofUNF?mYGUP00_mYGUP01_mYGU[oJ5eIofMLF?mVFeOoIU]IofEJF0;o
I5UE00CoHeQFof5GE_mOEUWoGeIK0_mNEEX06?mPEEWoFTi>oeQ9A_mOCTKoKEY<ogeXEon6L5WoRg9L
ohQ]F_n8JeWoQFYEoh9WD_moI57oOfACoh5UFOn3JE[oQFaHog]VBom]FcGoRWe8olBjLoodkYKooonK
ooOgO`;ooomn00goo_n8ooKhUOoookCoooo=onW[a_n/ZiKoRhUjohb;NOnFTgCoViUVoi6>@Ona[d[o
m_Ij00;ooon0Cooooh45ooooP0004?l00004o`0100Go000001?o0002o`410ol000;o0004o`<21ol8
1`go30/Coa/I9_lN72[o8R0]ob@R;olR82_o7A/VoaHE7OlB4AOo4a8Go`l?4Ol820[o0P8200;o0000
01Wo0040o`030?l00`Co1`/<o`P00?lG003oY7MHoo2fQ?oj]VgooKEQooneI?oo]fkon:mhooZfQooe
^HOoo<J:oooNU?oodX3olKQYooVkK_ok_6oolkEXonn`Hoo`/VGomkQ[00;on[]^02?ooKiaooZkK_od
]FSon[]^ooo4Mooh^FcogJEZofQ09omP?D?oKDEWogM=NomlDX3oSfR5oiMdL?n6Id_oN5/cog9D;_mI
>2OoCb/[of4kB?mW@5;oH3]3ofLoAomR>4;oJCi8ofXoBOmX?DOoL4E?oh5FH?n<HF[oRf1Yofa1B?mL
<CSoE2T`oeld>`02ofY0A003ofPn@_mY?d?oKCm200?oKCm21?m_?T82og0m@P03og4l@_mb?D?oLSe3
00GoLci400CoLcm3ogA0A?md@4;oMD530_mg@D42ogQ0@@0GogXo@Omk@4;oO3m4ogi0AOn0?dOoP3e>
ohU2I?nAAVgo[V>1okM/P?nTFEkoWUMCoiQDAomh>BSoJC0Oog<k;?mnACcoPTM3oh=1@on6?DCoSCe6
oi50BOn>?TL00_n<?dL00on=@4SoScm8ohloB002oi50A`;oTT5800WoTd57oiA2B?nD@TSoU498oiE3
AonG@TOoVd17oihoAonL?dL00onM@4P2oii1B@0:oie2BOnN@d[oWD99oi]0AonF>d;oSc@kohP_=On1
:cCoOBllogdc@P;oPSE500CoPC=3ogla@On2<D;oQC940_n5<4<04?n7;dGoR316ohT`A_n9<4KoS317
oh``AOn<<D?oQR/lohT/?_nA=4KoTcE7oi0_@_nC<4;oVcQ:oiHa@OnG<T82oiPc@`0FoiLb@?nF<Coo
Uc90oiTd@_nN>D_oU2TmojhhD_n[;4WoZ2E5okDfE?nM;dSoScA6oiI@Fooog>7oomCHofHZ;?m9007o
PQTXokHgC?nb;4CoZRdoojddA@;o/cY;00Co[SE6ojT`@OnW;SooZ2m03_n[<T<4ojTc@`;oYc9200Ko
YS=2ojDb@OnU<T7oYC93oj@cAOnT<dL2oj<bAP04oj8cA_nQ<TGoXC57oj4aA`;oWS5600KoWC58oi``
AonL<4OoVbm6oi/_AonJ<4L2oiTaB0;oUc5700CoUC59oi@`B?nC<DSoTc580_nB<d/2oi0bBP05ohlc
C?n><T_oS39;oh/cBon8<dP00_n7=4P00on6<dOoQC=9oh@bB002oh8cB005oh8dB_n0=D[oOcA;oghd
Bomm=D/00oml=4X2ogTdA`04ogTdBOmh<dSoMc=8ogHbA`;oM3=90_mc=4T2og8dB`;oL3E;0_m_=Dd6
of`eC0;oJcE<1?mZ=T`3ofPgC00=ofPgCOmX=eCoJ3MEofThE_mZ>EOoJSaIof`nFom^@5goKd5Nof`o
G?mY?5WoICYFof4fDP02of0eD@0Jof8gDomS>E7oICa>ofDlC_mS?4ooHSaAof8lEOmP?E?oGciAoelo
C_mN?T_oGSi9of4oComR?e?oHcYHof@jH?m_@G3oMDmdogeVL?mRD4coC3Pioddg>_mL@T_oIDMCofA3
E?mR?e<2ofDoEP0IofA1FOmT@EOoI4=Fof=4E?mPA5?oGT=Foea5HOmLBEgoGdY?oei9A?mOADCoITIA
og1;KOmiCgooR5fBoiI`VOn7IWWoM5YKog9NDomMCD3oB3TboeE2A?mMAE;oI4QGofA9F002of98E@07
ofE;F?mUCUSoHdaFofQCF_mVDESoHTiGof1<E@02oee<E003oei?E_mPCeGoHTmE00;oHTmC0omSD5@5
ofAAE@?oIE9F0_mVDeL01?mWE5SoIeAFofMEDomXEU82ofQGD00MofUGDomYEeOoJ5EKofQDGOmXE5oo
JEEPofYGGOmZF5SoJUQDofUHDOm]FUKoKEMIofiFHomaF6goNUeiohIZPonBNXSoVXJ5ohmnK?mhKDgo
MVe6oeUD;_m?BRgoGea;oeeHE?mNF5SoIEYFofMJE?mXFeD01?mYG5H00omXFeGoK5mIofePFP02ofeP
FP;oKV5K0_m_HU`01?m/HUWoK69Hof]QEom[HEL4ofYPE`05of]PF_mZGeWoJUmKofUNF_mXGET00_mW
G5P0<OmVFeOoIeYDofEJE?mTFEGoHeUHof5HFomPEecoGUMOoemEG_mLDEWoGE5Eoei@ComMCTOoHU12
ofiIA_mmIdooRW5Moh]^I_n;KFGoR6aDohEZCOn3Ie7oPFIEoh5UFOmoIU;oN651ogm/@_mmK43oIeTZ
oh1c?oo7_WgomNnIooooW?ooohcooon8oo[jU_ognJKoooo0ooooc_oDejSoTYM_oj:VQOnl_:3o`L2T
olC2W?nc[WKoWIY9olG3E_ofmWX0D?oooh45ooooP0004?l00006o`0100;o00000_l000@2o`001@1D
o`811ol71Pco3PdCoa<B6_lU8c3o928_ob8P:olO7RKo71/QoaPG7?lE51Wo51@FoahL7olH5QOo3`d>
o`D50ol0003o0040o`020?l00`3o0080o`P70ol=003o8@00oo>oV_oWYVkoo[AYoon^G?oo/V7ookM]
ooVaM_oi]h?ol[V4ooS5S?ooh9coomV;ooG5L?oiaVgom[m/onbaHOoYZUgokjeQooVeJ_oo_6komkAU
oonlKOol^Vcom[I/ooo0NOooaHGoijU/okV2FOmeCDGoJdUIofI1H?mhDWOoTfj?ohiYNomlFeCoP698
ogiP?_mdECKoF3LXoe4^;?mV@4_oJ49Aof0jAOmZ@TgoHcM4ofa0Com_@eCoK41AogA8Eon5FVCoSVAX
oh]SHOm]A4;oFC0^odlU:OmK<3OoJSm8of]0AomZ?D;oJSe01?m]?d84ofln@P;oL3e200?oLCa2og8m
@omb?D<01?mc?T@2og<o@`04ogA0A?md@4;oMd13ogM1@@?oN41101WoNSm1oga0@_ml?dCoOT15ogho
Aon0?TcoSD=Toi96J_ncJH;o]feloiA<ConBCDKoTU12ofX[6_m[<2;oMS``oh56@?n5ADGoPci1ohHk
@_n=?DKoTT5:ohhoAOn<?dGoSSm500;oSd1600KoT457oi50AonA@4KoTT58oi91AonC@DL2oiA2B004
oiE3BOnG@TOoV457oi`oA`;oWSm70_nM@4P2oii1B@06oie2BOnL@D[oWdE>oj16ConF?dOoRS<k0_n1
;3<01?n2<C[oOc4ooglb@_n0<d<2oh8dA004oh<b@on1<47oPBi0ohD`@`;oQc130_n9<4@3oh``A@0Y
ohP_@On<=4CoU3M9oi4`@on<9cWoTbi0oiTbAOn?:S[oU391oi4_?_n?;CcoTBlnoiL`@OnK<T?oWS54
oildA_nJ<dCoUBPkoj//Aonf:DWo]b56ok4OA?nT9D?oYcmFoh@jAooob/oooo7aoi1JF_m;00GoIPD@
oj`_@On`:d3oXRLkokI2EOo5FV[o^UAQoidiAOn>9C?oV2XgojdgAon^<D<00_n_<4<00on^<D7o[353
oj/b@`03oj/b@`04oj/b@On/<D?oZc93oj`a@`;oZc931?nY<d<2ojLb@P04ojDb@OnV<D7oYC93ojHb
A@;oYS9700SoYC56oj<bA_nR<DGoXS17oj4aAonP<4KoWS56oihaB0;oW31700?oVbm6oi/_AonK;dL0
0_nI<DP01?nH<TSoUc57oiDaBOnD<4P2oi<aB0;oTS=;00OoTC=;ohlcB_n?<dcoSS9;oh`bBon;<d_o
QcA800;oQSE800GoQCA7ohDcBOn2<dSoPS=8oh4dB002oh0eBP03ogleC?mm=D_oOCE;00?oNSE:00?o
NCA9ogPdBOmh=4T00_mg<dP01_md<dOoM3=9og<dBOmc=4WoLSA9og8dB`?oL3E;00?oKcE;ofleCOm/
=D`00_m/=D`3of`eBP;oJcI:0omZ=T`2ofXfC@0CofPfComZ=DooJ3IAofHeDomX=eOoJcYJoflnG_mb
@f?oN4UYoga>JomoDFkoLdMRofi2GOmU>UGoGSA<oe`bB_mM<dWoHCM=of@jCP02ofDlC00Fof<lComS
>e?oHSaEof0mEOmP?E?oH3i?oelmBomO?TWoHcm=ofDnDOmU>UKoISUPofloKomfCGGoNV1]of9@D?m?
>ccoC3DkoePnAomPA5;oHT=CoelnD@;oHCiD02KoHT5FofE4FOmVAeWoITMIof55E?mM@UGoGTINoem7
GOmPBE?oGdI<oem4COmVAeWoLTibog]FPOn9I8ooTg2@ogaNJ_mUCD_oI517oe0n=?m4<RkoGT]=of57
D?mUBEGoI4UHof97F?mRAe[oIT]NofI>G_mTC5[oKeYQofaGG?mVDeGoGdm@oee=D?mMC5;oGTmFof1?
E`?oHTmC0_mSD5@2ofAAE@CoI55C0_mUDU@3ofICE@;oIeAF027oJ5IDofQFD_mXEe3oJEQAofUGEOmY
EeOoKEYNof]HG_mYEEkoJUMMofaIGOm]Fe_oK5YHofaHEom]Ee[oKeQPog1HI_maF6_oNf9goh]cPonF
OhOoV8Eooi21K?mdJD_oL6Q4oeaF=?mJE3[oIf5AoeeHE?m/I6;oI5UEofMJE?mXFeD00omYG5H2ofQK
E@?oKF1J0_m^HE/2ofmRG004og1SGOm/HUWoK69HofaRF@?oJf5H0_mZH5L2of]PFP;oJUmK00CoJEiJ
ofQMFOmWG5SoIeaF0_mXFe<0;omUFUCoIEYHof=IF_mQF5goHEMOof1FG_mICUCoHEEIofEIFOmQE4ko
FdY0oei<?_m_GDWoP6YLohY^Jon:KFOoRFmHohU^D?n;L5GoRfmIohEZEomoIDkoRG=>og5K<_n0K4Oo
O6Y6ofeM>omgJCcoY9]JooggXooonYConoR?ookkW_ooojgooonfoogn^?oPhj3o];UgomKKVoofn[oo
knk2oooke_ommm?o/JaeoinN@OoRhfkoo_n300;oo_n000Soo_n1ookoQOonohSoo_n8ookoQoonoh?o
o_n1ookoP`;ooon500?ooon3ooooP?ooogh0@?oooh45ooooP0004_l00004o`01000Ho`000?l000;o
0007o`<13?l50a3o000;o`803Ol?3QKo71/Qob8Q9ol_:cWo7a/Yoa@C6OlG61[o6Q`IoaDH4OlF5a7o
7A`GoahJ5olB3P_o510?oaHE4ol72P?o00<00_l01@00@Ol00@3o3@<0oa@00?nEK4coo;n@onfSI?oo
/FGookMWoon_Gooo/VKoo[=_ooRfNOob_83ollF:oocBU_oogY;okM1Zoo3BI?o[`EoohZaFonNUFOol
[fWookM`ooneJoon/Eoool5]ooVfIOoo_gOonkj5oo:eROoIW83oPD/oogM>E_mN?4goJDIJoh5OL?n7
IW7oRfe_ohU]H_meFTWoKe<noeHj9Om=;B;oGCXhofU4BomW?d[oHc]6ofPnC?m[?4koICE=of/jF_m_
@63oN4YToiAZM?nKMFcoOU]7og]G?omYA3;oER`]oeT^>?m[?4coJce:ofLi??m`@T;oK3i100;oK3e3
00?oKCi4oflnA?m`?dD00_m`?dD2og0mA003og4lA?mb?DGoLSe500;oLci600CoLci4ogDn@ome?T7o
MCi10_mf?d82ogQ0@`?oNSm300?oNci3og`oA?ml?d@00_mm@4D04On0?T[oS4ALoimEK_n/HgCoYf5Y
oiYFEOn<BD7oNc/_ofh`8omf=bkoO3dhohA2@on7@TGoQci5ohPmA?n;?TCoTD9800;oSSm400WoSci4
oi0oAOn@?dGoTD16oi90A_nB@4CoTd57oi=1AOnE@4D00_nF@DH01onG@TOoV457oiY1AonL@4GoWSm5
oim0A_nP@DL00_nN@DT02onK@4WoVCm8oii7D?nKADkoTd1:oh/j@on2<SgoOC0jog``>_mn<SkoOc51
00;oOc130_n2<D@01_n4<DGoQ353ohD`@on5<4?oQc13ohP_@`;oRc120_n=<4<0;on:<D?oR3A3ohXc
@on?<D7oURm2oiX]@?nM;T7oVbi1oiT`?on>;3WoVSa:oiHjAon;:S_oURa2ojXeCon]<4koYBY6oiP^
??nP=47o[c15ok<T@_ng6d3o^Am5okDYC?nX<e3oVd9DooFb^oook_7o`8J5od<00?mI00;oYS8moj/a
@?nW<d[o`E]aoonjaoog];_oPTI8odd82omc627oYSI4ok<`@_nj;4;o]ba1okD^?on^;d3oZc5000;o
ZS5000Go[SA3ojhd@On`<d?o[C=2ojlb@P02oj`b@@07ojXa@?n[<T?oZc93oj/b@onY<d?oZC95ojPc
A@02ojXcAPCoYRm300GoYC13ojHaA?nU<DKoYC56oj8`A`02oj4aA`06oilbAonN<DSoWS58oid`AonL
<4OoV3170onG<DL2oi@`B0;oTS170_nD=Dd00onB=4coTCE<oi0dC@02ohhdC@06ohdeCOn6=DSoQ3E8
oh@eB?n3=TSoPSE90_n0=DT01?mn=DSoO3A8og`dB?mj=DX4ogTeBP04ogLfB_mf=DWoMSE;ogHeB`Co
MCI;00CoM3I;og<eB_ma=T[oLCI:1?m`=dX01?m`=TcoKCI;of`gBom/=d/5of`gB@0`of/fB_m]=dko
KSQ@of`fD?m[=5?oJSADofXbEOmW<EGoIc=Iof/iGome@fSoPU1eoh]LO_n<GGooQ5Eeog]=JOn5FG;o
NTiUog97Fom]@U?oHSU7oeL_>_mI<C[oHSY3ofQ0B?mR>TGoGSM9of@lE?mV?ecoHcaIof4jEOmS?E;o
HSe>of<mB_mX?dgoJCiAofLiEOmX=UcoLSa^ogY;MOn8JG_oKeQNof9;DOmOADkoFT1;oea2COmO@e7o
F3a:0omO@e82of14D`0Tof55E?mPAECoHDEDof11DomVAU_oHd5IoehmF?mUA6?oJDY/og5AM_mmH7oo
Ug^Boh=YM?m`Fe[oJeM@oei:@Om>>S?oCc/joee7BOmUCD_oHDM8of55DOmVBEooITUWofA6J?mTBVOo
JU5VogAOJ?n;MgKoNVUQoe]=@_m:>cKoDD=2ofIGG_mNCEGoHe1D0_mTD583ofEAD`03ofIBE?mVDU?o
IU9C00;oIU9C00?oIe=DofMCD_mWDe800_mXE5<3ofQFEP?oJEME0_mZF5H3of]IF@0FofaJF_m/FUSo
K5YHofeKEom^FU_oKEESog=HJomeGFgoMUi/ogmXL_nFPXCoVHJ0oh5aH_mmLE_oLFM>oeaE>Om@BS;o
EU4mofAND?mWH5SoHEYDofEJE0;oIeYD0omXFeD2ofULEP06ofQKEOmYG5KoJUeGof]NF?m]H5[oKV5K
0_m`Hed00om_HUcoKf9JofiQF`05ofiQF`?oKF1J00GoK5mIof]NF?m[GUSoJeiHofYME`02ofQME`04
ofMLF?mVFeOoIEUIofAJF@;oHeUJ03WoHeMIof9FF?mREUKoH5ECof5CD_mPDTooH55<of9@C?n7Kfgo
SgA]ohacGon4JTooQ6a:ohYbD?n8Ke3oPFQ:ogmUB_n;LeWoOfUBogIRB_mkJU3oLF4oogMZ?OnRUU[o
oo>YoooiXoooniWooOR@ooooVOolnhoolO6Aoo;dToojoXoolON;oo_mZOoim/7ooogaon_Sc_nKW53o
/;A5ooCiNoooohCon_mhoocoP?oooi3om_V@oo[lUooio97ooon>ooWoPOognh;ooon?ooklSOohmh7o
oomoooooN_oooh003ooooh<eooooP@004_l00004o`01001Ko`000?l000Co0009o`<13ol50QGo0P0@
o`H44_lE4ako92<Yobd/<_l^:cKo8AhYoaLF6olH6QOo5A/Ao`lE2OlA5@Oo5aT>oadJ5OlE40go6A<C
oa`H5ol?4@co10`1o`0:0?l01P3o1040o`h00?m08@CobIY`ooBcNooo^GKoojULooncIOoo[Uoook5T
oojdJooh]g?om;emooO6RoooeI_oon:HoncFJOoVce_oh[aGon:/E?o^ZEkoojmZooncK_oo/fWookYX
oojdGooo_VgolKE_ooJlS?oRZHcoWfALohaGGOn9GVooID1BofQ6E?n5I6_oR6YZoh1SGommHUOoN5iA
ofI:??mC=b_oD2lXoehl>_m[A4WoISi7of@jA_mY?DkoK3aBofXhEOm]>F3oM49Xoh1BKonCJGGoU6mO
oh9PA?mlFc[oJTP_oeH^;?mG;3KoJCY<of/mB_mX>ScoKd8oof`n@@02of`m@`03ofdnA?m_?TCoL3m5
00;oL3m50_m`?D@00oma?4CoLSe5og8mA@02og<nAP07og<nA?me?T?oMCi1ogDn@Omf?d;oMcm2ogQ0
@`04ogXo@`03og/n@oml?dCoO3m400;oOD15017oOSm8oi18G?nQF6co[fUdok1[K_nPGe_oRd]1og/m
<_mc=B[oNCPbogln??n7@4CoRD98ohTnAOn8?DCoRci4ohi2AP02ohlo@P?oT41300?oTD54oi90A?nB
@4@00_nC@DD2oiI1AP0FoiM0A_nH@DOoV457oiY1AOnN?dGoXD55oj52B?nP@DOoW3m7oi]0AonL@T_o
WDI?oii8DonD@D_oRSQ4oh4c@?mn<SkoO38oog/c?omk<d7oOc13oh4`@`;oPS5400KoPc14oh@aAOn5
<4?oQC13ohL`@on8;d<2oh/`@P04oh`_@On=<4;oSC12oh`a@P;oR3A302coT392oiH_@?nJ;D3oWRdo
oid^?onJ;cooUS4ooi/kAon5:CSoTcM6ojI0E_nB9SkoU250oih`BOnF>TGoT3<koiXY>on[:dCo_C1B
oklbEOn^;4koUBQ5ohLdA_oocMKoonS/ok^5QOll003oF@04oj@f?onX<T3oZcUBomUgS_oohnkoolg@
oh1DDom44@koG0/Aoi<W=?ne<4?o_2a3ok`]@Onh;d7o/S91ojdc@P;oZSA200?o[391oj`b?on/<Sl0
0on]<d800on/<d;o[3=4oj/b@`02ojTc@`;oZ3540onW<T@2ojLbA@;oYS5400GoYC54ojDaA_nS<TKo
Xc96oj<cB@02oj0cB006oildB?nN<TWoWC=9oidcBOnK=4WoUS=80onD<dL02OnC<DSoTC98oi4bB?n?
<TOoSc59ohhbBOn;<TSoRS98ohXbBP02ohLbB@0<ohHbBOn1<TGoP3=5oh0cAOmn=4GoOC96og`cA_mk
<TGoNS=5ogLbAOmf<dGoMS971?md<dL01?mc=4OoLS=8og4cB?mb<dP4og4cB003ofldB?m^<dOoKCA7
00GoKCA700?oJcA7ofdhC?m]>4`00_m]>4X3ofdhB00aofdhB_m[=T[oK3I=ofdgDOm/=E;oK3EEofde
F_m^=UgoKCINof`gHOmfA6[oPU1fohEFN_n2DgGoO4e]ogQ:IomgBfCoOU9YogY?H_miCUooNU9MogI>
EomZ@T[oGCDmoeH_=?mP>CkoHSe5of@mComS?ECoHcaIof@mG?mS?5OoHSaCof<mC?mS?D[oJ41;ofTn
ComY>5GoJCEKog8lKOmjBWCoSFaooh5WL?meFfCoK59KofI<EomNA4ooEC]6oe4g@P02oei4D@;oGdEB
02KoGdACof15E?mPAECoHDEDofQ6Eom_BF3oKDQWofA0I?mQ?VSoK4efogmQPon7KHKoRWEnog]WI_m[
F57oHU14oeQ4>om@>cKoE3i0of1:C?mWCTWoI4]7ofA8E?mWBF7oITQ/ofE6KomXCG3oL5I_ogmZLOn=
NgOoNVYKoeiA@?m;?c?oC3hkof9CF?mPCeOoHe1DofA@DP?oIE5C00?oIU9DofIBDomVDU<00_mVDU42
ofMCDP04ofMDD?mXEE7oJ5EAofQED@;oJ5IF0omYEeL00omZF5SoJUQFofYHEP02of]IE`?oK5YF01Go
KE]GofeLEOm^FUcoKUEXog1DJomeG6ooOFI`ohUeMonMRXCoW8aoohAgI?mnLEkoKF9<oeUA??mCC3Wo
FeA4ofAND_mUGUKoHeYCofEJE?mWFU@00_mXFeD6ofULEP06ofYMEom[GUSoK5mIofePF_m^HE_oKf9L
0om^HE/5ofmRG0;oKV5K0om]H5X3ofaOF@05ofUNF_mXGEWoJ5eIofMLF?mVFeT00omUFUP0>OmTF5So
HeMGof9FE_mQEEGoH5AFoemCEOmNDUCoH51Aog9MG?n0If3oR75QohYbF?n7L4koQfm9ohQ`C?n8Ke3o
Q6YCohQ]G?mmHeKoNV=Coh9]F?mgIT[oLF4ooh5cA_n@PDKol^BIooomVooonHOono]iooooRoofm8?o
oon9oo[oMOokog[ooonKooOf]OoooOKomnkUoijOFOnGWC7ohNM[ooooOoojog_omoeooo_oVOokoZGo
o_n]oo?fVoo`mhOomon3ookoQooooh_ooof>oo[iQOooogoooomkooooP00?ooooPcGooon1000@o`00
0003o`000_l0003o000000?o004002oo0000o`001?l000Wo000<o`804_l301?o30XHoa`J9Ol[:S3o
<c8hoahK9?lG51_o51@FoaLI5?lE6a7o4AL9oa@G3?lK71Co61@Aoa@@4OlJ5AWo7A/LoaTI5olE6Q?o
21<5o`040?l:103o4@00ohMU@?oY^HWol;1coonnN?ooZUgook5Qoon`HOoo/VKoo[A[ooRgLoof_7co
n/N8oooDVOoohYOol]M^onC6E_oL/U3oi:aEooN_I@02oonaJP0ZooncJ?oo^VSoo;APooRiJ_o`]WKo
kkV=okZ4K?me?CcoTf5/oiEZNomiE6GoM5=Noh5PIon1Hf?oOV5MogUNDombF4_oFShboe4e:OmE=2go
HT0nof]4BOmU?DKoI3Y8ofXnCom/>e7oKceJoflkHOmiAfcoReeioi5WLOn;IESoRFI:ogeL?Om^BcGo
F30^oe8X<_mR=TGoJce:ofTm?_m^@CkoK3i10_m/?D<00om]?TCoKci4og0oA@02og0oA@;oL3e400?o
LCa4og8mAOmb?DD00_mc?TH01?mc?TCoMCi3ogHn@Omf?T42ogLo@P03ogQ0@omj?d?oNSm300;oNSm3
01OoNci3og`oA?ml?dCoOD15ogi0AOn0?TSoS4EGoiQ?H_nZI6oo/Ve`oj1OFon3@cWoLS@Yog4c:?mm
?3KoPD0nohQ1AOn9@TSoRCi5ohPmA?n:?D?oSD55ohlo@P03oi10@`CoTT1400CoUD15oiI1A_nF@DKo
UT560onH@DL04onJ@DGoWD56oj11AOnQ@TSoX457oi/nA_nK@4OoWTA=oj19D_nJA4ooSSY7oh4_?Omj
;3WoOC4nogleA?mn=TCoO391ogl`@on2<D@00_n3<4@2ohD`@`;oQc1300CoR2m1ohT`@_n;<4;oRc12
0on=<480:_n<<D;oRc=3oh`dA?n?<d;oTS90oiL`@OnJ;cooVblooid^?onN<T;oVS50oi0]?onI?Tgo
SSM8ohdlBonjKGoobH:@oj]^LonCDUKoQ38nohLY>onE:D?oUbY7oi4^B_n8=TgoYFQgooo`mooof=Wo
/8:2ocd00?mF00GoWBljojT`@On[=DgoiWjEoooWm?oof=_oUfYWoeDO7Om7003oN@lKok8a@`;o^Bi3
00?o]C13ok0c@on[=DD00_n[=DD01?nX<T3oZc91oj/b@On/<d@2oj/eA@05oj`fA_n[=TSoZSE7ojXe
AonY=4H00_nW<dH2ojHbA@03oj<bA?nS=4OoXcA700;oX3=600GoWS=5oihcAonL<TKoW396oiXcB002
oiTcB006oiHcAonF<dSoUC97oiDbAonD<dOoSS540_n=<T@01on:<D?oRS55ohTbAOn8<DCoQS54oh@_
A?n3<4@00_n1<4<01On1;dGoORm4ogh_A?mm<4CoOC1200;oNS1100SoNC11ogP_@_mg<4;oMc12ogD`
@_md;d;oLc12og<_A0;oLC140_m`<D@01?m_<TCoKS15of`aAOm^<4D4of`aA@04of/bAOmZ<DCoJS54
ofXaA0CoJ35400?oIc94ofXeBOmY=TT01_mY=TL0<_mX=DSoJCE;ofXeCom[=UCoJcEEof`fF_m_>5oo
LCeSogQ6K?n4E7[oT665ohaOP?mnDG3oM4QSogM;H_mmDfOoNe9Tog]BH_mmE6;oOeUToh9LIomkEF3o
ICm:oe4/=?mF<CSoGSU1of@mComR?5?oHCYEof4mFOmQ?UKoGS]?of8nC?mS?DSoIcm:ofTnComW>E?o
J3IKog0lJ_mgBG3oRVUloi1eO?n3J6ooMEYQog5FGomOA4goC34jodld?OmO@dooH4A@0_mPA583of55
D`0Rof=4E?m`CF7oMDmXogYEM_m/B6coFCINof]=LOn;KXcoSGB7oh=^MOmjIf?oJeU?oeY8?_mA?CKo
DSdjoe]4B_mSCE3oIdi:ofI<BomWBeWoJ4YRofE7JomWBFooKeAeogYQMon<MgkoSgigogUYF_mUF4Oo
D4@hodPk=OmLCE3oHU5IofAAE@;oIE5C0omVDU@2ofMCE0?oIe=B00?oJ5ACofQEDOmXEE400_mYEU83
ofUGE`?oJUQH0_m[FEL3ofaJEP0GofeKEom]G5GoKEaEofiME_m_FecoLUYZofmDIomeGF_oQFifoi=o
P?nPSHOoVXYmoh=fHomnLEkoIea6oeE=>?mHDCooHUY=ofEMD_mSG5CoIUeHofIKEOmXFeD00omYG5H5
ofYME`;oJeiH0om/GeT3ofePFP;oKV5K00CoKf9Log1SGOm`HegoL6=M0om_HU`4ofiQF`04ofePF_mZ
GeWoJUmIofUNFP;oJ5eI00?oIeaHofIKFOmVFeT00_mUFUP0=OmTF5SoHeMGof5EEOmPE5CoGe=Eof5C
DomQCDcoKe]Doh=]Gon>N63oRWIEohE^C?n6KTcoSGAFohI/EOn5JUWoPVQIoh5ZF_n1K5OoNVU=ogAT
@_mbHcSoLF@_oi>9A?o^jHgooonAooooQOo`lfkooonCooWnO_okofoooomhooooT_oalj[oooo_ooon
k_nZ[VCoQXhQol_@F?okoh3ooOn3ooChQoojoJKooonooo[h_OoHf9;oc]=]ongeNooooh7oo_mnoooo
QOonoXKooO^0017ooon3=Ooooh40013o00000_l00080Gol0003o0040o`010?l00@3o0002o`001Ol0
00_o000>o`004_l711Oo5Q@Rob@R;Ol[:S3o:bX_oa0?5Ol@3aCo4Q@AoaHK5?lD70oo3aL8o`lE2OlE
617o3@`:o``:3OlB41Go61HKoa/K7OlR927o61lGo`@70?l;003o:Q80olVTN?oV]7oonKQhooV/I?oo
]FOoojmOoonaI?oo]6WooKE]ooVfL?of^GSonL:1ooo>S_oofhkonMIbon:mDooJZDcojJaIoojdJooo
/fcook1XooncIool/F3ool5`onb`Iooh`XKofZR3oh=B@omd@DSoRe][oi1WNOnCKWooS6QdogQHGOmg
FEWoQVUUogeREomRB3_oCc<Wodlc:?mJ>CCoID=1ofU2AomT?4GoI3Y8ofTlD?mZ>DooLciLog@mI?n0
C73oUfN1oi1UKon3GE3oSVY@ogYH??mbCcWoG3D`oe0W;OmN<SooJ3e7ofXn?om/@3goK3i100;oK3e3
00?oKCi4oflnA?m`?dD00_m`?dD2og0mA003og4lA?mb?DGoLSe500;oLci600CoLci4ogHm@omf?T7o
MSi10_mg?d800omh@4?oNSm3ogXo@`02ogXo@`0Fog/n@oml?dCoO3m4oge0AOmn@4GoP3i8ohDnD?n>
AESoXUYVok1[K_nMG5SoNSXaofT[8?m_<BKoP3lioh=2@?n8@DGoRD98ohXoA_n9?T?oRSi2ohhoA0?o
T41300?oTD54oi90A?nB@4@00_nC@DD3oiI1AP0IoiM2AonH@DOoV457oiU2B?nK@TKoWT97oim0A?nO
@4KoWT97oii3B_nMA4[oW49<oiY2C_n=>DKoQSA2ogh^>omj;3[oOC10oghd@omo=DCoOSA5oh0aA?n2
<DCoPc14oh@aA@02ohD`@`;oR3540_n9<4801?n;<4;oS353ohd`@_n=<482ohha@`0`ohlbA?n><dCo
SS=2oi4c@OnD<T7oUc4ooi``@?nO;T3oZ3A7oi4R<onR>dkoTc]9ohHnB_o>Uigoo]?JomVg^?neUYCo
X7UjohaGGon2@U3oNc14ogP]@_n7@eSoV69bomRb_Ooig>3oe;Jhoi5WJ?lo00CoF008oi`/>_n_<DKo
Zbm9om=VOOood^3oom?HolJDTomm@d7o@@00ofT33_n^<D7o/bi1ok8_@On`<DCo[3=4ojTdA_nZ=DSo
ZSE70_nY=4@00onZ=DGoZCI5ojTfA`02ojTfA`0EojLgAonX=dWoZ3M9ojLfB?nU=TOoY3E8oj<dAOnR
<dKoX3=6oi`cA?nJ<dCoV3=5oiLbA?nD<D?oTc12oi4`@OnA<4?oSS12ohd_@On<;d7oS2m200?oRRm1
00?oQbi0oh<_?on2;cl00_n1;Sh02On0;CooObhoogl^?omm;cooOBi1og`_@Omi;d3oN2m0ogP_@P03
ogL^@@;oN2m000?oMbhoogH_?ome;T000_mc;T001?mb;d3oLBi0ofl_@?m_;T82ofh_@P;oKC1200Ko
Jc12ofX_@omY<4?oJRm3ofT`@omZ;d<2ofT`@`04ofL`@omX;d;oIRm2ofH_@PCoIC1200?oI352of<`
@omQ<4<01OmQ<D40<OmQ<4?oICA9of@cBOmU<dkoISAAofHcD_mV<eCoK3QNog90IOn1DWKoQeUmohaO
P?n6FgOoO51YogM=HOmmE6CoPeeZogiFHOmnF6?oO5IQogMCGOmmEfCoOe]Wog9>G?mP?4SoES<joe<_
>OmF<T3oGS]?of8oEomN?5GoG3]@oelnComP?d[oHSi8of@nBOmX?dooIc]DofHiF_m]?FOoM4Q/oh1O
L?nBMgkoQ6U`ofmDFom^DecoFSm8odL/=OmD>D800omPA503of55D`0Sof96E?mTAEGoM55YogUBLOn5
H87oME5eoeHdEomXBf[oRfn6ohI^Non1KFkoOFYTofaJD?mFA3[oCSTdoeDo@OmOB53oHdaDofE;C?mW
CE3oJDeLofM9HomTAVSoJTa`ogIKN_n2JGkoTWf2ohakM?mhJ5WoKV5@oeU=?om6>C7oEdU9of=BF?mU
DUH00omVDU@2ofMCE@03ofMCE?mXE5GoJ5AC00?oJ5AC0omYEU800omZEe?oJUQHofYHF002ofYHF0;o
JeUI00?oJeUGofaJF?m]FeL00om]FeL3ofiMEP0Cog1LGOmhH6goKEEUogAMIon9LWSoUX:1oij;Q?nC
PgCoNfiMogY_FomQET;oDd/hoemFAOmXH5GoIEaCof9KEOmYH5_oIeaFofULEP02ofYME`CoJeiH0om/
GeT7of]NF004ofaOFOm]H5[oKV5KofmRG0SoL6=M0_m_HU`2ofaQF`04of]PG?mZGe_oJUmKofUNFP;o
J5eK0_mWG5X08_mVFU[oIEUIof=GEomREUKoHEEGof=EEOmOCdooIU==ogISEOn:MF3oSW]MohMcD_n5
KTooRW1EohEZEOn5JUWoRg5RohY`GommIe3oO6U;oh5_BomjJdCoL6@jofMN9on>Rccol_:>onS/M?oo
ohSoo?n9ooooQoohog3onOmgooGmSOo_l:X2ooook@0CojnbJomoQQko^l1<ooSlPOooohgom_V@ookn
]_ooom;oj>:nojVUMOnRYDcocmMNooSoLooiofkooommooooQookn8?ooon;ooooQ@0?ooooPcGooon1
000@o`0000;o00021?l00000Fol000Co0007o`403Ol0013o0@0Coa4>8olT8S3o;2XeobHU:_lM7Aoo
4a@Foa8F5OlF6aGo5QhCoa4I3?l73`;o0@L0o`430?l310Ko0P47o`L63_l=31;o5A<Hob@T9?lV9b;o
6aD5oa400?mYBQ_ohKR2on:^L_om_7SolJMLoongJooo/67ook=YoonfJoon]Vkon;E_ooFdL?og^gGo
olAnooo>POood7Coi[QHomjVCoo`[EkookI^ooncKOoo/6OookAYoo^dI?oo`WGom;ejoo2nRon`PfKo
JC`fogE6E_mmD6OoSVEgoiahQ_nELG_oNe]PogYLG?n6JF?oN5]Coea0=Om9;B;oDCDZoeln>OmVA4?o
Icm7of@lAomU>dWoJca@ofXeCome?UgoNT9WohUCMOnJJX;oSF9[ogiHCOn;Ie7oLe4fogEB?_mS?SKo
D2T/oeT`>?mW?TCoJT11of/o?_m/?T000_m/?T400om]?d;oKci2og0o@`02og0o@`;oL3e200?oLCa2
og8m@omb?D<00omc?T@01Omf?D?oMSi1ogHn@Omg?d;oNCi200?oNSm30omk?T<05Oml?dCoOCm4ogi0
AOmn@4GoP3i8ohPoD_n<@eKoWUIRojeXJonMG5SoO3`cofh^9?mf=RgoPd8nohA2@on8@DOoR459ohXo
A_n:?dCoRcm3ohho@P02oi10@`?oTT1400?oTd55oiE0AOnE@4D00_nF@DH3oiQ1A`;oVD9801?oVd96
oie2AonL@4?oVcm4oii3B?nRAdkoX4M=oiDnAon==d;oPBdjoh4_?On1<3ooPC11ogla@Omn<D?oOc94
oh4dA_n2<DCoPc1400?oQC1300?oQS54ohPa@_n9<4800_n;<482ohd`@P0bohh`@_n?<D?oSc53ohla
@onB<DCoT394ohld@on?=D7oTC=1oiDc@?nK<43oWbi0oj/dB?nD7c;oWcE9oh`hAOo1R8ooooKdon?J
eOnJVY;oT8^5ohn1P?nCNWkoUg=mohmULon6G6[oSfekoj>9U?o<^l7oZYbLojfGVOmP>3Wo=P00of<7
5?nZ<dKo]S99ok@bC_nhA5_oj92Nooo5bOoob<OoZFe/odT00?mW0`goZSA4ok0aA?n_<TCo[3=6ojPd
AonW=TP2ojLfBP06ojTiBOnW>4SoYcQ8ojHgAonU=TOoXSI60_nQ=DD04?nQ=4OoX3E7oildA_nN<dGo
WC96oi/b@onJ<4CoV354oi4`@On><43oSC12oh`_@On;;T3oRBhoohH^?_n6;Cl2ohD^?`03oh8^?_n2
;D3oP2do00;oP2do00KoObhoogd_?Omk;ccoNbllogT_??mh;Sd2ogL_?@03ogH_?Omg<43oMC5000;o
M39000CoLc11og4a@Oma<D7oLRm00_mg<4000omf;cooM30oog@_@@02og8_@004og0`@?m_;d3oKRm0
ofh_@P;oKC120_m[<4801_mZ<D;oJC13ofL`@omY<4?oIc13ofT`@`;oIc1300CoIS53ofH_@_mU<4;o
IC121?mT<D800omR<T;oGc12oel`@P04oel`@0;oGc12033oHcA8of0`A_mP<4[oHS5>of4`C_mQ<53o
JCMLog93Ion7FGgoOe=dogQ=JOmcBf?oMdeQogUCH?mlEeooO5UOogYFF_mmFV3oNEIMog1?F?mcCego
NEMWogUGJ?mbD63oHD19od`[=?m89SCoFcY;ofI5F_mM?E;oFS]=of=4DomP@4_oGSm7of50BOmU@Doo
ICiCofDjE_m[?F;oKdIVogiNKOnCMW_oPVEZofM:ComTATkoESQ0od`^=_mO@DT2of94CP03of=5ComS
AE7oHdEA00;oI4IB02;oIDAGog1;J_mhD7?oRfF:oh5NOomR@F3oK51WohQ]O?moJ6koNFIPogITF_mV
E4SoDT0fodhi=_mJA4OoHd]HofA<FOmSB4ooIdaCofQ;GOmUAf7oI4IXofi@L_mlHWooR6n2ohmjOon6
MFgoMFEEogEXEOmRETKoB3/boeA6AOmSDeKoIE9D0omWDeD2ofQDEP;oJ5AE00CoJ5ACofUEE?mYEECo
JEED1?mZEe<01?mZF5SoJeUIof]IFOm[FET4ofaJF004ofeKEom^G5SoKUeFofiMEP?oKeiG01;oL5aK
ogURK?m^EV?oM5eUohMcM?nEPWkoW8Z0oi:2LomjKEcoM6UEoeeB?_mDBc[oI5]<ofaSF_mUG5GoHeUG
ofaRH?mYGUP3of]NEP;oK5mG1Om]H5P4ofaOE`06of]NE_mZGEGoJUeEof]NE_m/GeOoKF1H0_m^HET0
1?m_HU[oL6=Kog1SFom`He/5og5TG0;oKV=M00CoKF9LofaQFom/HE_oJf1J0_mZGe/2ofUNFP04ofQM
FomWG5[oIEYHofAIE`;oHeMG037oIUQHof1AC_mVED_oNfYHoh]iHOn=NEkoRGAGohUaEon9L5[oQVeI
ohY`Gon;LUkoPF]CogmZCOn1KD[oNFU7ogEYCon0NUSoNWPoogQi:oocnIWooonQooCkTooYlH7onOn1
ooGoP?ocniSoo?g1oooolOoekmooYZQWogUo7onc]dSom?R0ooooSoojo9Woooo6oooohOoHc/;oR85U
oh61=onW[Scoi>aIooGoH_ooogCooon7oo[fR?oooiCooon700oooon3=Ooooh4000oo000000Co0002
o`001?l000Co00020ol00000Fol000Go0009o`D24ol301Go2`LNoalL<Ol^;3[o;B/fob0O9?lC5ACo
4AHBoa0G4?lA6@ko41P;o`/C1?l4303o00<0o`020?l00@Co0007o`002Ol50`ko2`P?oahI7Ol[9R?o
;24?obhB0?n[QdgofJ]]onffLooh]VcookMZoonbI?oo/VGookAZoonfKOol]VkonKE^ooFbJoog]6go
o[Yaooo1L_oobG;ok[MMonRZEoog[f?ookE^oonbK?oo/FSookI[ooo1Loo`]VgooL^>olNJL?n0EdGo
KDA8ofHlE?mgC6[oSfQkoiI`OOn?K7?oR6EYohIWIOmiG5KoI4Looee1=_m:;R?oEcTaof=1?omV@TCo
I3a4of@jA_mW>dcoJS]?of`fD?mg?UkoPda/oi5LN_nFIG[oREaSogaDC?moFTOoJ4D_ogMD@Om[ASko
Dbd/oeL^<_mV?D7oJd52ofU0?_m[?d000_m/?T400om]?d;oKci2og0o@`02og0o@`;oL3e200?oLCa2
og8m@omb?D<00_mc?T@01_me?T?oMSe3ogHn@Omf?T7oMcm2ogTn@P?oNSm30omk?T<05Oml?dCoOCm4
ogi0AOmn@4GoP3i8ohLnDOn:?e?oUTiIojAMHOnIEE;oOSheog@d:oml?3?oQDA0ohM3A?n8@DOoRD19
oh]0Aon<?dGoSd15ohm0@`02oi51A0;oTT140_nC@DD01?nE@4GoUT56oiM2AonG@TL2oiQ1A`?oVD98
017oW4=9oie2AonK@D?oVd15oie4B?nPAdgoVD9:ohdg@?n1;SSoO2Xhoh0]?On3<T?oQ3=4oh0aA?mo
<4?oP356oh8cB002oh@aA@;oQC1300CoQS54ohPaA?n9<4;oRS530_n<<D<2ohd`@P?oSc5302ooTS54
oi@aAOnC<TGoT3A3ohle@OnA=D;oUC=0oi/`@?nP;d7oXBXnoj@`@onH<dGoXE5LoooEfOoonOCoVIbC
ohB@Q?mjNgKoOgMeohQiO?nCOXGoU7f5ohmhP_n?OXKoUXV@oinFVOn2MWKoX8R8od0C5_lh003oNaHV
okLiC_nc:D;o^S5=ojP^AOn_Df3onK6eoooUiOngNWWoB`00ofD43OnZ=dKo[SE8oj/fB?nW=TSoY3M:
oj8gB`02ojDeB`06oj<hB?nR=dOoXCI6oildA?nM=4?oVc930_nJ<D802OnE;SooUBi1oi@]@?nC;T3o
TRa1oi8]?onA:d3oSRe0ohX]?`02ohL_?`06ohD^?_n4;CgoQ2dmoh4]?On0;CgoPRlo0_n1<4401_mo
<D7oOS10ogd`@_mm<4;oO2m1ogXb@0;oNS8n00OoN38mogPa?omf<SooMC4nog@b?_me<d7oLc=100;o
LSA100GoLC=2og0c@_m`<d;oL391ogDc@@02ogDa@008og@b@?mc<47oLC51og4a@Om_<D3oKc11ofha
@Om^<D<2of`a@`;oJc9300KoJC=3ofPaA?mX<DCoJ354ofLbA?mX<D@2ofLbA004ofHcA?mV<D?oIC93
ofDb@`CoHc=300?oHS=3oelcA?mO<d@00omO<d82oelcA005oelbA_mP<dSoG2m6oe`^B_mP<Tl00_mO
<5009omZ>egoNDa]oh]OP?mkDfkoKDEMofa5F?mdCU_oNEIMogMEE_maCdkoKD]:ofm?D?m`D5GoJdaD
ofa:F_maD6?oMeI[ogYIK?mbDEcoDc@lodHV<omE=TGoHT=Coe`oDOmJ?TgoHdMCoee2BomM?dOoGd18
of=1ComT?e7oHceFofLnG_m/AF3oPV9_oi1cN?n1I6WoI4M<oeXlA002oe<e?@03of=5COmSADooHdE?
00;oHdE?0omTAU808omVAESoJDAVogA;MOn:I8_oS6V:ogQGL_mhGFkoQF]dogmZIom]Fe7oIeE7oeY8
>_m=>c7oDC`koei7ComUCEgoI4aLof96D_mVBUKoIdYNofE7HOmWBVWoM5Mfoh9XPOn<M8CoRWIhoh5`
J?mcHe?oMVUFofEIBOm:?CCoE4I3of5AD_mVDeGoIe=E00?oJ5AF00?oJEEGofUEE_mYEEH00_mYEE@2
ofYFE@06ofYGDom[F5CoJeQDof]HE?m[FEOoJeUI0_m/FUX01?m/FUSoKE]IofeKFOm]FeL2ofiLF0?o
KeiG0_m`GeP04_m`GU[oMF1UofmHH?mdH6;oPVi]ohmlM_nKRX3oUHQhoh1cH_m[H4coG54ooeQ?@?mW
GE7oKVAKofIMF?mUFe[oKV=QofaOF@;oK5mG0om]H5P7ofiQF@?oKF1H0om[GUH00om/GeOoKF1HofeP
F002ofiQF@CoL6=K1?maI5`00om`IUgoL6EOofmTGP02ofiSG@03ofeRG?m/HEgoK65M00;oJf1L00Co
JUmMofUNG?mWG5[oIU]I0_mUFET0<OmWFe_oGU1?oee>Aom]GDkoPG1LohekHon?Nf;oS7INoi5hH_n8
Ke_oPfYFohU`F_n:ME[oPfiAogiZBOmmK53oRX1fomWCaOo9aZGo[JeioiVLFOne_6oo_L5dooCjY?o_
n8ookoNDooOj/oooom[oookhomcFb_nKW6?oN7dSokFhCOobmH3oo_n:oo_nUoooolWooooTomgBd?nD
RWkoP7i1ohR>9?oAfDKomOmNooooL?ooohGon_J:ooooV?oooXP03ooooh<eooooP@003ol000000ol0
00;o0004o`001004o`000P0>o`001ol000_o0P0Bo`P46olF4RWo:2Djobh/>_lU8bko6APMoa4C4?lA
617o31H;o`P@0ol53@02o`D;001;o`070?l00P3o00<7o`002Ol000_o0`4<o`@01_lB2@ko9a/KocLT
4on9IcOofJiZomNUG_o]/fWol[1RoonoKook[f7ookEYoofcJ_ol]VkooKMaooZfKOoh/V[onK5Uooje
J?oo^V[ool9_ooJhIOoe/6;ooK5VoonbK?oo/F_ook=YoongKOon`7Ook[UgomZ_N_nBK4SoJ4<jofY6
D_mR>UcoMTiaoh]TMonDKgOoS6U_ohESI?n5IV?oLE9=oePk<omF>C7oCc4Yoe`m>?mVA4?oI414of8j
@omU>dOoJ3a=ofTiCom`>UCoND5NoheFLonHI7_oSUi^oh9EF_mhCdWoKTTioedj9omgDd?oLdi5oePb
;omE;RooI3dnofY2@_mY?d3oJci100;oK3i100?oKCm2ofln@_m`?d<00_m`?d<2og0m@P03og4l@_mb
?D?oLSe300;oLci400CoMCi3ogHm@omh?D7oN3e10_mi?T800omj?d?oNci3og/n@`02og/n@`0Gog`n
@omm?dCoOCm4ogi0AOn0?dGoPCi7oh@kC?n5>dcoRd=>oiE>D_n?BdSoPChfogTi<?mn?COoQd=2ohM2
AOn7@4KoRD19oha1B?n>@TKoT454oi12@_nA@D@00_nB@4@00onC@DGoUD15oiE0A@02oiI1AP?oV457
00?oVD98oi]2B?nK@TP00_nL@dT03?nK@4GoWD97oim4BonMA4[oUSm7ohdh?on3<3[oOR`hoh4_?On0
;ckoPC11oh8aA0;oQ39800[oQ399oh@`Aon4<DGoQC13ohL`@on8<DCoR352ohT`@_n:<D?oS3530_n=
<4801?n><4;oSc53oi4`@OnA<442oi8a@P;oU35502coTc93oi8d@_nD=4;oUc90oi`a@OnO<47oVBPj
oj<hB?nL@4oofi:Kooo`m?oL`kooPGigoi6BR_n<PX7oTGj0oi5lPOn@NGooSGIlohagO_n9NWooRWj0
ohQlO?n:N7SoQ69SocT01_mH117oV2TjokLaBOng9d;o]b]8oj/_AonH>4KokZ>XoooWj?n/K6coB`00
ofT:4_nT>4OoZ3E6oj@eA_nP=DOoW3E8oi/dB@;oWC5800KoVC93oiPc@onG<T;oUS51oiD`@?nD;d42
oi4^@009ohh[?On>:cooSB`oohd/?on<:cooRR`nohX[?on9;3ooQbi000;oQRm00_n4<4001?n2;coo
PRm1oh4`@On3<T<2oh0aA007oglbA?mn<D?oO355og`aAOmj<D;oNc=1ogXd?`02ogTc?P08ogPa?omf
<SooMS8oogDc?omf=4;oM3A2og<e@_ma=D42og4d@`;oL3=200GoLc=1og@b@?md<T3oLS90og4a@@02
og0b@@04ofha@?m^<D7oK391of`a@`;oJc930omY<d<01OmX<DCoIc94ofLbA?mV<dCoIc9400;oIS=4
00CoI3A4ofDb@omS<d?oHc=31OmR<d<01?mP=4?oGcE3oele@omO=D<2oeldA@0^oeldAomO=4SoGc=:
oe/_B?mL<4_oHCAAof8eE?mS=UGoLTEVohAHNOn2FWGoN59[ofm:G?m^BUSoLTmFog9BDom]CT_oITM2
oedn>OmJ?CWoFcdooedoAomP?e3oHd=Hofe<IomgEfkoN5QWof=3C_m?;ccoBR`hoe0d@_mG?D[oFd5<
oe]1B_mL@dWoFT57oe]0BOmP@TkoHT5Bof4nE?mU?UWoJ4EKoh1PJon9JVooPF9XofQ9C`;oESLm00Go
GCi6of=4C?mTADgoI4E=ofA4C`03ofE5D00SofI6DOmVAESoId5XogA:N?n6H8OoTVn?oha/PomoIG3o
O6ATogaXGomYEdWoGTdmoe90<_m>>cCoEd53of9;EOmUC5ooHTULof=6F?mWBUcoIdYPofI8H_m/Cfgo
O5mkohU`QOn?MhCoRGEdoh1_IOmaHE7oLfIEof=GAom9?C7oE4M1oem?ComWE5H00_mXE5H3ofUEE`;o
JUIG0omZEUD00om[EeKoJeQDof]HE002ofaIE@?oK5YH0om]FeT2ofiLF004ofmMFOm_GUOoKeiGog1O
F0;oL5mG01?oLF1Hog5PFOmcGf3oLEeOogAPGomiIV;oPW5YoiJ6NOnER7SoP7=Rof9GAOmMDT3oH5A6
ofUOEOm]HUcoJ5eIofUMGOm_Hf?oKF1J00?oKF1H0_m^HET7ofmRFP?oL6=K1_m^HET4ofmRFP;oL6=K
1?maI5`3og5WGP04og1VGOm_IEcoKVAKofiSG@;oKF9L00ooK65Kof]PG?mZGe_oJEiJofQMFOmWG5[o
IUYJof=IF?mRF5OoH5E?of=FCOmaHE;oPG1NohehHon@NV<00_n>MEl09on6KEOoR71HohifG?n5KE7o
SWUJok6PS?oonooocl[@okZg[_nMW8OoVIYkoi:DKonYZH?oWIm^ol;7Qoo>dYOofMVeon?PdOoHcmCo
/Z^Soi2@G_mmPBgo`lIOooOkPoomoh?onOf<oooo^oooo]col>CTol6f/?nLVFKoO80QolK=@ooiofKo
o_m_ooooP_ojmX_ooonKooonR00?ooooPcGooon1000?o`000003o`000_l000Co000400?o000205co
0004o`001ol000co000Bo`P46olL62oo;2TnobTW=OlK6R;o4a<Eoa8D3olK9Aco4Ad?o`L?0?l01@3o
00@0o`050?l00P3o0082o`063?l00@_o000;o`D33_l400Co2`01obHB4oln8@oohkb5on^mL_oR[F7o
gJ9Boo:_G_om]VKooKAUoonhJooj/VSonkE]oobhLOol]Vkoo;9WoofaHooo/f7ookIToonmK?on^Fco
o[AYoonbJ?oo/6[ook5ZooneK?ol^G;okKAaoo[9SonWPECoKdddofM5A?mK>TgoK4Q^ogI@Mon0Ffco
VWEloi9^L_mjF5OoNeUGog9CC_mI>c?oBRdUoe<e;OmQ@3_oJ4A4of<o@omQ=d7oIC]9ofPkComY>4ko
M3iHoga4GonDGWKoW6UlohMHH_mmD5?oMTe9of4k<?mF<RCoMe=5ogMBBOmK=RkoEBl^of@m?_mZ@T?o
JCm1of/n@@;oK3i100?oKCm2ofln@_m`?d<00_m`?d<2og0m@P03og4l@_mb?D?oLSe300;oLci400Co
MCi3ogHn@Omh?D7oN3e10_mi?T800omj?d?oNci3og/n@`02og/n@`0@og`n@omm?dCoOCm4ogi0AOn0
?dGoPCi7ohDlCOn5>d[oR3m8ohe6B_n<ATCoQD8loh4n=_n1@3[oR4A3ohM0A0;oR3m800CoSD18ohm3
AonA@TGoTT930onB@4@00onC@DGoUD15oiI1AP02oiI1AP?oV45700?oVD98oi]2B?nL@dT00_nL@dT0
4OnI@4KoWdI<oj98DOnJ@d_oSCM0oh4^=_mn;3SoORhkohLfAOn2<D;oORe0ogl^@On4<TSoRCE<ohHb
B_n4;dKoQC1500;oQc1300?oR354ohT`@_n:<D<00_n<<D<2ohd`@P03ohh`@_n?<D?oTC1100;oTS52
00OoTc12oi@aAOnF<4GoUS53oiLb@_nH<D;oVc9100;oW35102coVSA2ohd]>OnJAU?oom7Iooo^m?nn
VY[oVH61oh5/JonWQ8[o]XjFokbDWOn`Ri?oWgj5oiMjOonENWooUGaooh]aL_nHMWOoFbP]ocX00?mn
72Wo[SE8ok@Y@?o4<D_o/bU3okToE_nH>TSokjBYoooUi_nQGf3oD005og@E7OnO=D?oWc=3oi`cA?nG
<T;oU355oi8_@onF;4?oUB]1oi8]?on?;cgoT2hmohh^?0?oSRdn00coS2hnoh/]?on;;CooRba0ohX]
@?n;;T7oRRm1oh/^@On:;d7oR2m1ohL`@On8<D82ohHb@P04ohDb@_n5<TCoQCA5oh8aA0;oP35400Ko
OS53oghaAOmk<4CoNc14og/a@_mi<Cl2ogTa?@03ogP`??mg<3koMRlm00;oM30m00CoMSA2og@d@_md
=4;oLSA10_mb=4<01_m`<d;oLC=2og8b@?md<T3oLS90og4a?`;oL3910_m^<D000om[<D3oJS50ofXa
@P04ofPb@P03ofLb@_mV<D?oIS5300CoIC930_mS<d<2of8b@PGoHC9200?oGc=2oedc@OmM<d400_mM
<d40=?mM<T?oGC95oedbA_mM<DSoGc=<oe/_B_mM<4goI3MDofHiF?mY?5_oNTe^ohiSPOmaBF?oKdUN
ofi9F_m/BeCoJd]>ofQ9AomR@ckoGD0hoe@g;om;;R[oART[od`^=_mB<d?oEcM>ofA3H?mdDfkoMUEV
ofm?G?mF>4Co?B4]ochT;OmB>47oF459oe0i?omJ@d_oF459oeY0BOmN@TkoHD9Boem0D_mR@EKoITEH
ogUJH_mnGfCoOf1Vof]<D_mE=ScoFCY0ofA5COmR@d/2ofA5C@03ofA4ComUAE3oIDE@00;oITIA02?o
ITEJofQ2JomeBg_oPUb3oi9_SOnFMhWoOfIZog5IEOmfHeGoKUe=oei=?OmA?c?oDd0joei8BomTC5Wo
HdYMof17G?mTAegoJ4]QofQ:H_mWBF?oL5=_oh9VOOn=MHGoTGZ2ohUfL_n1L6KoL61@ofmRDOmODdGo
B3``oeA7@OmNCdcoIeEEofQDEP03ofUEE`03ofYFF?mZEUOoJUIG00;oJUIE0_m[EeH01?m[F5CoK5UE
ofaIEOm/FED2ofaJF0?oKE]I0om^G5P2ofmNE`;oL5mH01KoL5mGog5PF?maH5SoLF1Iog=PG?mdH5oo
M65Mog1OF?mgIUcoSgm`oi23L_mjKEcoG54ooeeA@OmTF4coK5mFofaQFomYGUcoJUiNog1UHom]H5[o
KF1H0om^HET5ofmRFP?oL6=K1_maI5`5og1SF`?oKf9J0_m`He/2og5TG009og5TFombJ5koLVQNog5W
GOmaIekoL6IMofmUG?m^I5_oKV=M00;oKF9L00?oK65Mof]PG?mZGe/00_mXGET0;?mVG5[oGeMEofQP
G_mZHEcoHEM>of9DBOmbHU?oQG9QohiiI?n4KUWoUGaVoi1hH?n:LUSoRG5GogmZCOnXTgKomNCDoo_a
nOo4`<koRHN8ogYiMOmlN7GoPh1koh9oM_n=S7[oShi`oj:PQon[Yiko[:JVoibCV?n7PG?oQ8E<ogn3
;?oCeVooo_n9ooooO_ogoGoon_fVooolcOoom^gojMkHokRdQomkOBWo`/M60_omog401?ooogoonOF9
ooooVOoooXP?ooooPcGooon1000?o`00000Fo`000_l000Co0004o`410ol10@7o0002o`001?l000Wo
0@0=o`L46Ol?2b;o:RHmoc8_@_lN72Wo6QTOoahN7?lA50go3AL<o`TE1ol8407o10X0o`8500;o0080
01Oo0082o`021ol00P_o000;o`001ol=0PSo3P00oal30?nAKEOoomRNoooDQoo_^6Sog9m>on^YEOoo
^6KookMXooVbI?ok]V_on[I]oo^eKoom]FgookAYooncI002ooncH@0hoonfJ_oo^G3ook=[oonaJ_oo
]g;ookE`oofdKoon_gcom/:6omV^Non4H3koHd<dofQ9ComTA5coLe1jogEAMonEKX3oV7Afohm[Jon6
I6;oP5mJofY;A_mC=BgoC2hVoedl=omR@3koIT94of<nAOmV?4SoJ3i<ofTlD?mY>4koMCmIog]3G?n?
FVcoVfUdohUJH?maADCoHcXfoe`e;_mM>2ooO5M>oh5LDomR?CCoD2PVoede=_m/@DSoJCi5og=6BOm]
?d7oJ3XlofXl?_ma@4?oLd95og50@om^?D02og4o@P03og8n@_mc?d?oLcm300;oM41400KoMSm4ogLo
@_mi?T;oNCi2ogXo@omk?T<3og`oA0;oOCm400?oOci4oh0oAOn0?dD00_n1@4H01_n2?dSoQSa;ohHl
Bon6?DKoQSm3ohI0?P;oQT<m00[oQT8oohM1@on7@4KoR3m8ohU0BOn<?dOoSD55ohm1@On@@47oTT14
0_nD?d@2oiE0A@05oiI1A_nG@4KoUd16oiHoAOnH@DL01?nK@TP01onM@TWoWDA:oiHlAOnMATkoWDI?
oi0j@on3<S/00_n0<3/00omm;ccoOBlmogla@@02oh@cAP05oh@`Aon3;TGoPbi5ohH^A?n7<4<00_n8
;d400on9<4;oRc12oh`a@`02ohd`@P;oSc5303CoTC11oi8a@_nC<4;oU353oi@b@OnD<D?oU355oiH`
AOnI;d?oW2m2oil^@_nO<47oWC51oiPc@OnC=d;oSci5oj1GH?oojo7oon?[okZ1R?mG7BWoC0hKoiM@
G_o4O8[ohin/on:S[_o//kcoaiBKol6@U_nWNGco[W^0ofdb=_m600CoI`/FoiT[>?na<4;o_Ri5olHf
Cone<d_oYSE9ojA:E_oog^;oomcMod`:2om@00GoNA`VoiH]??nG;3coTbhnoi0`?_n><4;oT2m20_nD
;4<00on@;D7oSBloohl^?`03ohd_?`03ohd_@On<;d7oS2m200?oRc1200GoRbm4ohT`A?n;;dCoRC14
ohX_@@02ohP_@@;oQbi000CoQBhoohD^@On3;T7oQ2m40_n3<4@01_n1<4?oPBm5ogh_A?mn;dCoOC12
ogha@@;oOS8o00?oOC4nog/a@?mj<3l00_mi<Cl01_mh<D7oMS91ogHb@Omd<T3oM352og<`@@;oLC51
1?ma<Cl2og0b@@;oKc9100?oKC=2of`c@_m/<d@00_mY<d<3ofLb@P05ofPcAOmW=4GoIcA5ofHcA?mT
=4@00omS<d<4of8c@`CoH3A303[oGSA2oedd@_mM=4CoG3=3oe`cAOmK<TCoFc55oe/aAomJ<4SoGcA?
oedbC_mI;TcoI3QIogU=K_n5FG[oPe]fofi8Gom/BU[oJdYEofi=E?mcDeKoLEA@ofE8@_mI?3Co@2<M
odHZ9_m?<SCoDcDooe8fAOmC=TcoF3YFoehmF?mdDfSoP61_ogIGI_mC>47o?B@Zod<Z<?m==ScoCSTn
oe0k@_mA>TCoDCU6oeDkB?mG?4_oFCe<oeXkCOmI>TWoGd59ofa?E?m_DUOoHdI;oeXlA?mM?dOoHTA<
of53BomQ@dgoHdE?0_mVB582ofI8E00ZofM9EOmYB5goISm[og98N?n3GHCoTFn:ohm`Oon3Jf_oPFYR
ohAaH_meI5;oD3l_oe4o=OmGA43oHT]AofI>FomG?U7oJU5Wof]=IOmYBfGoHD=Mofe?JOmeFG3oPVMj
oiEmR_n9LgKoNFIPofmOD_mSDdCoIEQ7ofaPD_mREDcoEDQ0oeY;B?mXEUKoIU9DofMCEOm[EeWoJUIH
ofEADomXE5GoL5aM0om/F5L00om]FESoKEYFofeJEP02ofiKE`;oKUaJ00KoKUaHofmMFOm_GEWoKeeI
og1NF_m`GeP2ofmNE`03og1OEomaH5SoLV5I00?oLV5I017oLf9Kog9QF_mcHU_oM6=KogQXFomlKeoo
PGASohEhIomODT;oHUE5ofMKCom[GUKoKV5KofiPGom/GUkoJeeLofiQF`02ofiQF0?oKf9I0_m`HeX8
og5TF`?oLVEL0_maI5/2og1SFP03ofmRFOmaI5_oLFAK00?oL6=J0om_HUT0@Om/HUSoK69FofeSEom^
I5[oL6ILog5WGOmbJ5koLVQOog1VGOm_IEcoKV=MofeRG?m[H5[oJUmIofUNF?mWGUWoI5aJofING?mW
GE_oHeQDof=DCOm]G5CoP6eOoi1kJ_n=N6?oSWQQoi9lI?n3KU?oR7=HohYdG?o>^:3ooo[ZonGLgOn?
RY3oNgMhohb7RomkMH?oQ7f=ohf5T_mmMWgoSXV6ogmjMon?QI3oR7j7ohInNon:QfKoOGlfohfB;_o/
khConOf2oogoLooooh3onOnCooKe/_ooonSoooKWom7<X_n2PcOob<]FooGkLoooogooo?enookkR_oo
oY;ooon700oooon3=Ooooh40013o00000_l00082o`410@0Ao`000_l000Co0009o`803_l60aSo3`/R
obPT>ol]:Sgo6ALRoaHF6?lL7ASo4AL=o`/G2Ol850Ko1@d0o`<60?l00P000_l00@00B_l00@Co0@X?
o`032_l01@_o0`46o`X00?lL0`3o:0<0olRLPooodYKoomB5oo>lJ_oPXe3ojZICooVbH?ol/fConk9U
oo^fJook]FgonkE_oofeKOoo]6Sook=ToonbHOoo/f7ookEZoongKooo]6cook=/oonfLOom/Voomk9a
ooRlO_oR/7_o[8EJof]9<?mJ?CGoHdEAof12G_m_BgOoOUQooiUcP_nBJfcoQF9PohERG_n5I5ooLU5<
oeTk<omB<bkoFCLeof0n?OmXA4SoJT9:ofPnC?mW>dcoJSY@ofhmDomkAekoSEQ/oiQVLOnCIFSoQ5QG
og17@omN=c;oE2`Zof4l=_mkETkoOeYAof@n=OmD;BSoHCLiofa1BomZ?4OoKCm20_m[?Cl00om]?d7o
L3m2og0o@P02og0o@P;oLCm200?oLSi2og<o@omc?d<00_md@4@01_mf?dCoMcm2ogTn@_mi?T;oNSm3
og/n@`?oO3m40_mm?d@00omo?TCoP3m5oh0oA@02oh50AP0Coh8oB?n6?4_oR3a9ohLnAon7?d?oQT0n
ohM2?On6@cgoQT91ohM0A?n7@4SoRD1;oh/oBOn<?dOoSd15oi10@On@@3ooU3m2oi@oA003oiE0A@05
oiI1A_nG@4KoUd16oiM0A_nH@DL00onK@TP02?nL@dWoWT=:oii4COnLADkoVD=>oi<mB_n8=47oP30m
0_mn<3d02oml<3goOS10oh0b@_n4<dKoQC96oh@_A?n5;D?oQRi6ohP_AOn8;d?oR2m100;oRC1200Oo
Rc12oh`a@on=<4;oSC12ohla@onA<47oTS5200;oTc1202_oU353oiHa@OnF<D7oU355oiH`AOnL;dCo
XBe2oj</@_nS;T7oWC51oiHd@OnE?dSoQS]0ok1]M?oojo7ool[Eoglc@?mG11SoI`/PoiDdB?nQ@5?o
[E1RokiZNOoRU:7odHVDom:<U?nnN83oUDaEog<R:om`4agoWCE0ol9<G?nk>Tco[2<gojDP=OnW<DOo
Sb`nok=SK_oohnOomkVlodL51om9003oR2Pc00;oURdl00OoTBlnohda?_n<<D3oSC12oi<]@onD;4?o
Sbho00?oSBlo0_n<<3l2oh`_@@;oRc120_n9<483ohT`A004ohT`@_n:;d7oRbi1oh/^@@;oRBi000Co
Qbi0ohH]@On5;T7oQRm20_n4;d@2oh8_@`04oh4_AOn0;TCoP2m2oh4`@@;oPC0o00WoP2lnogh`@?mn
<43oO2loogX`?omj<47oNC11ogPa@Omg<4000_mg<482og@_@@04og<a?oma<CooLC4oog4a?`;oL391
0_m_<T400om]<d;oK3=2of`cA002ofTc@`04ofPc@omW<T;oIc92ofPcA@;oIcA500?oIS=4of@dA?mS
<d<00_mS<d<4of8c@`CoH3A306SoGSA2oedd@_mM=4CoG3=3oe`cAOmL<TKoFc57oe/aBOmI;TWoGC9>
oedbD?mO=5;oKD5RogmCM?n3EgSoNU9]og9=Gom[BUGoJDQAof];D?m/C4ooHdE3oe@g<om9;2KoABTU
od/_;_mB=CWoE3I0oe8fAOmB=D_oECMAoeXiE?m/BV;oNEQ[ogIGI_mL@D[oA2/aod0Z;Om:=3OoCcXo
odlj@om?>DGoD3Q6oe4iBOmD>DSoECY9oeHjBOmE>DGoDcQ1oem4BOmUAdooFSm6oePj@_mM@TWoI4I>
of56ComUAe7oI4UBofQ:E?mUBEGoITQDof=7DomUAUGoITIMofM0K?m`AWKoOUQoohe[Q?n@LWcoQFeY
ogiXGOmjIeSoHE10od`j;?mD@C_oF4A3of9;DomZDUooGdMGofYAI_mVB6;oITQTof94G_mdEVkoOfAg
oh]aO_nGP8KoQ6m^ogUVGomZFTgoGThoofEHB?maIEWoI5M>oeI9@omKC4WoJEMGofQDE_mYEEOoK5QJ
of]GFOmYEEOoJUIGofaHF@;oK5QG0_m]FEP01?m]FUKoKU]GofiKEom^FeL2ofiLFP?oKeeI00KoL5iJ
og1OF?m`GeSoKeiGog1OF?maH5P5og9QF@0Bog9QF_maH5SoL5mGog1OEOm`HUGoM6MGogQ[FomkKUgo
I5M7ofMIC?mYGE7oKF1GofmRG?m_HEkoKV1OofiPGOm^HEWoKV5H0_m_HUT4og1SFPSoLFAK00CoLfIM
og9UG?mbIEcoLVEL0_maI5/2og1SFP04og9UG?maI5_oLFAKog5TF`?oL6=J00?oKf=GofeSEom]HeL0
0_m^I5P01?m_IE_oL6ILog1VG?maIed2og1VG@0gofmUG?m^HegoKF9LofaQFom[H5[oJV5JofQPGOmZ
HUooJf5OofMLF_mUEeCoJUUBog=QEommJU_oRWERoiV5KOn?Nf;oRWIKoi1lHonIQFgomN3;ooolk?nY
XIKoSXZ1ohB0Mon8PX;oT8NHohj5V_n8OHkoUhfHogQ^M_n6O8CoQ7V9ogedNOnFT7[oQXE=ogYo8Oo7
cUkoo?n?ooWnP?oanfConom`ooKnQoofn:GooooLooooiOo2_XooRh]1om?EJ?oioWkooon5oogmPOon
nhSoooj;ooooQ@0?ooooPcGooon1000Bo`00000Bo`410Ol10@3o0000o`000_l100So0`4>o`h;7_lK
62go;BXoob/X>OlH5aoo51@Doa/L5?lF70ko21@6o`@@0_l2203o00800_l300006?l0003o00<6o`05
2_l00POo00<8o`<00?l=003o7@00oeHZ7Oo]_9conlZ?oooDQooka7CoiZUHonNSD_oaZUSomjiOooje
J?om]FWonkE]oo^eKoom]Fgoo[AYoondI0;ook=Q03CookEZoondJOoo]6cookIaooneLOoi[fkolk=f
oo>lQ?o<X7?oPEdmoedn;?mN@T7oHdMFofU8IombCGSoS6N9oiihPon<IV?oO5UEogmLE_n3HU_oN5M@
ofI5@?mK>SGoES@boedk??mZADcoLTYCofa1D_mS=T[oIcM=og92F?mmC67oVFUgoiU[K_n6FeGoOEE;
ofa6?OmF;RcoD2XYofDn?omiDe3oO5I=ofLo=omK<RkoISTnofloCom[>d_oJCY0ofdo?om_@D7oKT10
0_m^?Sh01Om_?cooLD51og4o@?ma?d3oLSi000;oLcm10_md@4801?mf?d;oNCi2ogXm@_mj?D82og/n
@`03og`oA?mm?dCoOCm400?oOci401?oP3m5oh4nAOn2?dKoPSm6oh@nB?n6?4WoRCe:ohLnAon7?d;o
Qd4oohM2?On7@CooQd53ohM0A_n8@DWoRD1;oh/oBOn=@4KoSd1300;oT40o00CoU3m2oiE0AOnE@4Go
UD151?nG@4H2oiY1A`;oVd1700WoW458oii3B_nOA4_oWdE>oj18E_nC?4goQC51oh0]?Omm;cd00_ml
<3d02_mk<D3oOS51oh0c@on2=4CoQ353oh@_@_n5;T7oRBe4oh/_A?n:;d43oh/`@P;oSC120_n><480
1?nA<47oTS52oi<`@_nE<402oiHa@@0ZoiL`@OnF<D7oU355oiLaA_nN;TCoXRa2ojL[@onV;47oX2m1
oiPc@OnC@4SoN30dokAaN?oojO7oolkLoeX14omK00ooO0/WojLaBOnY<dWoWC13oi/dAOnZBUSoXTQD
ojiFH_nSBE?oTC4moiXd@OnN<T7oWBXioiTT=?nQ:3WoZ2m0ojPeA_n27c7oTd5?onRU[_oojNgo[gAf
ocL00?m>007oUcE20_nG;3`01on@<3koSC4nohXb@?n<<D;oTBi2oi<]@_n?;Sl00on=;cd4oh``?`;o
Rc111On9<4801On;<4;oRbi1oh`^@?n<;T3oRbi000;oRRdo00?oRBi0ohH]?on7;T000_n6;d801on4
;d;oPbi1oh8_@on2;d?oPBi2oh<^@On3;cl00_n2;cl2oh4^@004oh0_@?mm;cooOBi1og`_@@;oNS11
0omh;d800omf;d7oM30oog<a?`02og4a?`;oL3910_m_<T401?m]<d;oK3=2of`cA?mZ=4@3ofTc@`04
ofLb@_mX<dGoJ3=5ofLdA@;oIS=400?oIC93of<c@omS<d<00_mS<d<5of8c@`03of0d@omN=43oGSA2
00;oGS=405goGC95oedbA_mM<D[oG31;oe/^BomM<4ooGc9AofPkG?mjCFkoR5]loh9EM?mbAf;oMe5P
ofm;EOm]BU7oKDeBofQ8BomH>3WoBB/[od@V9_m><3;oDS<hoeHh@?mF>4CoE3E5oe8bAomD=4_oESI>
of90FOm`CVKoMeQXofY>F_mA>3co?bT[od<]<?m=>3goCcY3odliA_m>=dWoCcI9oe4fAomB=dKoDcU6
oe<iA?m=<ccoECa2oePmA_mB>47oE3U2oeY0BOmOA4goFd5<of55DOmQAe;oI4QDof98EOmRAUCoHDMD
of=7E_mWAeooK4EaogA:N_moFWcoSFb1oi5dNOn6KfWoNF=Fog1MC_mC@CGoC3X`oeM3@_mJATSoI4eE
ofaEGomSBeWoIdiQofE7HomVB6CoITQRogePM?n;L7ooTWR1oiAnP?miI5ooMVAJof9BAOmGAc[oJ5Y?
ogU/HomYG5CoETU3oeY;B?mYEeL00_m[EeT01OmZEUSoK5QJofiJG?m]FE[oJEEF00?oKEUH00?oKUYI
ofiKEom^FeL00_m_G5P3ofmMF@03og1NF_m`GeSoL5mH00;oLF1I00CoL5mGog5PF?mbHEWoLV5I0_mc
HUP2og9QE`0Bog5SF_m`HUWoKV1GofaNDom/GU7oKV5Aog1SDombIEGoJei>ofaNDOm^H5GoL69Iog5R
FombHekoLV=Pog5RGOm_HUWoKf=G0om`I5P3og5UF@SoLVIJ1?mcIe/4og9VFP;oLfMK0_mbIUX4og5U
F@04ofmUFOm_IUOoKfIGofmVE`CoKfEI0om`IU`2ofmUG0;oKVAK037oKFAMofURF_m[I5koK69Pof]O
GomYFe[oJUQFofYGDOm[FDgoOF]GoiV7Kon9N5koRWUOohmmIOnWUh3oooc/oooag_nXXHGoPgiPohn:
KOn^YiOob[o5oknc_onPUI_oWI>Doj6GUOn<PX?oSH::ohb3O?n3Oe3oPH<`oj:Y=OoWl6oooOn<ooco
PoogofcooomioogoS?ojoJCooooCooonf?nZYg3oV9U;on?TO?oooh_ooon8ooknQ_ono8Gooon6013o
oon3=Ooooh4001;o00000_l10@004?l0003o0002o`812Ol40Poo5Q<VobDR=Ola;T7o9bDboa@C6?l@
4@co5QP;oaDL3?l23P3o00/0o`440?l30002o`H0000Do`<00?l00@Go0047o`031Ol010Go1000oaD1
0?lK003oZWMRonniUOoea8WoomJ<ooo=POo_/V;oj:ACon^SDOofZUcookIXoojdJOom]F/2oofeK@0l
oojdJOoo]6Kook=RooncH_oo]fWooK5VooneJ_oo^7;oo[=`ooRbM?od]h3ok[Z;ok25H_mYAS3oHT@l
ofI9C_mUAE[oL4m^ogMAN?nCK8_oX7R0ohiYHommF5;oLTm9ogAABomjFE;oMEA?ofE3@OmF=3?oFcLi
ofa4C?mhD5_oL4AEoed`AOmR<T[oMDEKogm@H_nGJG?oSV=MogYBA_mhDd7oI3haoddW9?mG<3?oJ454
ogA<COmfCDOoJSlhof8f<omY>T;oLCeCofhjD?mdAD_oM4I6og53@om[?CgoJc/kofhn?_m`@43oLD51
0_ma?d000omb?T3oLcm1og<o@@02ogA0@P04ogHo@_mi?T;oNSe2ogXm@P;oNci300?oO3m4ogdoA?mm
?d@00omo?T@05_n0?dGoPCi5oh8oA_n2?dKoQ3i8ohLmB_n9?D[oRCi5ohQ0@on8@CooQd4oohQ2@_n8
@TCoR457ohU0BOn;?d_oS41:ohm0A_n?@4?oTD50oi91@?nE@4<2oiE0A@03oiI1A_nG@4KoUd1600;o
V45700GoW4=9oiY1AonK@4OoVd17oie2B@02oii3BP06oie3COnJ@E?oRCA9ogh[?omm;3ooOBi10_mi
;d002_mm<d;oO391oglb@_n1<d?oQ353oh@`@?n6;CooRbi1ohd`@on<;d82oh/`@P03oh`a@on=<4;o
SC1200;oSc5300?oTS52oi<`@_nE<4000onF<D42oiPa@P0aoiDbA?nH<DKoWRi4oj<]@onW:d?oYRa1
oj<_@_nL<d;oTCM1oh8c>On]I6goon7[oooIjOmO0QGoF`0>oi@S?onP:47o/CM<oj`kCOnT>DWoWCQ6
oi/iA_nV@DooT2Xhoj0dA?nQ<4;oWRTkoiXW>?nF:SWoV2lnoi<a?_n:<3coWe=PolV:Toood=Kom<?6
oeXV:?lb003oK1HQoiD`?_nI;CgoV2dmoi8`?on=<cooRc=1ohdb@OnB;d7oU2m1oi0`?P03ohh`?P05
ohh`@?n=<D3oSC50ohda@?n=<4800_n<<D801on:<D?oS353ohXa@on:<D?oS352ohd_@On=;cl00on<
;T001_n:;CooRBhoohL^@?n8;d7oQc11ohH_@0;oQ2m20on3;T401_n4<43oQRm0oh<_?on3;cooPbi1
oh4^@0;oP2m00_mn;d82og`_@@05ogX_@omi;T;oNBi2ogP_@_me<D000_md<T002?mb<T3oLS92og4c
@_ma<d;oL3=2og0c@om^=4?oKC940_m/<d@3ofTc@`03ofTbAOmX<dGoJ3=500;oIS=40_mU<T<4of<c
@`GoHS=306SoH3A1oele@OmN<dCoGS=6oehcAomM<DSoGC5<oed`COmN<E3oGC1?of0cE?m^@F;oPeIg
ohePPOn0Dg;oJd5Iog5;F?m]BU3oKT]Aofm<D_mS@4KoCBdbodLV;Om;;3;oDc@loeHg?omH>4GoEcQ7
oeDfA_mC=4KoE3E7oeHdC?mL>5CoJDEQogUHJomjG6SoH4E:od8Y;?ll9RWoBC@kodliAOm?>4[oCcQ<
odlfBom@=DSoD3E6oe8hAOmD>TGoDCM2oe4j@_mC>DCoCCHnoe4g@_mD?DOoEce8oe4iA_mG?D[oEcm<
oe]1C_mJ@U3oGD9Aoea4D_mRAeSoIDMOog5;M?mmE83oRFB5oi9aQ?nAM7SoQ6eWogQREom_G4koG4Y0
oe8o>omD@4;oGDQ=ofM@F?mYDUcoHT]Eof9:F?mXBVKoJT]Zofa>I_n4IgWoT7Iooi=jOOn=N7?oK5Q?
ofeKDOmJBSgoE4<iofeOE_n1M6coKV5KoeI8AOmIBDWoJEIHofaHF_m[EeWoJ5AFofYFF?maGEooL5aM
ofYFE`CoKUYI0om_G5P00om`GEWoL5iJog1NFP02og1NFP?oLF1I00?oLV5Jog5PF?mbHET00_mcHUX3
og=RF008og9QEomcIEcoLVAKog1RFOm^H5GoKEmDofiPDom_HE@3og1SD`08og1REOm`HUOoLF=Jog5R
FombHekoLfAMog1SF_m`I5P2og5UF@CoLVIJ2?mcIe/;ogAXG0?oLfMK0_mbIUX01?maJ5WoL6MHog1W
F?m`IeP2ofmUF@;oKVAH0om`IU`00om_IE_oKfELofmUG002ofmUG00`ofYQF?mYHU[oJV1NofaPH?m]
GV7oK5aLofYHE?mXETcoLf9@ohYjHOn=OF?oR7QNoh]kI?niZYOoooc_onKIb?n3NEKo7aP0odPo6?n4
NUooXI>@ol:c]_oTelkoi=S:om;6^?n_XYWo[9jNojVPSonOWUko^KiJon?/JoogogSonOf5ooooSOoo
ogkooon1ooSnT?okoJ[oooo?ooSdaOnBTE3oZ:]Doo3bQOooohkoo?^5ooonR?oooHCooon44?oooh<e
ooooP@004Ol000004ol00@3o0@80o`010?l0003o0@41o`<22?l610oo4@hOobDR=Ol[:3Wo71XUo`l?
4Ol<3@Oo3a81oa4H1_l01`3o00D0o`420?l500000_l700005?l400;o0004o`021Ol00`;o2@/6o`H0
0?lE003o@QP0onF/Sooa]XkolL::oooGU?ooe8_omKY^on^VF?o[We7om:MGoongJ_oo]6Woo[A[0_om
]Fd0??om]F_oo[AYoondI_oo]6CookQZooZaH_on]FSookQ_ooZcLOok^Ggom;Z8omf/Q?n7GdGoG3//
ofQ:B_mVB5;oH41Eog9@JomlE7OoTfR3oiQaM?n=J63oOEQ@of=1>?mM>SCoNUMAohQWH_mdDU3oGSXl
oeTe>OmX@4WoNe9PogA7FomJ;D;oGbm7ogQ8G_n7Ff[oSfMXoh1JCOmgDcgoME8loeTe9Om98b3oHca1
ofU0B?m]A4SoL4DoofXm=omY>CWoKSY6og@lFOmf@5[oREMPoh1BD_ma@d?oICLgofHf=_m^?SkoLT92
oflo?`;oLCm000?oLSi0og<o@Omc?d400_md@4801_mf?d;oNCi2ogXm@_mj?D;oNci3og`n@`?oOCm4
0_mo?T@00on0?DCoPCi5oh4nA@02oh8oAP0Coh@nB?n9?D[oRCe9ohXoA_n8@4?oR411ohU2@?n8@T;o
R494ohU0Aon9@4WoS41<oha0B_n?@4KoT454oi52?_nB@CkoUD13oiHoA@03oiM0AP0KoiQ1AonJ@DOo
VT57oia3BOnJ@DOoVSm6oi]0AonM@TWoWT=:oie0B?nI?D[oRc=9oh<]B?mo:d?oOc16oh0cAomm<TKo
O3=6ogheA_mh<3koNc50oh0b@?n3<43oQRloohT^?on<;T3oSS1200;oS2m10_n=<4801?n><4;oSc53
oi4`@OnA<442oi<`@P;oUS5102coUc11oiPa@_nJ<D3oV352oiLbA?nH<DKoWC15oj0_@onT;D?oYBi2
oj@_@_nP<D;oUS0noj95D?nWCegool?@oooGiomm:CWoB@07oh<T>_nW?53oXC95oiD/?OnN?4_oSc4o
ohX/>_nM>4SoVc12oil^@_nG8cSoW2Pooj4fB_nB=4CoPS0noiAAF_nkOhOoik:lono2bOoE/K?oVWIf
obD00?lk00;oSSI2oh`U=P;oVb`m00OoTS0mohhb?On;<cooSC<ooi8`?onD;cooTBln00?oT30l00Go
T30nohh`?_n><3koSS0nohh`@002ohda@003oh`a@_n=<4;oS35200;oS35200?oS30ooh``?On<<3l0
0_n;;ch01?n:;ckoRBhmohL_?on8<402ohL`@0;oQ31000?oPc10oh8_?on2;cl00on4<4000on3;coo
PRm1oh8_@@02oh0_@0;oORm200CoOC12ogX`@Omj;d?oNRm30_mh;d83ogDa@008og@b@?md<D;oLS92
og4c@_m`<d;oL3=3ofhd@om^<dD3of`cA003of/b@omY<d?oJC9500;oJC950_mW<T@2ofHa@`;oIC93
1_mS<d<06omR<d?oH3A1of0d@OmP=4GoGc96oelbAomO<TWoGS1<oeh`COmR<e?oH35Cof<dE_mb@fGo
QUMioheNP?moD73oJcmHofY2BomZATSoKDQ?ofM4B_mE<C_oA20/odLS<OmB<3koESA4oeHfA@02oePg
B00>oeLfAomF=TGoESI5oeLfBomI=5?oI3mPogYGKon4I7?oK55HodP_<_lj92Oo@b`doddfA_m?>4`2
oe4gD00moe4eBomA=TOoDcU6oeDkA_mB>dGoDCa5odlgA?m<=d3oCcM4oe4kAomB>TOoCCM4odlgAOm@
>TOoDc]9oe8kBomD?4coECi>oeY1E?mO@e[oKDU_oh9IPOnBKX[oUGF4oha_LOn0JF?oNfEJogQTFom^
FeGoFTI7oddh?omLAe3oJeALofQAFOmUCe;oI4eGofM9Hom[C6_oKe9XohM[NOn@Mg_oSgMeohMcJ_mW
DdSoHU14oeE4>_mFACgoL65JohAfLomaHf3oF4Y9oeQ8B?mYEUSoK5QJofYFF?mXE5KoJUIHofmKGOm`
G5goKUYKofiJF@03ofmKFPCoL5eI00CoL5iJog5OFomaH5WoLF1I0_mbHEX2og9QF@;oLf9J1?mdHeT0
1OmcHUSoLV5Gog9TFom`He[oKf9I00;oKV9F00KoKV9Dog1REOmaHeKoLfIFog9UEOmaHeH2og1RE`03
og5SF_mdHe_oLVAK00CoLVIJ0_mcIe/2ogAXG0SoMFUM2_mfJUh3ogEYG@?oM6QL00GoLVUJog9YF?mb
JESoLFQGog1WF003ofmVE`;oKfEI0om_IE/3ofiTFP0`ofeUF_m[HUWoJf1Nof]OHOm^GfCoKemRofiL
F_m[FU3oKUm<ogIXC_nFR6goRGiRohf1Joo:_Zkooocdon3BaOm6=aSo40<0ofiO=_nAPV?oOfeSogi[
I?nEQfcoTHARoj:GNOn`Y8koU8Enohf3J_o8aGkonObCooooQoogoWcoo?n<ooooV?oiohGol_J5oo;e
W_oool7ooooComoLYon7R3So^l1JooKiQ?oooh[onOR2ooooR_oooHCooon44?oooh<eooooP@004?l0
0002o`01000>o`420?l00@3o0040o`410Ol40`Wo1`D@oa0=7_lW93Go:2HdoaPG7olB4Q;o4A<8oa0C
0?lA6@@2o`04000Jo`420?l8003o2@00o`P00?l600;o0004o`@93?l00`3o2@`3o`L00?lF003oV6]>
onb/ROoj^i3olL:<oooIVoooeI?onKmfonj[GOo[We7olZ=DoondIOoo/fSookAYoojdJoom]Fd2oofe
J`0joojeJ?oo]6Kook]YooVbH?oo]fSoo[U^ooNdL?ol_XGojK>5okN9IomX@RgoGchgofQ;ComVAeKo
Hd9GogI?J_n8GG_oV6b3oi5YJ_n6H5OoMe9:oe`g;om?;2KoMU==oi9aK?n3HF3oJDE7oePc>_mR>T?o
OE=QogY=HOmO;dGoHS1;ogi>I?nCJGGoS6IUogaIA_meES[oKddaoe<`7?m<9R?oJ418ofPnB?mY?TGo
K3llofdn>?m]>ccoLC]8og/oHOn2BFWoV6IaohYLG?mcADGoH38bof4a<Om/?3coLT92oflo?`;oLCm0
00?oLSi0og<o@Omc?d400_md@4801_mf?d;oNCi2ogXm@_mj?D;oNci3og`n@`?oOCm40_mo?T@00on0
?DCoPCi5oh4nA@02oh8oAP0Boh@nA_n:?T_oRce:ohXoA_n:?d?oRD52ohU2@?n8@T;oRD=5ohY1B?n:
@D[oS41<ohe0B_n@@DOoTD54oi91?_nC@SooUd540onG@4H2oiQ1A`0KoiY1AonK@TSoW4=9oiY1AonJ
?dKoW458oii3B_nM@TWoV3]3oi8f@on0:47oPBa9oh<`C?n3<dcoQcUAohU0E?n6?U;oPCY<og8Y>_mg
;CcoOS0noh<a?on6<3goRBhmoh`^?_n@;d3oSS1200?oSC120_n?<D<01?nA<47oTS52oi@a@onD<D<2
oiHa@@;oV35203KoVS50oi/b@onI<TGoVC97oi/aAOnM<4?oXC14oj@_@_nU;T;oYC13oj@_@_n`@E;o
US53ooJJZOoogNgobGn<od/95om000KoSS=4oi4`@OnUBUWoc7J3oi8nBomQ2AOoM1<VoiP^A?n?7CKo
WB]5oi`^Aon::3ooQSQ8ojQ/N?oG[[KonMWNom6a]_o5Z:coUWinoei2@OlN003o@`H=oi4iAonF:cgo
Wb/noid/?_nE<3koSc<noh`d@?n>=43oTc50oiD`?_nB<3goTC4moi8`?OnA<Cd3oi4a?`05ohla?on?
<D7oSc51ohla@On><T400on><D<00on=<T7oSC4noh/a?@02oh/a?@05ohX`??n8<3koR30nohLa?_n8
<D400_n5<D000on4<T3oPc10oh8a@002oh8a@005oh@a@On3<43oQ310oh<`@?n2;d400_n1<4401Omo
<D7oOc13ogd`@_mk<D;oNS5200?oNC1300?oN353ogPa@Omf<T400_mf<T42ogDb@`07og<c@omb=4?o
LS=4og0c@om`<dGoKS=5ofdbA003of`cA005of/bAOmY<TGoJC95ofPaA?mW<T@00omV<D<3ofDb@`Go
Hc=303;oHcE2of0d@OmP=4?oH3=7oelbAomO<D_oGc5>oel`D?mS=5KoHS=EofLhF_mfAfWoQUMiohUJ
O?mlCFgoKD5Hofa4C?m_Bd_oKDU=of0k@om=9cCoAB0aoddX>_mH<TOoF399oeHcBOmG=4[oESE8oeLg
A_mG=dCoF3Q3oeTgB?mK<eGoHc]NogQAK?n6IWGoMeUQoe@j?Olo9Rco?RLaodXaA?m==D_oDSQEoe8h
DomB=TgoDCI9oe<iA?mF?4GoD3Y6odliA@;oCSQ400GoD3Y6oe8lBOmB?4WoDC]8oe0iB@02oe4jBP0]
odlhB_m>=dWoCcQ:oe8kCOmG>eCoIT9Voh1HOOnBKhOoSfmloh1THomdGEGoMf1Hog]WH?miIFCoIe9G
odhi@_mH@TkoJE9JofaEFombGEcoJE9Hof12G?mZBf[oM5M]ohY^N_n>MGSoRW=]ohEaI_mYETSoF4Hj
oeI5>omLBdCoKf1KogmaL?m`HV7oG4i>oea<COm/FE_oK5QJofiJG?maGEooKe]Mof]GFOm[EeSoKe]L
00;oKe]J0_m`G5/01?m`GEWoLEiJog5NF_maGUX2og5OF`?oLV5J00GoLf9Kog=RF_mcHU[oM6=KogET
G003ogETFP04ogASFOmcHUSoLF=HofiOF0;oKF1H00OoKF1GofeQEOm^HUKoL69Eog5SE_mcIUKoLVEE
00;oLF=F0_maHeP00omdHeWoLVAIogAVF`02og=WF`?oM6QL0_meJEd8ogIZGPCoMf]O1?mhK604ogM[
G`;oMVYN00CoMFUMogEYFomdJecoM6]J0_mcJUT01?mbJE[oLFQIog5XFOmaJ5T2og1VFP03og1VG?m_
IE_oKfEK00?oKVAJ00CoL6QKofiVFom]HUkoKEiQ0_m^GF<0:_m_GEgoKUeEofUIBOmVF3koS85UohMm
H_n?Q73ob;jbooojm_oXfm?o:QP0obhI0?n:MU?oP6]@ogeWG?mlIUSoPW=<ohf1ComoLTSoPgEHof]J
D?mYGD?oWYYCon[/Qooooicol_N1oo[lS_oooi[onObCoo_kXOooolCooooDoo7/a?n_[7GoSI0eom7H
I?oioWgoo_n0ooShP?ooohgoo_b5ooooQ13ooon3=Ooooh40013o00001Ol00@003ol10@3o1@@9o`T8
4?lF52;o;b`mob`Z=olI61ko6ATGoaLI3?l>4@3o31@0o`040?l00`3o0@00o`H00002o`X0001Bo`H0
0_l100Co00D5o`030?l00P3o2000oclQ1OoGYXGoij=loofjSOob`hooomNLoooDUOok`7colJeRonbP
D_oaX57oojmPooncJ?oo/fWoo[A[oofeKOok]FgonkI[oofeJoom]VSookYXooVeH?oo^f_oo;Q]ooBc
LOoj_hOoeJ1dohEH>OmQ?2coJDY7of94C?mVAeOoKT]QogE=Ion>HWgoX7>7oiM_KomlET_oKDPooehi
<?m>;2?oK4U3ohe/Ion8IVGoM51BoeLb>OmK<ckoOE9Soh5DJ?mW=dgoJSQCohQHK_nEJgGoQfANog]K
A?m`Dc7oH44Roe0`6OmC<2coISi6ofPnB_mV>dCoJC`iofm0>_mb?T3oMCa;oh=5J_nAEGWoVVQcohiP
H?mgBDWoGS0`oe/[:omW=cOoLD51og10@0;oLCm000?oLSi0og<o@Omc?d400_md@4801?mf?d;oNCi2
ogXm@_mk?D82og`n@`03ogdoA?mo?TCoOci400;oOci400?oP3e4oh4nAOn1?TD00_n2?dH03on4?TKo
RSi;oh/mB_n:?dKoRd14ohU1@_n9@T3oRD=3ohU2A_n:@D[oRT5<oha0COn>@4goT457oi51A002oi=2
?`03oiM1A?nG@4KoUd1600?oV4570_nK@TP06OnL@DSoVd17oiXoA_nM@TWoX4=;oi`oAonD=cooRbln
ogdT@?n3;TooQC5Boh@eD_n?@egoW59YoiI>H_n5?U3oK2<dog8X=omk;C_oPc4oohP`?_n;;ccoSRhl
ohl_?On><4000_n=<4801On><D?oSc53ohla@onB<D;oTc1200;oUS5103_oUc11oiPa@_nJ<D3oVS50
oi/b@OnK<T?oVc55oiTbAonI<TGoW3=4oidbA?nQ<4;oYRm3oj/]@on_;DGo[2i4oiLS>_o;IWSoolCB
ooo<e?n:HFOo?aDIof4O:OnICEWog9BOoonobOnPFVCoE0PDofD>7onB<4OoT2@noi/^BonM=U?oYDmX
olj?X_occMSoglkDok2WZ_n@P8?oSWioogmaL?lh92?o:0@4oeHK8On7;3_oX3=6oj0[?_nO:ckoUS0m
oi0c?On<=CkoSS@noi<a?_nF<3koU2lmoi8a??nD<3coTS4loi8`?@03oi4a?@04oi4a?on?<CooSc4o
ohla?`?oSc5100CoSS91oh`b?_n:<ccoRC8k0_n8<S/2ohDb?006oh@c??n5<cooQ3@ooh<c?_n1=3ko
PC=00omo<cl2oh<b@@03oh<`@?n2<D3oPS5200;oOc5100KoOS51og`b@omk<T?oNS52ogTb@_mi<T@3
ogPa@`;oN3510_mf<T401omf<D?oMC93og<c@omb=4?oLS=4og4dA?m`<dD00_m^<dD2ofdbA004of`c
A?m[<TGoJc95ofTbA@;oJ35400CoIc13ofHa@omV<D?oIS531_mU<T<0<_mS<d?oHcE2of<e@_mR<d?o
HS=7of8bB_mQ<D_oHC1>of4`D?mQ;e;oIC=HoflmH_mmBg3oQeEhohECM_mjBFWoKd9Iog=:D?mcC4go
JD97oe<^=_m98c;oD2TloeTaBomK=4ooFC9?oeHbC?mF<d_oES=7oeLeAOmH=d;oFCQ1oePfA_mK<eGo
H3QMog9;I_n4HW?oOf1Xof57B_m8;cGo?BH`odD/?om;<D[oDCIEoe8hEOmB=TooD3E8oe<g@omD>T?o
CcU50_m>>TH2odlkA`07odljBOmA?4_oDci=oe4lCOmB?DkoDCa=odljC@02oddhB`0Zoe0kC_mE>eCo
I41TogeEN?n;J7koPF5/ofeAD?mQBT;oIe18ofaGD_miIFOoNVE/oe]5DOmD?T[oHDYBog=MH?n1K6Wo
JE=Foe/mEOm]CVgoOF1doi5ePOn=MG?oQ6eUoh5^H?mYETOoDT0boe]:@?mRDD[oJU]Hog=UIOm/GUko
HE9EofADEOm_G5koKe]MogMSIOn1KFooNFEWofMCEOmSCe3oK5QI0om`G5/00omaGEcoLEiJog5NFP02
og9OF`?oLV5J0omcHU/2ogASF`;oMFAL0_mfIE/01OmeIESoM6AGog=SE_maHeSoKUmH00;oKF1H00?o
KV5HofiRE_m_HeL00_maHeH2og9UE@;oLfIF0omeIEP00omcIE[oMFMLogAXG002ogAXG0;oMFUM0_mf
JUh9ogM[G`?oN6aP0_miKF42ogY^HP04ogU]HOmhK63oN6aPogQ/H0?oMf]O00?oMVYLogE/GOmeK5/0
1?mdJeX2ogA[G0;oLfUM03KoLVQLog5WFom`IUcoKfEKofiTF_m^I5SoKfIGofmUFOm`HUooKV1PofiM
IOm`GF?oL5iNog5PF?mZFT[oIEHoogEYCon3NEkoSXIcok:ZWooomoGom^SWoc/R6olW2P3oRFiIoi1e
I?nOPgooUWa_oh=a@omiJS7oS7i?ogIWB?mbGeSoMfQEofmY:on_[EKooonZoo_kVOohnI?ooonOoooo
Yooookoon?;>on7J`?o0^IcoR8E>oinT?_oXlVoonomdoocoMooinGgooon?oo_iP_oooH@@ooooPcGo
oon1000@o`0000Co0040013o0000o`<11_l710go2PHDoa`H9ole<Coo;BXcoaPH6_lH6ACo4aD8o`D8
0?l21P3o0@<0o`010ol3003o10000_l60000EOl400Go0P47o`001OlA4@oo1P00o`l00?n>J4CokkV=
ooJ_POog]H?oklB?oo[FV_oodY3onL5foo>`HOo/XE3okIiAooZ[G_oo/fWoo[AYooffJ?ok]VSonkIY
oofeJoon/fooo[A]ooniIool]V7ooke_oo^hL_o_/GCom;b;ol6AKOmM=AcoHT0fofmADOmH>TCoHdAD
og=@I_m`AF3oS5ijoj1cQonQNg[oLU97ofA3>_mP?cKoDC0Yof90?_n3GeooQF5UogYEG?mH<3WoF2hl
ogiBHon9FVkoKSiDog0oEOn=HG3oSVMXoh9PE_miFTGoJD/aoe<e7OmA<R3oGCXdof<l?OmY?TGoIcY1
ofTk?_mb?dCoM3m9ogLnDOn7BV_oVUmmoiITKOn?HF7oNde=of0b<_mH:2SoHc<aoflo?omc@D3oLCm0
og8o?_mb?T000_me?T42ogHo@P04ogLo@_mi?T;oNSe2og/m@P;oO3i300?oOCm4oglnA?mo?T@00_mo
?T@02on0?DCoPCm3oh4nAOn2@4CoQ3m4ohDnA_n:?TSoRci8ohXoA_n;@4CoRd5200;oRT9300WoRT95
oha1B?n=@4[oScm:oi10BOnA@4KoTd53oi=2?onE@Cl00onF@DH2oiQ1A`0IoiU2B?nK@TSoVd98oi]0
AonJ?dKoVT57oie4B_nNAD_oVCm8ohle?_n4;3coP2M7ohD_E?n6<UCoQ3=CoiE9Hon[HWKoXU]]ohU2
D_mY8BgoKbHaogX/>On3<CooRC4ooh``?`02ohh]?P;oSS1000OoSS12ohla@OnA<4?oTS52oi<`@_nE
<4;oUS5100;oUc1100GoV352oiXa@?nK<T7oVc91oi/b@`02oi/aA@0_oiTbAOnJ<dCoVSA2oihc@onT
<4?oZ2i3oj`^A?nU:SooY3=7oillC_oCQI;oomWOonJn_onPO7coVFa_olBAU_oJXjWoahZBoe@>6Olf
003oIA4Qoi0gBonF?E?oUT=GokU`Q?o]/l;om/gKolRa^OnKT9KoS8R9oi68ROn:OWkoQGEeoa`00Ola
0PSoOCM1ohL[>_nM<4?oWb]0oid/?_nF<3koTS8mohlc?_n@<ckoUC0noiH`?_nE;c`00onD<3`01?nD
;cgoTS0moi8`?OnA<Cd3oi4a?`03ohla?on?<D7oSc5100;oSc5100WoS38noh`b??n:<SkoRC4mohPb
?On7<CcoQC8lohDa?_n5<cl00_n4=442oh4c@003oh0b?omo<d3oP39000?oPc9100KoPS50oh8a@_mo
<D7oOc51ogha@Oml<T<2og/b@`03ogTb@_mi<TCoMS5300;oN3530_mh<D42ogHb@@;oMS5300OoMC93
og<c@omb<dCoLS=4og4dA_m`<dGoKS=500?oKC9400?oJc93of/bAOmY<TD00_mX<D@01?mW<4?oIS53
ofHa@omV<D<4ofDb@`?oHc=30_mS=D80;omQ=DCoH3A5of0cB?mO<D_oHC1>of4_D_mN:U3oIS9IogA0
Ion2CWCoQeIfoh9AKomfB6;oKT=Dofm8Bom[B4KoG3Dhod@O9om47RgoERm2oehfD?mG<4_oFS=@oeLc
ComF<d_oES=9oeLeAOmG=d;oF3M0oeLeAOmK<EOoGcAOofi7I?n0GVkoPV=XofY@Com?=SWo?RL]od0W
>_m8;TOoCcACoe8gE_mB=TooD3E8oe8f@_mC>D;oDC]800?oD3]:03CoCSU8od`gA_m>>DSoDSe<oe4l
BomA?4goDCa?oe0kC_m?>DkoDC]@oeDoE?mJ@5WoJ4EUogeFMOn5HWKoM5INoe]3@Om>>cCoDSlioeI4
@_mfHfOoRWJ1ofYCHomA>dSoF4=<ogEPIOn8M7?oI4eCoe/mFOmcDW7oQFUhoiMnPOn=MVkoOFYKog]Y
FomTE4OoD3lgoei?B?mTEDkoIEICof]KFomYFEcoIUEOofeII?mbGFKoLEaSogiYK_n=NG_oP6i^ofAB
D?mLBTKoJ5IB0_m_GET3og5MG0;oLeiK00?oLUmKog9QF_mbHEX00omcHU/00omdHecoM6=KogASF`02
ogIUG@?oMVEK00GoMFEHogASFOmaHeSoLF9Kog1SG@02og1SF`03og1SF_maIEWoLVAI00;oLVAG00?o
LfEHogAVFOmeIeX00_mgIeX01?mfIUWoM6IIogEWG?mdJ5`3ogEYG@?oMVYN1omgJel01_mgJegoN6aL
ogQ/G_mhK63oNFaSogU/I0;oNVeU00[oNfiUogU]HOmiKEooNFeMogI]G?mhK5koMVeNogM[GomeJeoo
MFaM1OmeK5/2ogE/G@0<ogI/H?meJeooM6YNog=YGOmaIe_oL6IJofmUFom^I5SoJEmCof]QEom_HUco
Kf5Q0_m_Gf80:_m`HEkoLVAKog1SDom_HdgoI5Y1oh5iH_nBRWOoWYJ9ooolmOoom?7oQg9_oad20?mh
GU7oTGMZohQ]I_n2J5OoUH9GohmnB_meI3SoPg=BogaYFomnKE_oL6PgogQc<Oo3`7_onON]oogn[_oo
okKonoVnoo7^aOo6`:[oViEooi:=IOn2PSco[kI6ooWoN_olog[ooOmmoo[iQOoooiKonoJ1oogkPPCo
oon31_ooohD3ooooPcSooon1000@o`00001[o`440?l00P3o0000o`001?l100Wo100=o`/36?lC31ko
:R<cocPb??lX8bOo7ahLoa4B2_lG6@ko0@D0o`400?l700Oo2005o`@00?l10P3o00D0o`040?l00PGo
000<o`<03?lA0PWo5000ocDA0?o=VF[om[N1oo:YM?ol^hGoiKj5oo[KV_ooehOol[mVoo2`E_oZXTgo
kZ9GooneKoon]VkonkQZooZjH_oi^UgonkQQoondJOoo[gOoojieoonbJ?oo]FGookUaoojlP?oa]hWo
hK6=ohAKAOmS@S?oHdI0of98BOmSB4ooIDIEof]5F_mhC6OoRUUgoi=XO?n<KVcoITi2oe4i;omC=c?o
EcPfof4n@_m^BE7oLdYHogU>GomN<T?oHSI7ohUJK?n>Gg7oLT=Eog=4E_n?I6_oRVIHog=D@?m/Bd;o
HT4lodh[:OmA;RSoID4eofI2=?mX@3SoJcm0of`lB_m]=dooLSYGoh97HonDFFooWfIeoheLH?n<H5oo
PUICof/o??mK;R_oGBdYofPh=_ma@3coLSlnog@n??md?Sh00_mf?Sl01_mg?d3oNCi0ogTn@_mj?d?o
NSm5og/n@`;oO3m400?oOT15oh0o@on0?d<00_n0?T801?n2?D;oPci1oh<n@on4?d82ohDn@P?oRCi3
0_n:?d<3oha0@P05ohm0@on@?dGoTCm5oi90A?nD?d800onE@D401_nC@DOoU498oiE3BOnH@dSoVD98
oi]2AP;oVd1501goVT55oii5BOnNAdgoVTE:oi0nA?n6=CcoORddog/X>_n5:dooS35LohD_E_nG@fCo
ZE]cojUPLOnPFVGoPce5og4Z<?m_9RgoMBTcoh8b?on<=DKoS315oh//A?n>;4?oTC13oi4a?onB;d7o
TS0ooi8_@@02oi@_?`07oiD^?onD;CkoURdnoiL^?onH;d3oVc12oi`a@`02oidbA00`oj4hBOnP=dSo
W3E6oiXd@_nH<T3oUS0noiD_?OnD;ScoX3Y8ohLR<?nB<SkoTCM3oii=E_oUVZ7oolK;ooG1`ondViOo
Zi>Aoj1cM_mI5b7o@`00of<66?nYCUoo/F5^oieTJoo;Y:GomN7PolNl^?n]Xj;oS820ohQcN?n@Nh3o
Q7Qhoj>CU?n5IV_o9`00odT24?n3;3goVSM;oj0gB?nH;CooXCQ7oi@_?On::3GoU3<noiHb?_nE;3[o
WcE30onF<3h00onE<3koUC10oi<a@002oi<a@005oi<`@_nB<D;oTS52oi4`@OnA<4<00_n@;d802_n>
<43oSc51ohhb?on><T7oSC50oh`a@?n;<3ooRC4oohTa@On8<D42ohHb@P;oQ35100?oPS50oh8a@_n2
<D000on3<4001_n2;cooPRm1oh0_@?mn<43oOC10ogd`@P;oNc5200GoNS52ogXaA?mi<TCoNS54ogTb
A003ogPa@@05ogL`@?me<4;oM2m1og<`@Oma<D400_mb<d@00oma=4KoL3=5ofhcA@03ofdbA0?oK3=4
00?oJc93ofTc@omX<T800_mW<T@2ofHcA003ofHcA_mT<dKoI3=600?oHcA601WoHC=0oeld?_mN=43o
GCA2oeddA_mM<dWoGc5>of4_E?mV;eWoJC1Moh56L_nDG8?oRUQeogY=HOmfCUWoLdmCofU6A?mO?C_o
DBd_odPU:om>:SCoFCA5oe`fCOmE<T[oEc==00;oESA<01OoESE8oeHeA_mE=d?oESI1oeLdB?mI;UWo
H39Qofa3HOmjF6KoP69Pog5IComG@3[o@Rd/oc/S<?m6;TCoDSQEoe8gE_mA=DkoDCI7oe@i@_mD>T?o
DSY:oe4jCP02oe4jC0;oDCY:0_mA>dP0>_m@>TOoDCY:oe4jC?mA>DooD3Q@oe0hD_mB>UCoEcYFof]7
Hon0FW7oSg1oofM@E_mC@CooCd@nocT^:_m3=cOoK5eTogARK_m]F6WoDS]=odhhAOm`G6OoOViaofaH
I?mJ>egoMeAeoiQjQ?nGPGKoP71Ioga`F?meJE_oEDY4oda1?omOE5;oIeYBofEGC_m/FUSoKEQOof]B
J?m_EG3oMEabogIOKonAO8?oVhV9og]/IOmSED[oGU94oeQ<?_m[GE;oKUmHog1NF_m^FUWoL5]JogIN
G_miGekoMUiLog5PFOm`HUT2og5SFP03og9TFomcIEcoM6IM00?oM6IM00CoLVAKog5SF_maHe[oLF=H
0_maHeX00omaHU_oLF9Mog5RF`02og9SG003og9TFomcIEcoLfEJ00?oM6IK0omeIe`2ogIXF`?oMfUL
0omhJUd5ogU[GP?oNVaO01;oNfePog]^G_mjKUSoNVeJogY/GomjJfCoN6YYogY/K?n3MGCoRgihoiB;
O?n6OVWoLfaBofUSBOm`J5?oNG9PogY`I?mbJUl2ogI_G`?oMFiN1OmdKEd01?mcK5coLV]Kog5ZF_ma
JUX2og1XF`0:ofmUG?m^HegoKF9NofaQGOm]GecoK5mIof]NE_m[GUGoIe]=ofiRDP;oJ61=02GoOgMT
ojJMS?oJdL;ooogaom;5_?mXFU7oC3`]ohakJon8MFKo`JbGooo_c_n9Ldko?RX7ogIQ@_mfI4coQGEL
ogecD?mXH3_oNgI@oo7_b?ooomKoiNO2ol70[?n^ZYooTHioogejEon4QSgoPXLQomSNH_okoh3onoV:
ookiUOoooZ?oo?>DooogR?oooXKoooj300;ooon300?ooon5ooooQoooohL00_oooXP2ooooQ`07oooo
QOoooh?ooon1ooooP?ooogkooon0ooooP@0OooooPaGooon1000?o`00000Eo`010?l1103o0080o`00
0?l000Oo0`0>o`@04ol<0Q_o5PdRobdT=Olg<3So8QhOoadL5olF5Pko7R0Eo`P;0?l70`3o2`0;o`/0
1ol6003o00<000;o00L005;o00<5o`003_l600co4001oad00?mlC2KoiJUcoobgO?og[7?omkInon[2
QoojfICoomV3ooG0H_oZZD_oij18oo6TG?on/g3on[A_ooRfJ?of^Econ;UHoobgG?oo]6Woojmkoon_
O?oo/VWookEWoo^bK_oa/Wcom;fFokN9KomZASSoGT0hof16AOmQB4_oHdQ?ofE7Dom/AESoN4aUohYI
MonCIgkoQVa[oei:?om<=BooDCPdoeXl?_mT@DSoJdEBof]2D_m_@UKoHSE9of/lD?n5EVSoT65aohIH
IOn5EfCoSfEVoh9RCOmeEcooJDQ3oe/h?_m@:c?oEC4cofA0=?mX@c7oHc/_ofTm??m/>4koK3EEogHl
H_n:CfgoVf5`oiiZK_n5EeOoQUYGogiBComZ?S_oFbhYoe`/:?mX=c?oLd8n0_md?S`01_me?CcoMShm
ogPm?omi?T3oNSi0ogXm@P;oNSm500CoNci3og`oA?ml?dCoOT150_n0?d<2oh0n@P;oPci100CoQ3e1
ohDn@_n5?d7oQSi10_n9?T82ohXo@`04oh/o@on<@4CoSSm2ohlo@P;oTCm10_nD?d801OnE?d3oUT11
oiI0@OnE@4?oTd5700;oU49800?oUd97oiQ2AOnK@TH00_nL@T@06_nJ@DGoW4E;oia7C?nD@TSoRCPo
ogha>Omj;cKoORe0ogXOB?n:;e_oSSINoj9>KonYFg?oWE=RoiA=EOmm=S[oLB/]ofTQ9?m^8BWoP2hj
oh`eB?n<<4OoSBe9oi<aB_nB;d?oTS0o0_nD;cl2oiD`@0;oURm00_nG<440=_nI<47oVS52oi/b@onK
<T?oWC94oi`cA?nM=4?oVSA2oiTc@OnF<CooUC0noi4_??n?;c_oS2ljohDY=?n8;SSoScQ1oh@^=on>
>47o[EYRomN4S?oo`lOok]GAojjIU?m/?T7oAP09of445_n;9C[oe7R7ooo;e?o[_l3o/inHoj2NT_n7
RGkoR85koiAnP?n8H6WoG3Looj6?Soo@^[coHc@nod402Omh6c3oUbe4oiT/@onD9ccoRb8coiH]?_nS
>4SoX3E5oiT]??nM<D3oW390ohlV=0CoUS0n0onE<4001OnC<D3oTc12oi<`@_nC<4;oTC1100;oTC13
0_n@;d83ohla@@03ohh`@?n=<4;oSC1200;oRc1100?oRC12ohPa@_n8<D@00_n5<4<00on4<D?oPc12
oh<`@P02oh@`@006oh<`@?n2;cooPRm1oh8_@On0;d3oOS100_mm<482og/a@PCoNS540omh<D400omg
<43oMC12ogD`@P02og<`@@03og<cA?mb<dCoLS=600;oL3=50om]<T@2of`c@P04of`cA?m[<T?oJC=3
ofTc@`;oIc940_mV<d@2of@cAP;oHcA601[oHCA8of4eA_mQ<d3oGc@noehd@?mM=4;oFcE4oe/dBOmN
<DkoHBmDofT`GOm/<EooPdIboi=IOon7EFkoNDeLogEAEOmdDU3oJ4I4oeXh=_m=:bcoBRL[oe8^>?mI
=D?oFCI:oeLdBP;oESA<00?oESE:oeHeB?mE=TH00_mE=d<02omF=D[oGS=Pof<eI?m]A6;oOEaWohAW
HomdG53oFD<hod<^:Olk9RooAc1400;oDSQE00OoDCE<oe8gB?mD>D3oE3]1oe8iC?mA>DooDCY>00;o
DCY<043oDCY:oe4kB?mA>dSoD3Y7oe4jB_mB>dgoDCU?oe0hD?m@>5;oDSUFoeLjE_m[AEkoPUaaohY/
N?mZEE[oDdE4odM0>_lh<c3o@cXkof5DGOm_GF_oKUU/oe@mDOm;=4KoIU5Pog9RK?mUD67oGcmTogiK
NonENWooSga]oge_E?mcJDkoIE]?ode3@Om?ATWoH5IGofMJD_mUEdkoKEYFofmHH_mbE73oN5UkogQN
NOn4KGooV8B=oiR9Q_mmKfCoI5U7oeaD?omJDSooJ5a>ofeQEOmaGe_oKe]Jog5LFomfGUkoNEmNogIN
F_mbHEWoL69Iog5SF_mbI5_oLfEL0_mdIUd00omeIekoM6IMog=UG002og9TF`?oLF=J00?oLVAKog5R
FomaHUd00_mbHe`2og=TG@;oLfEL0_mdIUd2ogEWG0;oMVQM0_mfJ5/2ogMYG0;oN6YM1_miJeh2ogY/
G`?oNfeP01;oNfiMog]_EomlL5[oO6iQog]/IomiJVgoOVmdohQjN_nBQGooXYV8oi:;LOmiM5KoJfI8
ofeWCOmfL5[oN71SogA/HOmgL603ogI_G`GoMFiN0_mdKEd02omcK5coLV]Kog5ZF_maJU[oLFULog5V
H?maIV;oL6EQofmTG_m]He[oK69I00;oJf5G02SoHUQ<ofUPDOmYH57oJF1?og1WE_n7Ofco`;RUoooi
ioo`j]ko[ZNMoh^1MOnSUXKoh<nmomW7/Oo@^Z;oJ5<fob`D0?m^FCcoQ7=GogYZD?mcIdooShM`okni
Xoojn>?ofM_5ojn`X_nFU9OoQX67oh^7O_n=RfGoP8<boiRO;ooQj6Kooon5ooomS?oonYCooojOooog
UOoooXcooon70_oooh400ooooh?ooon5ooooQ`04ooonR005ooooQoooohGooon3ooooPOoooh000_oo
ogh00ooooh7ooon3ooooP`0MooooPaGooon1000?o`00001Yo`010?l1103o0080o`000?l000Oo0`0>
o`@04ol>11go60lTobdT=Olb:c?o6QHGoaDD3olA4@Wo6Q`Ao`@70?l4003o2P07o`X01Ol4003o00<0
o`060?l01@3o0087o`003?l700Oo4@00oc/F0?o5TVOol[EnooZdN?oj[GOon;9nono1Q_oidHcoomN3
ooW0I_oUX4Goj9]9ooVZIOoo/W;oo;9aooZdK?oi]f3on[QJooffG?oo/fKook1hoon_N?oo]6_ookMY
ooZcLOoa]7kol;ZFohaOB?mP>c;oI4M3of16BOmQB4koHdQAofE7Dom/AESoN4aSohUILonBIg[oPfMV
oeQ4>Om8<B_oECThoehoA?mU@D_oId5>of<jB_mU>4coIcY>og11EOmoD6;oT65aoiQZMonAIW3oQUiL
ogQH@OmfF3koI4<loe4^<_mB;CGoFcLkof<n=_mZA3WoHSXbofXm@?m]>E3oKCIFog]2HonBFW?oWfMb
oiYVJ?n5F5GoQ5UCogmBCOm_@SgoH30/oeXZ9_mV=C7oM4<o00;oM3hl00CoMCdnogHn?omh?D7oNCi2
0_mj?D82ogXoA@04og/n@oml?dCoOCm4ogi0A@;oP3m300CoP3i2oh4o@on3?T7oPci10_n5?T82ohHn
@@04ohTn@_n:?d?oRcm3oh/o@`;oSSm40_n??d801?nA?d7oTT12oi@o@_nD?d83oiI0@@0SoiI0@onE
@4GoUD15oiE0AOnG@4KoVT55oi]2A_nM@TOoWT=8oia3BOnJ@dWoUT58oh/j@On1<C[oNRdgog/_>on2
<4KoQbaEoiHiI_nI?VOoY4m^oim@I_nAA5CoUTeFoi=;Con6?T7oMBX^og<T:_n4<C_oT3M9oh``AOn:
:d?oTS17oi8_@OnD;cl00_nE<402oiHa@@;oUc920_nH<d<2oiTb@`;oVS=400?oW3=4oiXcA?nE;cd0
0_nE;cd0;OnC;ScoTRdkohl]>_n>;S[oSBdioh<V<OnE>DCoTSI1oh<Y<on<<ScoQ2dfojA=E_oo_LCo
ong_ok26R?m41@koA`04og`N<?nF=DKob71noooYlOooe=Go_9fJoj6<QonJQH;oOU]OogM5C_mT8C;o
CA<Qomk1`oonh>3o@`4=odd00_nJ8coo[Bi;oj<Y@_nQ:d?o^dYNoi/Z?_nM8cSoZ2e2oj4V>_nN:C_o
WSE3oi@`?005oiH`?P05oiD`?_nE<43oUC10oiD`@?nC<D000_nC<482oi8_@`04oi4`@on@;d;oTC11
oi4`@@;oSc510_n=<4800on<<D;oRc11ohT`@P02ohPa@P05ohHb@_n5<4?oQC13oh@a@on3<4801?n4
<402oh8_@@04oh4`@Omn<43oOC12ogd`@P;oNc521?mj<D@4ogPa@@;oMC1200GoM352og<`@Omc<dCo
LS=4og8cAP02og0cA@03oflbA?m]<TCoKC9400;oKC=20_m/<d@2ofTc@`04ofPcAOmW<TCoIS=4ofHc
A0;oI3=60_mS=4H06_mQ=4SoHCE6of4b@_mO<d3oGSA0oedd@_mK=DCoGC=9oehaC_mQ;eCoK3=Pofld
H_n4Ag?oTEMmohABJomhC5_oMU9DogIDD_mVA4;oE38`odPV9om>:c7oEc<ooeXeA_mH=DWoFCI<0_mF
=4`00omF=D[oESE8oeDfAP02oeDg@`0DoeHeB_mM<UooGc5PofU0G_mjF6KoPVARog5IComD?S?o?RTV
ochY<_m8<DGoDSQCoe8hEOmA=DcoDSM8oeDj@OmC>T3oDSU<oe4iComA>Th2oe4jC00moe4jB_mA>dSo
DC]8oe0iBOmA>T[oDS]=oe4iCom@>53oD3QBoe8iE_mG>UKoIdALohAQMOmoHfooK5UMoe97AOll=Boo
?CPeodHm?_mEB57oIE=SofaDJ_mG?eGoBcA8of1;G?m_GFWoIe9Soe/mGomiFgOoRG1coh9aHOmiKU;o
KF=8oe]AAOmAAdGoF4eAofEJG_mYG5KoIUM@ofeIF?m_F6;oLeEaog]LO?mnIG_oUGn<oin<T?nBPgko
Og5TofUNC?mJDSgoFe<nofIJB_m/H5;oLV5Jog5NF_maG5WoMemMogUPG?mgH5[oLf9Jog5SF002og9T
F@05og=UF_mdIU_oM6IKogEWG?mdIU/00_mcIEX01OmbI5WoLF=Hog9TFOmbI5WoLVAK00;oLV=L0_mc
I5d01?mcIEcoM6IMogAVGOmdIUd2ogEWG0;oMVQM00CoMVQKogMYG?mgJEcoMfUL0_mhJe/3ogU/G0Go
NVeM0omkKUh2oga_G`0Boga_G_mmLE_oOg9Oogi`IOmlKFSoO6e`ohAeN?nAPh;oVhj6ojZQT?nHTGOo
OWMJof]UAOmYI4OoLVaFogUbH_miLFCoN75Q0_mhLEl2ogM`GPGoMVmM00coMFiLogA]FomdKE_oLfaJ
og9[FOmbJe_oM6YQog=XH_mbIf7oLFMNog1VGOm_IE`2ofiTFP;oJV1D02KoJ5iBofMNComSFT_oHUU8
ohQoK_o0^:_oookdon?Le?neZj7oZYj@oh]kJonmZiOoTGeUobDA0?m3;AGoNfM>oh]iHOn8NF;obKjZ
ooO`gOoVhLko^KJUoiRFQon3P7WoRhJ<ogYcN_n;Ph3oT8]]ogEf<_n_]4kokOAcooooOoooogWoo_ih
ooooP_oonh?ooon7ooomPP?ooon100?ooon3ooooQOooohL01?ooohL01oooohGooon3ooooPOoooh3o
oomnooooP?oooh407ooooh<EooooP@004?l000004?l00`3o0080o`000?l000Oo0`0>o`@04ol@1Qoo
6a8Woc0X=olc;3Co6QHGoa<B3Ol92@7o3Q05o`020?l10002o`P0101No`<00?l00P3o00D0o`040?l0
0@Wo0@09o`h00_lE003oMdl/onfhQ_oc/gKomZicoof]N_om]87ol[b0ooO8P_ooe8;ooKmXon>KA_oZ
WDoook5`oonbMoon/WKoo[E`oobhIOol^EkookMPooncI_oo[G7ooja`oonbIooo]f[onkMfooVmRoo;
VGSoKT<bofE2??mYBdgoHDI=of98DOmTB5CoITIEofa5EomgC63oREUaoi9WN?mjGUgoE40god/b;_mK
?ckoHT=8ofA0B_mS?D[oHCQ8of<fB_mX?4goL45Coga=GOn?HFkoVfehohiSK?miDTgoL50gogEG>omN
?CCoBBLXoeHa>OmR>T;oHc/kofa3?omW>ccoKd18og4mE?m`>eWoPDYWoiURMonNIfcoT5eIohQKE_n3
F5;oP5=>ogM:AOmW=c?oFBTUof8a;Omc@SkoLSllog@n?_me?CkoMSi1ogPm@Omi?T;oNSe2ogXmA0;o
NSm500CoNci3og`oA?mm?dCoOT150_n0?d<2oh4o@`04oh<n@On4?d;oQCi2ohDn@P;oQcm20_n:?d<0
1?n;?d?oS414ohhoA?n>?d@2oi10@`;oTT1200CoU3m2oiE0@onF@47oUT110_nG@D808OnF@4?oUSm5
oiHoAOnH?d?oVD14oi]2A_nN@dSoWTE9oim6C?nG@4SoRcQ0oh8a>_mm;CSoNRhkogd`@?n2<4OoSC=I
oihoJonOAFWoZE9boim=Hon>@4koVe1Goj5FF_nDBT_oNblaog<R:?n3<3SoTSM6ohd`@on<:T7oTc15
oi@_@@02oiD`@003oiHa@OnG<T;oUc9200;oV3=300CoVCA4oiLeA?nH<d?oV3=30_nG<T82oiHa@@Co
TB`j0_n?;CX2ohh^>P0Xoi8b?_nE>4?oS2ljohLZ=OnE>DCoQb/foi@jA?o[V:;on[BnoiYGH?m600Go
K1@Rohh`@?n=;cooUCm<omnFWooohNColL?3ojQnOommCe;oGR8/oeP>7omW3BKo^faooooUjOoT^[co
@@00oe/01OnO83go[2e8oid]@onfDF?oojFcoj=1D?mb017oT1DZojl`AOnP:CcoU2/ioilnB@;oUc4o
00GoVC0ooiLa?onG<CooUc4ooiL`@@03oiHa@@03oiD`@_nC<4;oTc1400;oTRm300?oTC11oi8a@_nB
<D800_n?<D402On?<D?oSC12ohd`@_n<<D;oS353ohXa@on9<4;oR352ohPaA002ohD`@`03oh@a@on5
<D7oQC5100;oQ31000GoPc12oh8_@On1<47oPC11ogl`@`02ogha@`03og`b@oml<DGoNc9500;oNc95
0_mi<T82ogPa@@04ogHa@ome<4;oM352og@a@P;oLc=400CoLS=6og4bAOm`<dGoKc940_m]<T@2ofhd
@`?oK3=400?oJC=3ofTbAOmX<dD00_mV<d@2of@cAP;oHcA601[oHCA8of4eA_mR<d?oH3A1oele@OmN
=D?oG3I5oehdB_mO<TooHS1Eof`cH?mc>6KoRDahoi9JOon4DV_oMdeIogEADomcDDooHClmodh/:om5
8RKoDRleoe`hA?mJ=DKoEcA8oe/hCP;oEcE=013oEcI;oeLfBOmF=dOoESM6oeHhA?mG=T_oGC9Moe/`
GOmU?U_oNEMUoh5SHom`EDkoDCPcoc/S8om2:cGoBS=70_mB>5<01OmB=TgoDcQ9oeDj@OmC>D;oDSY:
00;oDCY>00?oDCY<oe4jB_mA>TX00_mA>dP0>_m@>DWoDS];oe8kComB>dooD3Q>oe4iDOmC>eGoF3]G
ofM5GOn6HgOoLeUVofMDF?m<@T3o<2/Wod8m>_m;@TGoCD1:oeY8F?mSBf7oF3iGoe4hC_mVCf?oN6=d
ogENL_mM@f3oNEedogeXIomeIEGoLfM=oemH?_m<A3WoD4I4oeeBF?mYG6?oKEeMof]IEom`FUgoLEMT
ogEDLOmlGGcoR6n2oin;U?nMRXcoRGYcoh9fI_maIU;oFU8koeUA>_mTFDOoJemAog=RF_mbGeWoLeiI
ogMOFomjHEcoN65IogASFOmbI5T2og=UFP;oM6IK0_meIe`00omdIU_oLfEJog=UFP03og9TF@;oLfEJ
00CoLfELog=TGOmdIEkoM6EN0omeIeh01OmeIecoMVQMogIXGOmgJEkoMfUL00?oN6YM00?oN6]KogU/
G?miK5`00_mjKEd6og]^GP;oO6mO0ommL602oge`G`0?oh1cHomoLFSoOFiYogmaLOn;OGgoVXb9oj:E
S?nRVXOoU8eaogegEom[IDGoIf94og1ZD_mjLf7oOGIV00?oNW=Q0_miLV05ogQaG`0fogM`G_mfKego
MVmMogE^G?mdKE_oM6eMogI/H_meJf;oM6YQog=YH?mbJ5ooLFMNog1VG?m_IE_oLVQNofeSEomUFe7o
IeeAofYPE?mOEDWoH5I:og9ZGon_Z:3omO3ZomgDboni[jGoVhinohmnK?l[6@Go>2H@ogMUCoo=^jGo
iMC0okjaW_oQfLKodlbjojJSU?n6PgCoRHEioh1kMOnCRXooWYFJokB[Y?nRVgkoRhY7omCFLOofng[o
oomkoocoKoolog3ooomhoogmNOoooh3omoMe0ooooh000ooooh7ooon3ooooQ@02ooooQ@05ooooQooo
ohGooon3ooooPooooh400ooooh000ooooh7ooon3ooooP`0MooooPaGooon1000@o`00000@o`030?l0
0P3o0@41o`402?l300co100Aoa477olO5R_o<RXiocPa>OlQ7Ako5aHAo`H60?l82P3o0080o`4000;o
1P0005Wo0@00o`020?l00`;o0085o`002Ol400Co3`00obD50?nlT67omKf0oo>_L?ok[g?oojemoond
Q?of^WcooLMooooBP_oo_V[oiYY<onnOE_oo/GGooZefoob`M_ol/W7oo;MYoonjI?oo^6?ookEUoon_
K?oo[VconjmSoo^fJOoj^7_om[b>oi=QA_mP=RSoKTY:of53BomQAE7oHTQEofA8E_mVAUGoK4EGogM<
Gon9FVkoTFMeog=GE_mB?SOoD3Heof95AomTAD_oH3a6of8lBOmU?4coIc]<ofDiB_mY?DcoNTiKohmT
KOnEJW7oQeeQogE>Aom[CC7oK54coeLg;?m89RGoFSDmofHnBOmT>d7oJd55ofTkAOm_?dgoLSiEogI1
Fon9Df_oVfMdoiYWI?n:FU3oQEI>og]>B?mjCDOoNdi8ofhn>_mL;2SoH2h]og=1@?mb?ckoM3e0ogDm
@002ogHm@`03ogLnA?mi?TCoNCi400;oNci500CoNci3og`oA?mm?dCoOT150_n0?d<2oh4o@`04oh@o
@_n5?T;oQSi2ohLo@`;oQcm200KoRSm3oh/o@on<@4CoS414ohhoA?n?@4D2oi10@`;oTT1200CoUD13
oiI0@onF@47oUd520_nI@483oiPo@`0NoiY0@_nK@D?oW494oia3AonMA4[oWDI>oi0j@on1;C[oNRXg
og/]>omo<TCoOc96ogh^BOn19D[oVCYRojA9K?neG7So[5U]oiM7E?nJBU?oU4Q<oh/o?omd9RKoJaTM
og`W;_n><SooSc51oi4`@onI=T[oUC120_nE<4000onF<D7oU391oiDc@P03oiDc@P03oi<c@OnD<T7o
Tc5000;oTS0o0_n@<3h2ohl]>P?oT2hk0onA;c`0:?nH=T?oRRXfoh`/>?n>;S[oU3A0oi<c?onF=T;o
^ee[ok]OK_n9;3koKQ0RoiPgB?nE=4GoSc=0oh@a>onJCeKool_?oooSjOnTHf_o@003oeh97?n38CSo
UbY7oonjd?ooj>ooQda>oe000_mh1QgoWbU1oiL^?on@ADcoeIfNoooYj?nXKFooC000of@02OnY<TKo
Z3=6oh`S<_nI=482oiT`?P03oiX`?_nI<3koVC0o00;oVC0o00CoUc4ooiL`@OnF<D7oUS530onE<480
1OnD;d7oTRm1oi8a@_nB<T3oTS5200;oSc5100KoSS91ohd`@_n<<D;oS352ohXb@_n:<D<2ohPa@P03
ohHb@_n5<4?oQC1300;oQc1100CoQC51oh@`@?n3<4;oPc120_n1<4401?mo<4?oOS53ogha@oml<T<2
og`aA@;oNc950_mj<D801?mi<T;oN351ogPa@omf<D<2og@a@P;oLc=400?oLS=6og4bAOm`<dD00om_
<T@2ofhd@`06ofhcAOm/<dCoK3=4ofXdA?mY<TGoJ3=50_mV<d@2of@cAP;oHcA601[oHcA8of<dA_mS
<d?oHSA1of0d@OmN=D?oG3I5oehdB_mO<TooHS1Eof`cG_mf>fWoS55moiINPon5DfcoMdeIog9>D?m[
C4WoFSPgodXX:Om792SoEC8ioehjA_mJ=DKoESA5oe/hCP;oEcE=01OoEcI;oeLfBOmF=dOoESM6oeHh
A?mG=T_oH3MOoehcG_mX@EkoOE][ohAVJ?m`E57oD3HeocdT9om5;C[oCCA9oe8hDomA=e;oDSI=oe@i
B?mD>T?oDcU2oe8jBP03oe4jC0;oDCY:0_mA>dP0>OmA>T[oDS];oe<lD?mB>dooDCU?oe4iDOmC>eGo
ESaEofQ8H?n3I7KoJe=PoeY9Com3>CSo;BPTodE0?Om?ATWoCd9<oe@oD_mI?eSoEcYFoeHiEOmZD6Wo
OfIlogmWOOmaEg3oOFIfogMUHOm/GdkoIUa3ode5;_lk<bSoAC/ioeU<DomTEf3oJEQNofaGG?meFfCo
M5MYogQGM?n2I83oUgn=oj:?TonFQ8;oQ7I[ohMlJ_mlLUWoI5Y1oeaB>OmQET;oJUi>ogASFOmdHE[o
M61IogIRFOmjI5WoMfAFogIUF`03ogAVF`CoMFML00?oM6IKog=UF_mcIEX00_mbI5T00omcIE[oM6IK
ogAVF`04ogEWGP;oMVQO0_mgJEh01_mhJUooN6YMogQZGOmhJUgoNF]NogU/G0;oNVeM00CoNfiNog]^
GOmkKUgoNfiM0_mlKeh6oge`G`;oOW5P01;oOg9QogmbH_moKf3oPW5Wogm`JOmnKf[oQWIfoiJ6Q_nQ
U8coY9R:oi^@N_nCRVgoP7YHog1ZB?mZI4CoLV]?ogYdG_mnMf@3ogeeHP;oO7AQ1OmkLf00=omjLUoo
NG5NogUaG_mhL5goMfmLogM^GOmgKF7oMVaRogE[HOmdJV3oLfUOog9XG_maIegoL6ILof]QEom`IUco
JV1GofUOE_mcJF3oLFMNof9HComJDD[oIV5Moi2;Qooon_ColNSOokncYolh:a_o:QX:oge/F_nDPg7o
iMK3ooomk?oLd<3oYj2@oh=mKon<R7goSHUmoh=mKOmSFdkoMFUYolVn_?oTflcoZ:1ioj6OD_oXjWgo
n_mnooooOOokoWWooon3ookoP?oinW[ooomlooWlLOooog`00_ooogh2ooooP004ooooPOoooh?ooon3
ooooQ@?ooon300Gooon1ooooP?oooh3ooon0ooooP@0OooooPaGooon1000@o`0000;o008000ko0@43
o`402?l300co1@0Boa<98OlR6Bco:b<`oc8[<_lN6QWo5QD@o`@40?l31@3o0080o`@500;o0`0005Wo
0000o`011?l000Wo000;o`401ol8003o5000oeXd4?oZ]gkolkIcooRbKOoo]7KoojenoonbPoon_7oo
olb3ooo>P?ok]VSoiieBoo6TH?oo/7OonjihoobaN_oi/gGon[I[ooZgI_on^6?ookMUoondJ_oo/f_o
oKIXoofjLoog^X7ogJImoflo:OmQ>C7oLDiDoedoBomRAEOoHdQIofI7EomVAUGoJdEDogM=Fon8FFWo
T6I`og5EE?mC>cOoDSPgofE8C?mVADcoGc]5of4kB_mY@53oJ3a=of<gA_mV>TOoNTmIohmTJonDJVko
QeeOogQBBOm/CS;oHDHXoe4a9?m?;2[oGcM0ofPnC?mX?4_oJca<ofTiBOm[>TooLSiEogi:HOn@Ffgo
VfQ]oiIUG_n:FTcoMdPnofTm=?m]@3[oNdi8ogI6@_mP<2coH2h]og=1@_mb?T3oLSi2og@m@P02ogHm
@`03ogLnA?mi?DGoNCe500;oNci500CoNci3og`oA?mm?dCoOT150_n0?d<01?n2@4CoQ3m4ohDn@_n5
?T82ohLo@`03ohLo@_n:?d?oS41400?oS4140_n?@4D01?n@@4?oTD54oi=1@onE@4<2oiI0@`;oUd52
00GoVD12oiY1@onH?d?oVSm4oi]1@`02oia2A00Koia1A_nJ@DGoV457oiDoB?n9=T3oOB/iogTX>Omm
;T7oPC=9ogldBomo;dcoRc1CojA4JOnZCFco/EMaojUDIonLBUKoWdiEoiE5B?nB@T7oORh]og@O8_ml
9B_oRbljoi<c@OnD<D?oUS=500?oUS5100GoU391oi<a@?nC<D3oTc50oi8b@002oi4a?`07oi0`?_n>
<3koSblmohd_?On<;ScoS2ljohl_>`03oi4_?0;oTS0m02_oTc4noiD`?_nG<T3oRbHdoiXe@onH<d7o
SbXhoiHa?onG<T3oX3M6oj<cBOnD93[oUR/ooj<lCOn?;CcoTCE0oi8lAOn;>T7o_VmeoooKi?oFP8go
B`01of`97_nO=4ko^DQTooo9gooogNCo@`00oe/01?n@7c7oW2m2oi4g@oniPH;oongVookVg?n^RhGo
EaHJodP00?mm4R;oW2/moiL^?OnJ=4;oVS4o00?oVc4o00WoVc10oiXa@?nJ<D3oVS50oiXa@_nG<47o
Uc13oiHa@onF;d800onE<4801onD<T7oTS90oi8a@_nB<D;oTC11ohla@On?<D<00_n><D<02On<<D;o
S353ohXa@on9<4;oR352ohPaA?n6<DCoR352ohL`@@02ohDa@@04oh@_@_n3<4;oPc12oh8a@P;oP354
0_mo<T@2ogdbAP;oO3=600CoNc93ogXa@_mi<T;oNC920_mh<D<01Omf<D?oMC93ogDbA?mc<dCoLc96
00;oLC950om_<T@01?m_=DCoKSA3ofhcAOm^<dD2of`cA0;oJS=600?oIc94ofHcA?mV<dH00_mT<dH0
6omS=4KoHcA8of<dA_mT=4CoHcE2of4e@_mP=TCoGcI6oeleBomP<e3oHc5Fof`cG_mh?FWoSeEnoiIN
POn2DVSoLdUCofa:BOmUAT7oD2h_odXW:om<:BooEc@koediAOmK=TOoEcE6oeXgB`03oePgC00FoePg
B_mG>4SoEcQ7oeLiAOmH=d[oGCEJoe/cF?mY@UooOUa]oh9SJOmYC4koBc4doc/R:?m;<3ooCcI;oe<i
E?mA=e3oDcM=oeDjBOmE>dCoD3U1oe4kB0?oDCY<0_mA>TX2oe4kB004oe4jB_mB>dgoDca>oe8kC`;o
DCU?02coE3aDoeLmE_mXBV;oOV5eof]EH_m>?dCo>c<aocD`;?m4@3ooCTQ:oeE5D_mA?4ooDcUDoeDh
E_mF>EOoJ4]YogiRNon2JGooNV=gogIRJom]GUOoIU]9oeUA>_m4?2Oo?3@YodTo?OmAA4_oG4aGof9>
FOmWDEgoLeQWogIIKOmoGGSoSFn7oj6<UOnJRhSoS7ieohEhJ?n9OVSoPgUPofmUB_mRF3ooGeA0ofYM
C@;oMFAJ00GoM69HogMSF?mhIEKoN6EFogMWFP07ogEWG003ogAVFomcIE[oLfEJ00;oLfEJ00?oM6IK
ogEWG?meIe`00omfJ5l2ogMYH003ogMYG_mhJUooN6YM00?oNF]N0omjKEd00omkKUkoNfiMoga_GP02
oga_GP?oOG1O1OmnLF03ogmbH@0Boh1cH_n0Lf?oPG1Voh9aJOmoL6_oPG9]ohn0OOnQTX_oYi^?oj>H
Q_nISgKoUXe^ohV3HOmiLdooL6Y8og9[C_miLeWoOGMO0_moMf803?moMfCoOWIQogifHommMF3oOGER
ogeeH?mmMF;oOGEPogadHOmkLekoNg=PogYbG@;oNG5N0_mhKf00<?mgKF7oMVaPogE[GomdJV3oLfUO
og9XG_mWGECoMVaSog=YH?mXGEOoJf1JofmTH?mWG5SoHEQCoeIAC_mYIF;ojNCPonKOfOmiKfKo2P00
ocLY7_n=Og;oQgMXojZLSoonl^Kon_3Toj^TV_n;QgcoUI:;ofm[GomBBS?o@3DQohEhL?oomNcom>S>
oiF>EonZZT[om?R0ooooPOooohKooojIooooZOoelY?oiNEgoo[nMOooogCooomiooooO0;ooomn0_oo
oh000ooooh7ooon3ooooP`03ooooP`;ooon100?ooon0ooooPOoooh<07ooooh<EooooP@004?l00000
KOl00P3o00<0o`821?l20@Wo0`0<o`D04_lD2b3o91/^obPP;Ol/9Bco5a<Boa8A3?l4103o10D0o`02
0?l1103o0@40o`010?l000;o0007o`003_l000co1P05o`h00?lV1`3oZGm=ooBmN_ob/6Koo;9[oon`
M?oo[Woook:3oonmO?ood8KoolIjonjZGooXXUcom:e[oofeNooo^X;ookj5oofkO_oh^77olkAUoo>b
H?oe/eoonKERoobgJOon_73onKaion^bOOn^NUGoKCl_ofY2@_mWATooHT=Eof95FOmSB5_oIdQJofI6
EOm[AE;oMdeIohQJIOn@IfooLeEEoe4i=Om>=3?oHdI:ofM6COmP?4KoHC]:ofPoComW>dcoISY9ofPl
BOmdBE;oQUeQoi9ZJon8H63oME17og1B=_mE>QgoCRhOoePe<OmR>T?oJ3e>ofXmD_mX>53oKC]DofXh
DOmc?eKoQU=VoiESK?nEIF?oSEm@ohIIA_ma@cKoH34WofHg;omnCdWoOTe9ofHd<omP;RooLCm2og8n
@_mb?D?oM3e3ogDnA?mf?D@00_mg?TD01omi?DGoNci5og/nAOml?T?oOCm4oglnA?n0?dD00_n1?d<2
oh@oA004ohDn@_n6?d?oQcm3ohLo@`;oRSm30_n<@4@01?n>?dCoSd15oi0oAOn@?dD2oi90A0;oUD13
00CoUT13oiM1A?nI@4;oVD120_nJ@D<08OnI?d7oW413oii2AOnO@dKoWT=8oia1A_nH?dGoU3e5ohXd
?on4<3goP2dmogh]@?mn;dGoP39<oglcCon2<E7oWD9SokIGMonaE6ooYdiToie6E_nHADooXDmEoiI4
A_nKBTWoT3`loh8/;On1:2coRRdgoi@d@?nE<d;oTBlnoi@b@@02oi@b?`03oi<a?_nB<3goT30l00;o
T30l00GoSblkohd`>on=<3_oS30kohd`>`03oh/_>P05oi4a?OnB<CcoTS4loi8a??nD<3`00_nE<Cd2
oiH`?@0=oi<]>_nS>TSoVc90oiD[>OnK<CooUR`joil`@OnU:d;oZBm6ojLcB?nF:c_oUc90oi0c?@02
oi<h@@0FoiPkAOooXJkom8nOog8;7_mR013oTRY1omegSOoohO?omJ>YodH00?mS00[oUb/joiHa?onU
E5_onlW8ooo/i?n[UhkoU7U`oheKF_me;SCoG@4<ogPB80;oWcI500?oVc4ooi``?onL<3l00_nL<3l0
2?nK<CooVc10oi/`@?nK<43oVS50oiT`@OnG<47oVBm30_nF;d801_nE<4;oUS51oi@b@OnC<D3oTS90
oi8a@P;oSc5100KoSS91ohha@on=<T?oS352ohXb@_n:<D<5ohPa@P03ohL`@On5<D7oQC1300;oPc12
00?oPS52oh0aA?n0<D@00_mo<T@4ogdbAP;oNc930_mj<D801omi<TCoN353ogHa@ome<T?oMC94og<c
A?mc<TH00_ma<TD00om`<DCoKc94oflbA002og4dA0;oKS=500OoKCA5of`cA?mZ<dKoJS=6ofLbA?mV
<dCoIS=600?oI3=601[oHcA8of<dA_mT=4CoI3A2of<e@_mP=TCoGcI6oeleBomP<e3oHc5Dof`eGomi
@6_oSeEmoi5JN_mjBeooKDA<ofM5@omO@3_oB2HWod`Y;omC<3OoF3@noe/gAOmJ=DKoF3I7oePeB@?o
F3M<01KoF3M:oeLhB?mG>4OoEcU5oePgB_mF<E;oF31CofQ1G?mnG6goOEeXof=4B_m7:C7o>QhZoddb
@omB=TgoDcUBoe4gD?mA>4goDc]9oe<lA?m@>D7oDC]81omA>TX0=_mA>TcoDca>oe<lC_mC?4koDCY>
oe8jD?mD?5;oEciDofU;HomiGW7oLUiZodHi@?li<Boo@d0kodA0?om<ATSoE4AAoe4lComH>eOoFcaL
oeLhF?mSA6CoNUekohE/P_mkJGGoIeUIof1FC?mQF4OoCdPeod0i9om6?CCoDTQ7oe54COmHB5GoFdIE
of17F_m/DFCoLUE[oh1NMonBMHWoXHj@oh]nM_n2MVSoQGYXohAjHOn0MU_oMVaCofMLA_mNDD3oJUe=
ogIUFomgIUcoMF=GogITEP;oN6ME00?oN6QIogIXFomfJ5/01OmfJ5/5og=UF003ogAVFOmeIe[oMVQK
00CoMfUN00GoN6YOogQZGOmiJekoNF]NogY/G`03ogY]G@05og]^G_mkKUgoO6mNoga_G_mmL5l00omm
L5d2ogiaGPKoOg9O0_n0Lf004_n1M67oPGAToh=bJ_n4LVkoPg5]ohQfL_nIRX?o[9jCojfPT?nQUGoo
V8mboiR?K_n@R6CoOgMCog9/B_mcKDgoNW=FogmhGP;oP7QQ00koP7QSoh1hHOmoMf;oOgMPogmgH_mn
MUooOWIQogifGomnMV7oOGENogadGomkLecoNg=NogYbG@;oNg9Q00CoNW5RogU`HOmgKUooMVaP0_me
Jf400om_IEcoN6iUog=XHP02ofUNFP0UofIKFOmSF5KoIeeLofMSH_mCCdko_[VfomcDdOlV7ASo;28I
ofYMEOm;?SGoJE]Boh1cJ_o<`[WooogdomkGdOn<Qh7oEE5>odI2=_m?AROoIU/kon;EaOoooNcoa;R@
ohn;@Oo7be?ooon3ooooQ_omoI_oooc6ooomfOoIdJ;o^;EVomcRG_ojof[oo_mgooooNP02ooooO003
ooooO_oooh3ooon000Wooon18?oooh<EooooP@004?l00002o`02000>o`821?l20@Wo0`0<o`D04_lE
327o9A`]obhV<Ol_:Bgo5a<@oaDD3ol92@7o2P/3o`020?l00`02o`02001Fo`011?l000_o000@o`<0
3?l:003o5000odHS0?o^_H;ok[9Yoo2[GOol[VKooJU[oon_P?oo]8CookYgooo?QOon_WCohJ5IonJU
Hoof]WKookj4ooo:Soooci?oolN8ooJkMOo[/VGoijaLonZ^F?o_/e_olkISoo:hKoo]]G[oej=dogm>
<?mcBCgoJdA7oeXjAomTAe_oHDEKof=7GOmWB5[oITIEof]5D_mfC5SoR5YUoi1WKOmfF5SoD3Lcod/^
<?mQ@TOoJ4M>of8nB?mT>d_oISe=of@iB_m[?dkoJcm<of]2B_mmE5SoSfMWohING?m^BD3oM5Hlodhc
6?m=;1_oHC/hofDkAOmX>dooKSeJofHeDomc@5ooK3YEogI2FOn;FFGoUfIYohmPF?n2EdCoOeDoog94
=OmO<2KoICH^oh9CCOn5E53oJCLfoel]<?m^?3l2og8m@`03og@m@ome?TCoMSe400;oMci500OoMci4
og/nAOmk?TGoO3i3ogdoA?mo?TCoP3m500;oPCm30_n4?d@01?n5?T;oQSm3ohLo@on8@4@2ohXo@`;o
S41400CoSSm4ohm0AOn@?dGoTD160_nB@4@2oiE0@`03oiI0@onG@DCoVD1200;oVT5302;oVd53oiXn
@OnL@4?oWd=6oj16B?nOA4WoVd98oiDnA_nA>dCoOb/hoh4^?_n3<TGoPc58ogh^BOmm;T_oPC9BohPd
EOnF>e[o^5YeokQLLon/DF?oVd=Aoi@nAonG@TOoPbl_oiA0@?n>>3OoQ2/]oghS:?n7:SCoUSI2oiTg
A_nB<3ooUC=00_nD<Sl00onB<3goT30lohl_>`02ohh^>P;oSC0k1_n<<3/2oi8a?0?oU30l0_nE;c`2
oiL^?00WoiX`?_nL<3ooTbLfoil`@?nR<d?oTb@dojHcA?nS9C_o/C=9oj@_@_n<82oo[DMDoiHe?_n?
:cOoVcE0oihb@OnlCEgoef]koi@[??mj5bWoXTMHoo^Y]oooiO3oY4mFoe`11_m[1A3oWCA2oi/fA?o8
KW[oonO^om^PY?mS<c?oMdU9olbEV?o>S93oJQLQoe`02_nF<3koUb/j00;oW30o00_oWRlooi``?onN
;cooW30ooi``@?nK<43oW310oi/`@?nK<4;oVC11oiT_@`02oiP^@P06oiH_@?nG<47oUS51oiHa@OnC
<D3oTc120_nA<4401_n?<D7oSc53ohha@on><D?oS352oh`a@`;oRC121?n8<D800on7<47oQC13oh@_
@P02oh<`@P05oh8aA?n0<DCoP354oglbA?mo<TH00omm<TH01Oml<T?oNc93og/b@omj<D;oNS5400;o
N35300OoMS53ogDbA?me<TCoLc96og8aAOma<TGoL35400;oKc940_ma=4@02?m_=4KoKS=5ofhcAOm/
<dCoK3=6ofXcA_mX<DCoIc940_mV<dH2of@cAP0Jof@cB?mT<dKoIS=4of@d@_mS=D;oH3I4of0eA_mO
=DWoHC=@of<aE?m]=V3oND1[oheCNon;EWCoM4EGofHoA?mR@ckoG3liod0P8om>:c;oF3@noeTe@OmH
<dCoFSE7oeTfB_mG=4P2oePgC0;oF3M:0_mG>4P04omG>4OoF3M:oePdD?mL=ECoJdQPoh9OLon0H6go
Hd=>odTY=_m08C3oCc96oe<gC_mE>E;oDCQ>oe4hBomD?4[oDca4oe0i@OmA>dL01omA>TX01?mB>dgo
Dca>oe<lC_mC?4h2oe8kC`0coe@mDOmG?UCoJ4aSogELLOmhHg;oA3LnocLb;om>BdKo@cllodY4A_m@
@4_oD3]>oee0G?mR@f?oFcULof52H_mlGGcoRg>9ohEfOOmTFeKoGeM<of5JB_m8@C7o>S8UodHm=_m?
ADCoFDUCoe]9FOmH@eKoFd9HofE9H?m/CfGoO5acoi5gQ?nMRhWoOW9Voga`H?n4NFGoO79IogQ^EOmg
KECoJEi:oea??omYFdkoMVEKogMVG?mfI5SoMVEEogQWDomgJ5?oMVUI00OoMVQK1OmcIEP00omeIe[o
MVQKogIXF`02ogMYGP03ogQZGomhJUgoN6YM00;oNF]N00CoNFaLogY]GOmjKEgoNfiN0_mkKUd2oga_
GP03oga_G?mmL5goOG1M00?oOW5N1OmoLUl3oh1cH0;oPGAQ01;oPGATohEcKon5Lg7oQ79^oh]jLonR
THOo]:NFok2TS_nOU7SoU8]/oiJ>J_n?Qf?oOgMCog5[BOmcKD_oNgEEoh9kG_n1NV02oh5iHP?oP7QQ
1?moMf02ogifG`04ogeeG_mlM5goNg=Log]cG0;oOGER00GoO7AQog]bHOmjLF3oNG1QogQ^HP02ogM]
H`0Xog=YH?m[H5[oKfAPogM/J_m_I6;oIe]KofiTHomJEUGoIF5PogE`KOmZIF;oCDE2od]2?OmNDdgo
GUA;oeY=AomGC4KoGeI?omC=aoooo_[oThj;oa`H5om?BcooNG1?oinBL?ooo>coj=W6ofML;on9QSGo
g>1UoocoN_oooi3ooOZ]oooji?oolo;o_K6Sohb9D_nl`DWojoEQookoN@;oooml0oooogh2ooooP0So
oon18?oooh<EooooP@004?l000003_l00P3o0040o`000_l20@Wo0`0<o`<03_lC2Qgo9Ad/obdV;_lR
71ko5a<@oa0?2_l:2P;o00400_l00P00F?l11@3o00<0o`852_l000co0P0Ao`L02OlD0@3o6000ojf3
DOoKYV;ooK]]ooZaH_oeYEkooja^oon`OOoo[g[ookagoooAQ_ooa7cohJIRomnXJ?og`H7oom>DoooI
V?onbh[oom:@oo2nNOod`7Gom/=dombXD_oLZDgokKUSonRcLOonbYSoXW1;ofe0:OmX?cWoH3e3og9A
H_mG>U3oGT9IofI:H?mYBU[oJ4IDofm6E?maAE;oOe5Loi9YLOn:K6coIdi:oeDh>_mM?T?oITE<of4m
AomM=4CoH3M7of8hA_m[@DgoJT1:ofHm@omjDEGoTfe/oh]UH_m]Bd7oE3DPoe4e7OmH=bSoHSdgofPo
AomY?57oJcYHofhjH?md?V;oLSeKohEAIonCHF[oS5mJoheRD_n5G4KoJT4[oe/]7_mP<2KoK3/doh=B
COn9EeKoL3hoof4]<Om]>3h3og8mA@07og8m@ome?TCoMCi3ogDn@omf?D?oNSe4ogdnAP02ogi0A@0:
oglnA?n0?dGoPd55ohE3Aon4?dCoQCi4ohHn@_n7?d?oRCi3ohXoA0;oRSm300KoS414ohhoA?n>?dCo
Sd15oi0oAOnA@4H2oi90A005oiE0@onF@4?oV3m3oiU0A?nJ@4800onK@D<0:?nK?d;oWD54oie2AonN
@dSoVd17oi@k@On<=CgoQS0koh<_?_mo;3koObe3oh<`B_n1<DkoObi?ohDcFOnA?EooZ4iXok1CJ?n`
EFOoYdaKoia2C?n>=cooPR`_ogPR8onRC4goWTE7ohT`=?ml8BKoR2/eoi<c?onD<T7oUC=2oiDe@On>
;S[oRb/gohh^>_n?;c_oS2`hoh/[=on>;SX3ohd`>`?oSS4l0_n?<Sd00onD<3coU30joiD_>P02oiH`
>`03oiP`>onI<CcoVS0l00;oW30m00KoWS0moila?_nP<3koX30noj4a?onS<442ojH]@00Woj8_@?nN
<SooWC<ooidc?OnO<d3oXS8noj@^?_n/=TKoZ3Q8oi/e@onG@DcoVE=KoooQi?oogMooE`P;oeD00?n7
:33oWcU6oiX[??oNJ7koo8:KojLaBom_0a[oSS10ojeMJ?oog>?o]6A]oe400on37RcoVRhmoj0a@OnU
=dCoXc=1oiX/>OnL;3coXS=3oj4b@_nG:c[oX35200;oWS9200KoW351oi`a@onK<4;oVc12oiXa@_nG
<442oiHa?`04oiD`?_nE<43oTS0ooi4`@@;oSc5100CoSS91ohha@on<<D;oS3520_n;<4401on9<D7o
RC12ohT`@_n8<D;oQc11ohD`@on4;d800_n3<4801On2<DCoP354oh0aA?mn<D?oOS5500;oOC1400Ko
Nc14og/a@_mk<D;oNc52ogT`@Omi<4<2ogL`@P06ogD`@_me<TCoMC94og<bA_mb<DGoLC950om`<D@2
og0c@`09og0cAOm^<dGoKS=5ofddAOm]=4OoJcA7ofTbAOmX<dGoIcA700;oIS=601_oHc95of<bAomS
<TGoIcA5ofHcA?mS=4CoGcE3oeldAOmO=DWoHC=@of@bEOm]=UkoR4mhohYBMon>FGOoNT]MohENHomY
Bd?oESTaod0P9Om?:cOoFSI2oe`hA_mJ=DKoFcI8oeTfB_mH=DT01?mG=TT2oeHgA`0KoeHgA_mG=TOo
FSI@oe`hD_m^Bf?oPEibogUGJ?mJ>D[oAbHiodDV>?mG>U3oEc]Boe/oE_mN@UWoFD1Coe8jB?m=>47o
CCPooeQ2C_m>>4GoBSA1oe4kB?mD?DgoDCY:oe0iBOmE?TkoDca>00CoDS]=03CoDca>oe@mComF?E;o
J4aUog9IKomVDF3o@cHmoc@_;?m5@SgoCd]8od]5AomB@TgoDSe@oeTlF?mN?ekoGSaMoehoGomcE7?o
R765ogU]KOmdKF?oJV=IoeMAAOm6@3Co@3T_odPo>?mAAdKoG4aFoeY8F?mKAEcoGD=Nof=6H_m^D6So
P6=eohaeOOmnKfSoO7=Tog]cH?m`J5?oKfE<ogmeG?n3Mf7oL6=Bof5CA_mZG5?oMfIOoga[HomkJeko
N6QHogMXDOmhJECoNfiN0_mgJE`01OmjK5ooMfULog5SE_mcIESoNF]N00?oMFMJ0omfJ5/2ogMYG0?o
NF]N0_mjK5l01?mjKEgoNfiNog]^G_mlKel2oga_GP?oOG1M0omnLEh2ogibG0?oOg=M0_n0M5h3oh9f
H0?oPgMQ01?oQ7QRohAgIon8MWCoQg=eohIcKon>OGGoXi>3ok>TSOn[X8CoWI9bojBJMonHSV_oUhm[
ohZ2G_m^IDCoL6M6oh5hEomoMUOoQ7YO00OoQ7YQ0_n3NF03oh9hG`;oPGMN03CoPGIPogeeG_mlM5oo
O7AOog]cH?mjLUooNW5PogU`HOmiKf?oMVaRogE[H_mdJF?oLfQTog5VI?m_I6;oKV=QofeSH_mUGeoo
HEeLoemJEomNFEKoH5QEoemFDOmJDDcoETe6oeI;AomKDTgoD4I4ogifM?o[i^?oX9ZJo`P40om4?CGo
Ng5Hol2bUoooknGol^;CoaL>0?lX903oemU/ooooUOojnigoooo8ooolm_oDam7oRh1noiFBJOnGW3Ko
][dioo3cL?onoggooomn0_oooh<00ooooh7ooon5ookoO`02ooooP0Cooon18_oooh<EooooP@004?l0
00003Ol10`3o0040o`001?l100So0`0<o`@03olD2aco9al/ob`U;?lQ6ago5Q8?o`l>2Ol92@400_l0
0@00F_l00P3o00<0o`050?l31P_o000<o`H03_l<00Co5000odhZ1_o?WVCokK5YoonkK_on/6GonjQT
oon[K_oo[WOonjacoobhLOoob7oon;ekon6[JooW]gWonln@oooFT_ole8colLMoooc@ROo]_WSoll=k
ooW9OOoT]V7ogK1ComfaF_oX]gcoejQnohYM?_mZ@33oJ491oehmA_mZBe_oG41Foee4FOmVBekoJ4UI
ofQ6E?m_AUCoLTICoh1BGonDJG;oUWIgogeQG_m_DE7oKdmBof]8ComN>4?oFS4oof0gAomS>DOoJCm;
ofLmAomT>d7oM4e@ohUSH_n4GU_oKD]2oeLg:?mE=RCoFSTZof<n>?mY?TGoJS]?of/hFOm_>63oLS]R
ogQ2H_n>FfcoV6MZohYNDon4FdOoO5HoofU0:_mK;B3oIC@]og0o>_n0Cd_oQ59Cog0n@OmU<3KoKcY2
og@oA`;oLci600OoMD16ogU2Aomj@dKoNT=6og]3A_mk?TGoOCi600;oOT150_mo?T@01?n2@4CoQT56
ohDnA?n5?T@2ohLo@`04ohTn@on:?dCoRSm3oh/o@`;oSSm40_n?@4D01?n@?dGoTD16oi90A?nD?d@2
oiI0@`;oVD1402coVT12oi]1@onK@D?oVd53oiXn@onL@DKoWdA9oie4B_nI@4KoT3U1ohPb>on2;cWo
PBhnoh0]@On0;TGoPRm;oh4]C_n1;E7oRSENoiI0HonbFFoo[eASojeCGonYCeWoVT19ohH]<omk9BSo
OBLXoim6B?nPAd_oT3Djoh8W;_n;;SWoUCE3oi0_@?n<;3[oTS8nohd]>On;:cOoSRhjohl_>on=;CWo
Sblkoi@d@0;oSblk0on@<3`2oi4a?@03oi8a??nE;c[oUblj00;oV30k00OoVBlkoiX`??nK;ccoVbll
oih`?OnO;cgoX30n00;oXRln00KoXc0ooj@_?onT;cooXbi0oj8_?_nQ<Cl2oj0b?@0Poj8b?_nV<3ko
ZBlnojl`@OnS9SKoYS=2ojQ7D_oGRY3ofj2RooSAc?o@Xj3oDPH:oe`32Omo:RooVCm8oi/dAOnmAEko
eDY[ok4TAonV8d?oVb]3ojYFIOooh>SokJR]odT00?mX0PooY3A2oi`/>_nQ<CooYcA3ojDe@onR<T82
oj0`@00:oj4b@_nP<D;oX352oj0a@_nM<D7oWC13oi`a@onL;d;oVc12oiT`?`;oUc4o00CoUC0noiD`
@?nE<43oTRm10_nA<4401On?<D7oSc53ohd`@_n=<4;oS35200;oRc110_n9<4802_n8<D;oQc11ohL`
@on5<4?oQ2m2oh<`@_n3<4CoPS54oh0aA?mo<4<2oghaA@;oOC140omk<D800omj<47oNC13ogT`@`02
ogL`@P03ogHaA?me<TCoMC5600;oLS5500?oLC95og0aA?m`<D@00_m`<d<2og0cA@;oKS=50_m]=4L2
ofTbA@0JofPcAomV<dKoIS=6ofHcA_mS<TOoIC95ofPcAomV<dCoHcA4of0d@omO=4OoH3E9of4cComT
<UGoL3UQohU@NOn;DgSoS5McogI:FOmmFE_oHdLloe4d;?m182OoD2`joeXfA?mL=dP2oeXeA`03oeTf
B_mH=DWoEcI900?oEcI90_mF=dL06_mF=dKoESM7oe/jComL>E7oK4UOoh1MLomgE6[oF3E;odTW?om?
;DGoGSiFof=5GOmXC6?oId]Qoem6FOmF@4goCcY3od/f?om<=d3oDC]7oe<mBOmA>dSoD3U9oe8kBomC
?4coDS];0_mC?4h2oe8kC@;oDca>03?oE3e?oeHmD_mVB6CoMUYcofeHJOm;?TOo>S4bod=0>om>BdKo
BdE5oe92C?mC?TooFCeFoedoFomL?EcoGd1Oog9ELon7L8;oNg1/og1ZG_mQFU3oCdQ0od@m=Om5?SSo
CdI1oeU=COmIBE?oFTMJoe]4H?mNAF?oIdeZogMNM?n9KgcoSg]logU/HomaJUSoJ61=oeQ@>omHCCOo
LVMAohIiJ?moLFCoIUQ?ofaMF?mdHV3oMVAPogETF_mdI5CoMfQCogQ/E_miK5/00_meIeX01OmiJeko
N6YMog=UF?mcIESoMfUL00;oMFMJ0_mfJ5/4ogMYG0;oNF]N00?oNVaOogY]GOmkKUh00_mkKUh00omk
KUgoO6mNoga_G002oge`G@?oOW5N0_mnLU`3ogmcG@?oP7AN00?oPGEOoh9fH?n3Mf400_n3Mf43ohAh
HP0AohEhJ?n;MgSoS7Qjoi>0O?nRT8Co/jB?okRZSOn/WggoVY5ZoiN=JOn;PEgoTXYVoiF=JOn0MeKo
MVe<ogedDommM5D00_n5Nf003?n5Nf;oQG]PohEkH_n5Nf3oQG]RohEkH?n4NV7oQ7YOoh=iH?n3NEko
PgUPoh9hG@;oPWQO00?oOgQNogmgH?mnMUl00_mmMF00<omlM67oNg9Qog]bHomhKV;oN6iTogI/Home
JVCoLfQTog9WHomaIV;oKfESofQSH?mUH5goHEaHoemJE_mQFEKoGeMDoeeDComID4_oEdi9oemEDomD
C4WoFE5?oj>MWOnBS8co;2HVocXb;omEBCgohM?6oookn?nVUi3o3@40od8l3?nb/6?ol?:Noooo^Ooo
o<gokN?GojRNWOnQVHkoal>Mol74LonY[d7ogn1XoocmO_ooohOooon3ooooP_onoh3ooon2ooooQ002
ooooP0Cooon18_oooh<EooooP@004?l000003Ol10`3o0040o`001?l100[o0`0<o`D04?lF3Ako:B4^
ob/T:olQ6a_o5A8=o`d=1Ol71P400ol00@00F?l00`3o0`P1o`@52_l100Wo2@07oa@00?lH003oW754
onbfM_oj^6kook=[oon]IoooZV[ooja^oon]LOok[Foom[9[oo^lMoo_]GKoiK=hoo?9SOoogI_onMN=
onc;O?oWa7?om/n2on^oN?ob`gooo<f5onk4L_oR^Egod:QComjcP?nQMUKoKdHbofM1>?mVA4GoH41;
of14DomPB5SoGTIFofM<FomXBUKoIdIAofm6E?mcAeKoPE5QoiEZM?nBLg7oQFYSogaNG?meEEKoID98
oe<^=_mD:cWoHCM5ofDkBOmW?DWoI3Y4of@k@om]ATWoNE=BogAACOmZAd7oFcXaoeXj;omM>booI3lg
ofPn@_mX>D_oK3IHog0gH?mc>f;oPT]ZoiUWLonJKF[oQUa<ogQB>om_Bc?oHS`Yoe//9?m/>CKoMT=2
oga8B_mnBDooLSe5ofXe?omc?TP2ogE0BP08og@oAomd?dGoM412ogE2@Ome@SooND52og/n@on0?dL2
oh50AP;oP3e400CoPci3ohE0AOn5?TCoQSm50_n7?d<2ohXoA0;oRcm300CoSSm4ohm0AOn@?dGoT3m5
0_nB@4H2oi@oA004oiI0@onG@DCoVD14oiU0A0;oVd5302?oW413oia0AOnI?TGoWD99oii5BonJ@d_o
TS]3ohTc??n2;cWoP2hjoh0]?on1;DCoPbm9oh<^COn1:dkoPbeBoi0hH_nPAVWo]ei`ojaEGOnVCeOo
Y4eEoi<l@_mk9BSoNb8VohP_<onOAT[oYDaBoiDj@on092ooQbTioi8dA_n>;d?oQRPjohha?002oh`_
>@06ohha>on?;c[oSRhioi4a??nF=T7oT30k0_nA<3/3oi8a?003oi<b?OnE<CgoV30k00;oVBlk00Ko
VS0loi/_??nK;ccoWS0moil_?OnP<3h2oj8_?P?oY2lo00?oYS10ojD`@?nQ<Cl00_nP<Sl09OnR<Sko
YC4nojP`??n];cgo/2dmokPcA?nV9cSoYS=0oj=4C?of[[7oon;Pomnl]_m`A47oA`00oe/93omo>3co
/VebolYhQ_nlFFkoZ2e<oiTF>?nI83ooRRHnojISK?ooh^Coom[KodH00_mC003oYBloojLb@_nR;cco
Y2loojLd@onX=DCoY350oj<`@OnU=DD00_nQ<D401_nQ<4;oX352oil`@OnM<D7oWc13oi`_@P?oVC0o
00KoUc4ooiH`?_nE<3koUC10oi8`?onA<442ohla@@05ohhb@On=<4;oSC12ohd`@_n;<4400on9<480
1on8<D;oQc13ohD`@on5<4?oPc12oh<`A?n2<D@00_n0<D@2ogl`A@04oghaAOmm<4CoOC12ogd`@P;o
Nc520_mi<4<01_mh<D?oMc12ogHaA?me<TCoMC56og<bAP;oLS5500CoLC95og0aA?ma<T?oLC930om`
<dD00om^<dGoKCA7ofddA`02ofTbA@;oJ3=70_mV<dH05_mV<TSoIC95ofPcAomX<dGoI3A4of4eA?mP
=DSoH3E9of8dD?mU<U?oLS]RohUAN?n<E7OoREA`ogA8EOmeDE7oGD4fodX_9_m38R_oDB`moe/fAomL
=dT2oeXeA`03oeTgB?mH=TOoEcI700?oEcI71?mF=dL06?mM?4ooFSU<ofM6FomjFFkoLDeWoe@`B_m=
:DGoG3YEofU7H_mcDf_oMeUaog5FJOmXD63oHD]HoeI1B_m:=Soo?bXcodlj@omH@TkoDC]7oddgA?mC
?4coE3e=odlhBP;oDca@0_mB>dd0>omC?4coE3e=oeDnC_mF?E;oHdASogQIN?mgH7CoFDUDod<j>om8
@cooCT]6odY5@_m@@DKoDSi:oeHmD_mK?eSoFSeIoei1GOm`DfooPV]kogmdK_m^IUWoF4m8odPn??m4
>SWoBd50oeE:B?mKCe7oEdMBoeU8FomJAFCoGTIXof]DLOmoJ7coRgAjohQgL?mbJ5coI5m<oeI???m7
?bcoBSl[ofQMBon3MFSoQ7I]ofMEDom]FUcoLf1RogITI?mdIEkoM6IIogIYE_mhK5KoN6]JogEXF?md
IeOoMfYJogQ[FomeJ5SoM6MG00?oMVUI0omgJUX3ogQ[F`;oNVeM00?oNfiNog]^GOmkKUd00_mlKeh0
1?mlKecoOG1Moge`GOmnLEh2ogibG0?oOg=M00CoP7ANoh1dG?n0M5coP7AL0_n1MEd2oh9fGPCoQ7QP
0_n5NF404_n6NV;oQWUYohYfMon<N7[oUhAnojZIROngYhgo/ZF2oj>GKonGRf7oSHAKogacC?n9Oeco
WY=coi68JOmkLU7oNW5@oh=jF@;oQgaP00ooQg]QohMlH?n7Nf7oQgaPohMkHOn7O63oQg]QohIkGon6
NV3oQW]OohEiGon5NUkoQGUOoh=iG_n2Nf400_n1NV00=On0N67oOgMRogmgI?mnMV?oOWETog]bHomk
LFGoNFmSogQ^I?mfK6?oMFYTogAYHombJF;oKfQRof]TG_mWH5[oI5eGof9KEOmQFUCoGeQBoeeFD?mG
CdcoFE5>oe]CD?m=AD;oJV9PogI^K?m2>SSo>C0aof9EG?omkOOoln?^oc4U:Ol8003oFE0oofiWB_nN
Vg;ooooFookkd?oTh;[oYJ=lol[9WOo`l;kok^ncol_>OonZ[47ohN5YooclP_ohn7kooOf1ooknP_ol
oGkooon900Cooon00_oooh4RooooPaGooon1000@o`00000=o`840Ol00@3o0005o`402_l300co1@0>
oaL>7ol[8bko;2D/ob<M7OlF4`ko2PX2o`@30002o`0100;o0080067o00D1o`401_l80@Wo2P00oa80
0?lm6@3oe:E]ooFiLooi/FOonjYXoon[JoooZg3ooj]_ooj_KOon/foom:iYooJeMOo/]7_ok;^3oocE
W?ooh9gokmB5on?8LOoUaFkomM1oon^oN?o[^gWom<F1ooG:O?o_b6goe:eNolFKLOmcBSKoHS`aofM4
@?mR@TOoIDMAoee3D?mSBeWoGdMDofM=F?mWBE?oIdI?og17EOmcAeSoPE1UoiEWM?n;JFOoPVEMogYK
F?m]CTcoG3PlodhY<?mG;CWoIC]9ofLmBomU>dWoI3Y6ofDmAOmX@DCoJ4A4ofM4@_mS@CooGSlmoehl
>_mP?SGoId0iofLm?omX>4SoKCEHog4hHOmi@FSoReAaoia[LOnIKFCoQEa8og1<<_mS@2[oFc@Uoe`]
9oma?SgoNDE7ogI2A_mf@DWoLSe7og4kB?mi@e3oPD]Hoh5<E_moBU;oN4A8og0m??m/>CKoKc`hogE0
??mk?T?oP3m700;oPD1600CoPCi5oh0mA?n3?T?oQ3m40_n6?dD01?n7?d?oR414ohXoA?n:?d@2oha0
A0;oSd1500CoT3m5oi50A_nB@4KoTT160_nE@4D2oiM1A00XoiU0A?nJ@DGoVd53oi]1@onM@DCoWD56
oia1B_nM@dgoVT=<oi<mA_n:=3goPRlioh0^>_n1;cgoP2dooh8^AOn4<4[oQ2e=oh8[C_n:;eSoVSeY
ojM<KonaFFOoZUAGoj==D?nI@dKoQc4dogXT9on2:BgoT3Lkoj58C_nWCEKoU3Q3ogTM;?ml7c7oS2m4
ohl`B?n9;3ooSBlmohha>`;oT3<m00?oSbljohh^>On?;cX00_nB<C`2oi@`?006oiD_??nF<3goUS0m
oiH`?OnI<3koVbll0onM;c`01?nN<3goWblmoil_?OnR;ch2oj<`?`;oY2lo0onV<4008onV<D7oXC=0
oild?_nR<SkoYC4lojX`?On^;S_o/b`kok@]??ne;Sgo]3I4ojPf@?n?;SGoehR;oooThoohb<CoCQ/H
odH00?mh:c7o_865oo?1a?og_/God8VGok5EK?nS@5coOR@moh]4E?naQhWolm3>onFh]Om600;oGP00
ojP[?Ona>dWoZ3A100;oX2/k00KoYc92ojXgA_nW=4GoXBhooj@a@_nR<T83oj4`@P05oil`@OnO<4?o
WC51oi/`@?nJ<D000_nI<3l02OnG<CooUS0noiD`@?nE<43oTc12oi8a@_nA<47oSc51ohla@`03ohd`
@P06oh`a@on:<D?oRC12ohT`@_n8<DCoQc130_n5<4<2oh@aA@04oh8aA?n0<DCoP356ogl`A@;oOS55
0_mn<D<2og/a@P04og/`A?mi<4?oNC13ogPa@`;oMc950_me<DH01?mc<TKoLS55og4bAOma<TD2og4b
@`CoL3=500CoKS=7ofddAom/<dKoJS=60_mX<dL06?mW=4OoIS=6ofHbB?mW<TKoJS=8ofPcAOmT=4Co
HcA4of4dB?mP=DWoI3=@ofHcE?mb>f;oQTieoheEN?n3DF[oLdUEofa:B?mH?S7oAR/RodHU;_mC;T3o
G3M9oedhBP;oFSE700?oFCM8oePfAomH=dP00omH=dP4oeLhB00JoedmC?mG=TOoHT5Fog9@J?mZAV;o
DBa;oe@_D?m[AVOoME9`og]JMOmjGG?oLeQ[ofmGIOm]Ef?oHDeFoe0lAOln:C3oAc8iodlj@om@>TKo
DC]8oe<mB_mB>dgoCcQ:oe@mDOmC?502oe<lCP0foe<lC?mD?DgoECi>oeLnDomS@V7oNUQiogaSNOmV
E63oE4Y;oe=>B_mBCDOoBd=0odLk?Om?>dKoESe@oea0E_mL@5OoG4=IofQ?IOmfHVgoPWE/of]TE?mC
BTGoAS/oodLl@_m@A4SoEDU9oeM;COmIBECoG4]Noea7J?mMAf_oK5Qdoh1[O?n2L6koMfULofeVE_mL
ETKoD4TgodU2<?m>ACCoJ5a>ogY/HomfIfCoGT]?ofMDF_mbGfGoMfMZogY[J?mhK63oMfaJogI[Eomk
KUgoMfYJ0_mdIeL01?mfJEWoMfYJogIYFOmfJET2ogMZFP;oN6]K1?miK5`2og]^GP;oO6mN0_mmL5l2
oge`G@04ogiaG_mnLUcoOg=MogmcG@?oP7AN00?oP7ALoh5eGOn1MEd00on2MUh3oh=gG`;oQGUQ0on6
NV82ohMkH`0BohUiJ_n=NG[oSg]moiV6OonZVHGo/Z>2ojZMLonNTfGoV8eOoh^2EomfKDKoPGMDoinD
M_nKTW?oOGAEogU`Con<Pf;oRGiP2On9OV83ohQmH@;oQgaP00KoQWePohIlHOn3O6;oPgaRoh9kHOn1
NF82oh1hH`0@ogmgI?mmM6?oOGASogacI?mjL6CoN6iTogM]HomfK6;oMF]Qog=ZHOm_J5koJV=IofIO
EOmSG5CoHU]Cof5JDP;oHEYD023oE4a9oeUAC_mIDDkoGEEBoeYBComGCdgoP7Eiohj1T_oolooodLCE
oaH:5_l600Go=B`aocL^<OmYHU[onoKPooGfc_o_kkWog=jOooKg^oono/Soo_oGoooobOnLVckofmUX
ooooSoonoHOooon:ooooR?odm7Sooon2ooooP@?ooon00_oooh4RooooPaGooon1000@o`00000=o`43
0?l00@3o0005o`402_l300co1@0>oaH=7_lY8Bco;RL^obDO7olG50oo2@T1o`<20002o`01001[o`02
0?l320Co0040o`001Ol<0`So3@00oaD00?n6H2ooj[MeooBbJ?ogZV;ooJM/oonZMOooZgKooZY^oof`
J_oo]fkomjiZooVdNOod^8Kom/BCoogHXOogfYKoilijon?:KOoTaFSolL]fonNhL_oS/77oj[Mfoo[:
P_oofX;oil1eoiieEOmI<b[oHcdjofQ5BOmM?TKoJ4aHof16DOmQBUCoH4UAofM>E?mWBTooIdI=og58
E_mcAU[oOTaUoi1QLonBL6koQf]PogQJD_mTAD;oES8doe8^<_mO=CooJd5=ofDkBOmS>DOoHSY5ofDm
A_mV?dCoHcm1of<o?omS@D;oH415of4n@_mS@3[oJ44jofTm?_mX>4KoKSMGogDkI?n3BFooTUadoiUX
Jon@IEGoP5]1ofe9;omK>2CoEBlRof0_:ome?T7oMd98og0k@omb?DOoM3i;ogU3DOn2C5[oU5i[oiEP
J_n@GF;oPe5Bog91?OmY>3?oJc/aogE0>_mj?T3oOci6oh50A_n2@DOoPSm6oh4nAOn3?T?oQ3m4ohHo
AOn7?TD00_n:?d@01_n;?TCoS3m5oha0A?n<@4CoSd15oi0oA@;oTD1600KoTT16oi=1AonE@4GoUD15
oiM1A?nI@4@2oi]0A@0^oia0@onM@DCoWD54oia1A_nNA4koVD=>oi<mB?n8=CooPBhhogd[=on0;Sco
Pc91oh0]@On4<4SoQS1=ohH/Con8;57oU3EOojA3L?n_DG?oZE=LojaHE_nQCD_oRCDcogXT8oml9ROo
QS0coh/d>_nJ@4WoXTQBoi4fAOmh7BooNalfohT]A_n=;d[oRbm6oh/_??n=<S_oSS<lohdb>on=<3[o
Sbljoi0`>onA<3_oU30loiH`?@;oV2lm0_nJ<3h2oi/_?P05oih^??nO;c_oWblkoil_>onP<3`00_nR
;c`00onS;ccoY30mojDa?P02ojH`?P?oYc4o02[oYS8ooj8b?_nS=3goYS8mojX`>ona;Sco]2dkokH/
>one;C_oZbLdokLiAOnV<SgoUbdgoj]>E_omZ:ooomGIoh8g??m3003oWeUQooo>d_ooi>GoaZV[oj:3
R?nWOHOoXGJ0ohMTJonBNGcoZj2Jol6`Z?n<IF3o@`00og413onW9SSoYbdlojXd@_nY<d7oXbdkoj@^
?_nZ=DGoZCA4oj4/??nU<482oj@a@P0;oj<`@OnS;d;oXC12oj0_@OnO<47oW310oi/a?onJ<CooVC0n
oiT`?onG<Cl00_nE<4000onC<D3oTS90oi8a@P03ohla@@06ohh`@?n=<4;oS353oh`a@on:<D?oRC12
0_n8<D@2ohD`@`;oQ35500CoPc95oh8aA?n0<DKoP3560_mo<4D3ogha@`05og/a@_mk<4CoNS54ogT`
@omh<D<00_mg<TD01?mf<TOoMC56og<bA_mc<TH2og8aA@;oLC930_ma<TD2og0cA@05ofhcAom]=4Oo
K3=6ofXcA_mY=4P00omX<dL05?mV<TSoIc96ofXcB?mZ<dKoIcA5of<dA?mQ=4SoHCI:ofDdDOmV<eCo
L3YNoh9:Kon>F7SoPU5WogI<E_mWAD?oES`_od<[8Om89c;oEBm40_mM=d`2oeXdB@03oeTgB?mH=TOo
F3M800?oF3M80omG>4P06OmG>4OoFSa8oeDfAOmM?57oJ4IOof8mG?mD;e7oH3QMogIALomnFg_oO5]f
ogAGKOm]DV?oKUITog5KIomYEEkoFdM@od/f?Olo:S7o?bXcodhhA?mG@DkoDSa9odhgBOmB>dd00_mD
?E42oe<lCP0goe@mCOmD?T_oECm<oeTnDOmT@F;oNE=hogeQN_m`Ff[oHeUJoemJE?mEDDSoAd0jod4e
=Om:>CooET1=oea4E?mK@UGoFT=Eoem:FomVEEgoMVYNofAKC?mBATKoBSe6odm1C_mGAe;oFDY=oeM8
BomKBeKoGDaOoei:KOmSCgCoLUmkogm_O?mkKVGoK6AAofUSDomCD3ooBT@dodi7=omHCT;oJeiEog=T
HOmZEeWoFTI?of5=FOmYEf?oLV5YogQXJOmhJf?oN6aNogM/F_mlKeooNVeMogIYF@02ogAWE`03ogMZ
F_miK5coNFaL00CoNFaL0_mjKEd2og]^GPCoOG1O0_mnLEh2ogmbG`?oP7AN00?oP7ALoh5eGOn1MEd0
0_n2MUh00on3MeooPgMMoh=gG@03ohAhGP;oQGUO0on7Nf43ohQlHP0BohUmHon;Nf_oTWiooiZ4QonX
U8_o]J>;okFWP_nZWG3oWYAQoiV?G?n6NdkoNFe7oh9gEonRUg_oY9Umoh=hG?mhKDgoSH9R2on;P683
ohYoH@03ohUnH?n8Of;oQgeR00;oQ7eQ00_oPgaRoh9kHOn1NF;oPGURoh1hHomoMf;oOWISogedHoml
Lf;oNW5RogQ_H002ogM^G`05ogI/H?mbJUgoKVIKofUQE_mUG5<00_mTFe808OmTFeCoJf9KoeiED?mF
CDSoFU5<of1GD_mAB4?oM6YXomW>d_oVf^kocL?KoeE=G?l400Oo7QHSod4hBOm7?EGoA3a;od4l=_mk
O5co^;b1oo7g[oojokcon_c:oo3^eoogl];oSX/jolG2Eooimh[on?J7ookmROooohoonOUoooooRP02
ooooP@;ooon00_oooh4RooooPaGooon1000@o`000004o`020?l00@3o0005o`802`;o0`0<06ko4`/J
obDM:?la:boo:B<SoaXG4_l8203o0@00o`420?l00P3o0040o`D92_l00@;o0@05o``20ol>003o;a80
olRNI?o/]Vcom:mRoof]I_ooZgKoojamoon[NoomZg7onk5VoojgJOom[fooo[F0oo^lT?onbikoomZU
oo3CSooRbW;oi/iZonC4HOoZ`FWoh:iWon2XJooW[gCool^7oooSS_odbHCoO5@koe4[:_mR?d?oIdI=
oe`nB?mVC5OoHDYBoei7COmOBDcoIdiAofM:C_mXAdkoLDQFog95F_mjB6GoRU]_oi]iMon=LFGoMUQ>
oehm>?mA;BgoERldof8h@_m[@DgoJCm=ofLmBomS>dKoHCU2oelj@OmS?d?oID=4ofI3AomQ@4_oHSi8
ofA1?omX@C[oJCdlof/iAOma>UWoNT1Xoh]BMOnGHGSoTf5PohAIA_miE3WoJ4HZoeDd8OmE;bKoIS@c
ogDn@omb?DGoKCQ2og<mB_mi@e7oPTaLoi1JJ_nIHg7oVFA^oiAQI_n8EUOoN4M3of`k=?mX>2coK3L_
ogPl?_mn?DGoPD16oh91A`;oPSm600CoQ3m4ohHoAOn8?dKoR3m60_n:?d@2oh`oA@03oha0A?n=@DGo
TD1600?oTD160_nC@DL01?nE@4GoUd16oiY1AOnJ@DD2oi]0A@?oWD5402coWD99oia4D?nC?dcoRSI5
oh4_>omm:cWoOBdjoh0_?_n3<T?oPBi2ohDaBOn9<4koR2e@ohlaE_nN?FKo[DYhokAEMOnWDUWoZUYC
oii;AOn0;BWoLQdJog`V9On6<3?oQBhdoh/a>onF>d[oScA6oh<W?_n7:TGoRbi;oh/^COn><DcoTCI5
oi0f?on<<C[oR2dfoh/^>?nB<SgoUC@ooiDa?OnF<3goV2lmoiX`?P;oVbln00?oWRlooil_?onO;cd0
0_nQ;S/00onS;ccoXRlloj<_?003oj@`?@;oYC4n0onW<Cl2ojPb@006ojLc@?nU<cgoYS8moj/a??n_
;cco]2dk0_ng;C`07Onf;Sco[bdiok4e?onR;CKo[Sm8oid_>_o2EV?oojBcok1>FomL31OobXfEooo^
looZc<koTgn1ohUiO?nKR8coQgMjohn5Q_n2OG[oT8f6oi^<QOmH;2WoB000ogL24_nQ7S3oWR@cojLa
?on_>DOo[3I400;oYBlo00CoYc92ojPc@onV<D?oYC120_nT<D82oj<_@P04oj4`@_nP<D;oWC50oi/a
?`;oVS4o0_nI<3l01?nG<47oUS51oiHa@OnC<D02oi8a@P?oSc5100?oSS91ohhaA?n<<D<00_n:<D<0
1_n9<4CoR354ohPaA?n6<DCoQC96oh@aA@;oPc951?n0<DH01?mo<TCoOS53ogha@omn<D<2og/`A0;o
NS5400CoNS96ogLbAOmf<TOoMS971?mc<TH2og4b@`;oLC950_m`<dD2ofhcA`04ofddAom/<dKoJS=8
ofTdB0;oJ3=701KoIc=9ofPbBOmZ<dSoJS=6ofLdAOmT=DGoHSE9of4fB_mU=57oIS=DofliGOn0B6go
TE]koh9BJ?mlDUcoHdA1oeHl;Om2:R3oBbXeoeLaB?mN>4ooGCM<0_mJ=4T2oeTgB0CoFCQ90omH>DT0
6OmH>DSoF3Y6oeHhA?mJ>DcoGceFoedhFOmM=ecoKTE]oh9JOon2GGkoNUQcofm?I?mWC5_oITiLofIB
GOmTDe_oHe9Joem<D?m4;cCo>2<ZodXe?_mG@DgoDCY:odhgBOmD?Dl00_mD?E40=omD?DooE3e=oe@m
COmE?dcoET1<oeTnDOmT?f7oMe5fogmQNomfHG3oKF5SofMPF_mDD4Oo@S/cod0e<om:>SgoEd9;oea6
DomJA57oF4A@oeQ6D_mKC4ooI5Q:oeYA@_mAADOoD49?oeM6F?mLBe_oG4eBoeU:ComLC5OoFdUOof1<
LOm_FX7oOfb8oh9eOomjLF;oKfUAof9OC_m;B3WoA3h`odi6>OmJD4KoJUeGog5NH?mWE5[oGd]Gof=>
GomWEFGoKE]Wog5RIOmbIf?oLfUMog=ZFOmcIeL00_mhJe/00omeJ5SoM6MGogMZFP05ogY]G@?oNfiN
00?oO6mOoga_G_mnLF000_mnLF001OmoLV7oOg9OogmbGon0Lf3oP7AN00;oPGEO00CoPGEMoh9fG_n2
MUkoPWIN0_n3Mel2ohAhGP;oQGUO1?n6NV02ohQlHP;oRGeS0on:OV@04On<O6coSg]loj>=SongXiSo
_JbBokJYOonYWFWoVI1Iohf3C_mjKd7oOg==ohb1HOnVVgooZin5ohYoHomhKDooQgaL00SoSH9T00Co
SX=Uohf2I?n=PVCoSH9T0on<PF<00on:PF;oR7mRohIoH`02ohEnHP0AohAmHon3O6;oPg]Toh9jHon1
NF;oP7QSogmgH_mnMV?oO7AQog]cH?miLEkoNG1OogM^GOmfKEkoLfYKofiVFOmXH5<00_mUGE808omV
GECoGeI?of]RFomOETooFe9;of9IE?mBBD;oLFIRolRn_ooon_oo`Kg<ob8O9_l100Co81dVoeEAH?nF
T:[oWIFZog1[Kom5A2oo0`L0oahT0?m]L3Wojn_5oooom_oXhLkoTXi4okFbBoogm8_oo_^@oo[hROoo
oi3on_Z2ooooS?oooh?ooon100;ooon00_oooh4RooooPaGooon1000@o`00001do`010?l000;o0005
o`<13?l300_o0`0<o`l75_lP62?o=BlcobdX9OlL6ACo20P0o`400?l10P3o0081o`000_l00PGo0004
o`<01?l:003o5P@0ofmB:?oY_Gcok;=TooRaHooo[f_oojajoonXOoooZ7coojecooZcHooh/Eoook1a
oondPooo_IKoom6WoooMZ_o^dHgoh<M[on[?J?oWa5koi[UNomfWHOoUZ6ook[5jooo9R_oog8goikYi
ofQ2;om>:c7oFSU0ofE6C_mM@DgoHDM@of5:D?mMBD_oGdY9ofI>C?mWBd[oJDU>og99FOm`@e[oMD9Q
oh=CJonFLg7oRFaNogACB_mI>37oCb`Zoe/d=om[@T[oLdUEogY@G_mfC5[oJD5<oe/c??mG<SWoH3a0
ofE2A_mT@DSoH3i>of8nC?mT@43oJ44jofXn?Om/>TGoM3eJogm5Jon=E7GoVVEiohmNFOmjD3[oLD`_
of4o8omC<R7oFc@]ofhl?Ome?TCoL3Q1og0h@omh@U3oOdUIoh]EIOnNJ7SoTUaZohmJI?n;F5goREMH
ohACC_miBCooJSX/of8^8omf>ScoO3]3oh4nAOn3@4L2ohDoA`06ohHoAOn7@4KoR3m6ohPoA_n:?dCo
Rd150_n<?dD2ohe1A@;oTD1600KoTT16oi=1AonC@DOoTd57oiI1A_nG@4H2oiY1A@0;oi]0AOnL@DKo
WD54oie1A?nN@TGoWD99oiM1C_n=>DSoPc10ogd]>_mn;C`00_mo<Cl09Omn<43oPS54ohHbB_n9<4co
RRm@oiHfG?nWAFko]TmnokIEM_nVDEKoX598oi92>Oml;2GoLb0LogPT8_n2;2ooQRlgohD[=on=<T?o
Rbm4ohT]A_n<<TkoS35BohdbEOnG?EWoXd]IoiY3BOn==3[oPRL^ohDX<?nA<S[oUSDnoiDa>onI<Cco
VS0loi/_??nN<3d00_nO;cd01_nR;ckoXbhnoj<_??nS;ccoY2hloj@`?@;oYBlm0_nV<3h3ojLa?`?o
Z3900_nY<d40:?nX<SkoZS8nojl_??ne;Sgo^B`lokT]>_nh;S_o]S0kok<d?on_=SooY2`fokPnBon/
:cgo[RTnomi@J_ni?U?oU4AAooo>e_oolOSo`IVQohYYL_nSR97o/IbSoij=TonHS93oQWYjohYkN?n1
HV3oCa<EoeP12On:52;o_Ce<ol57E_nY<3ooWRDdojL^?OnZ=4;oY2hloj@^?_n/=TH2ojHa@`;oYC12
00KoY313oj<_@_nS;d;oXC12oida@?nL<T02oi/a?`06oiXa@?nI<3ooUc4ooiHa?onF<D7oU3910_nB
<T002OnB<D;oTC11ohla@On><T7oSS54ohdbA?n<<D?oRS53ohXaA@02ohPaA003ohHaA?n5<TKoQC96
00;oPc9500CoPC97oh0aA_n0<DKoP3560_mo<T@2ogha@`06og`aAOmk<4CoNS54ogXaA?mj<TKoN3=6
0omf<TL00ome<DKoLc96og<bAP02og8b@`;oLC950_m`<dD2ofhcA`;oKCA70_mZ<dP06?mY=4SoJ3=7
ofLcBOmX<TWoJcA9ofXcB?mX=DKoI3E5of8eBOmR=d_oICAAofLdEOm`>UkoP4Q]oiIPP?n5EF_oPEMQ
of11?_mE>bco@2PLod`Z>?mH<TWoGcU@oehhC`;oFSA90_mI=dP4oeThB@;oF3U901goF3U;oePiBOmG
>D?oFSa8oe/jCOmH=U7oG3MIofU3J_mmE7coRV69oh5LOOmgEG3oKdmTofM<FomJ@U3oDCe8oeM6D?mV
EEgoLEiRoeE0AOlo:S7oA2lhodliAOmB>d_oDCY<oe@mDOmE?U;oE3eAoe@mC`02oe@mC@0koeDoC?mF
@4coFSmBof<kH?mhCgOoQ6>0ogaUMOm_H6?oHU]Eode9?_ll=B_oA3Teodlo@?mHAD_oFTE>oeU3ComG
@dkoETI@oeQ:B_mHC3coEd/moeI7B_mHAeOoFdQLoee:GOmMC5CoG4]Aoei>FOmIAegoH4mcogQVS?n7
Mi;oPgR0ogUbH?mcKeCoFeQ7odQ4>?m7@CGoDd]0oe]AB?mTEU?oJeQLofMCG_mXDF?oK5MZog9OL_mi
IgGoNV]`ogAYIom/HUSoIei?of9FA_m_HU7oNFaKogQ[F_mfJESoNFaKog]^GOmjKE`01?mkKUd2oga_
GP;oOG1O00CoOg9QogmbGomoLUooOg9O0_n0Lf02oh5eG`04oh9fH?n2MUkoPWINoh9fGP;oPgMM0_n4
N5h01?n5NEooQWYPohIjH?n6NV03ohMkH@03ohQlH_n9OF?oRWiT00;oRWiT0on;OfD04On>OVkoTgmn
ojjHV_no[9ko^JR<oj^NLOnQUV3oThQ@oh=h@_mdJSWoR7aDoiJ8JonSUG_oYYZ2ohn3JOmmLUKoR7eO
00SoSX=S0on?Q6@3ohj3H`05ohf2H_n<PfCoRh9UohV2I_n8PFD00_n7P6@02On6Of?oQGiTohEnI?n4
OF?oPg]Toh9jHon1NFCoOgMRogifH@02ogadG`0Zog]`G_miL5ooN6mNogA[G?m^IEKoJEmCofMOE?mX
H5GoG5=:of]RFOmUFe;oHeU@ofEJE?mHCTGoHUE?ogabL?oonooohn?Uob<T7ol00@3oF5UDolW9booT
h^go_kc7oibJWOn5QG_oADD]oa@E0?lM7@7oQXEcom7=c_nXXY;oOGTboiRD<OoglhoooonQooomT?oo
oi3om?=mooWiOooooh?ooon10_oooh04ooooPB3ooon35Ooooh40013o000007Go0002o`001?l000Co
1048o`<02Ol400_o3@@EoadE9?lg<3So<2XZoahK4_l92P3o0@40o`420?l10PKo0007o`021Ol01@So
1@04o`d00?lV1`3o[H9GooO2O?ob/Eoon;1Noon_J?ooZGKonjAioo^WNOoo/GKoo;ARooN/Fooo[WGo
ok:5oonnU?ooeJKoon>WonkDROoNafWoj/mXonk7H_oX]Ecoh:ANonj[M?oe]X7oolJ@ooo>S?o>YFoo
GSl]odX]<Om@<cSoHTA>of14D?mL@4coH4I?of58C?mPB4SoITi<ofM;B_mZBTgoL4YEofi3E_ma@E_o
O4mSoh]XI_n3IE_oLe9=oe`h>_mF;SKoICe8ogY@G_n4FVKoS69/ohELI?m`AdgoEc0coe0/<?mK=c_o
HCi4oehjA?mR?DkoHSa9ofHo@?mY@3coJSe0ofdkAomf?ekoPDU/ohaEL_nKIgCoSEmBogA:<OmZARKo
GCTQoe@_9omQ>C[oLd96ogDmA_m^=DCoLSU<oge6Fon4CF3oTeYYojUaO?n?F5koRU=IohQAEon>FUko
UV1NohaJDOmf@c;oHB`Nog@h=omk>SkoOci2oh=1AOn6@DH00_n7@4H01?n9@4OoRSm6ohXoA_n;?T@2
oh`oA@;oSD5500coSd15oi50A_nA@4KoTT16oi=1AonE@4OoUT56oiU0A_nI@4CoVd15oi]1@onK@4D2
oia2A0;oWD=502koW49;oi4mC?n8=DOoObhmogd]>_n1<CkoQ3A1oh4`?omn:cgoQ317ohLaB_n:;dko
SBmAoiXjGon]Bg7o^EEkokMHL?nTD53oUTHkohLg;_mn:bGoMb<QogPR8on1:S3oSS@mohT]>_n;;cko
R2]0ohT[@on?<4koSRm?oiDeF_nYBfKo^EmYojYADonA=cWoOR@Voh8S:On?;SGoUS8joi@^>OnJ<3co
Vblloih`?OnO;cgoXBhm0_nS;Sh00onT;SkoY2hlojH]?003ojL^?@?oZ2ln00?oZS0oojX`?On[<D00
0_n[<Ch3oj`b?`0Oojd`?_n_;cco/blmokH^??ni;3co^RhkokP^>onf<3_o[c0kokDg@_n[;CWo/Rlm
okheAoo0;TGo^b<lok@`AonZF6Koon_doooMiOn:EEooKSA2ojI^Noo;VJCogKBlolBUZ_niUY[o/Wn6
oghf@OmH00[oK@@Coj4kB002onF1S@07oj8iAomk2a_oTah`ok4hBOn/<D?oY2/loj`cA002ojT`@`07
ojX_@onY;T?oZ2i3oj<_A?nN<DCoWC94oida@@02oida@00:oi``?onK<43oVC0ooiT`?onG<CooUc11
oiHa@OnD<T7oTS90oi8a@P;oTC1100CoSc53ohha@on><D?oSS540_n<<D<2ohT`@P09ohPaA?n6<DCo
QC94oh@cA_n3<TGoPC95oh0aA?n0<DKoP35400?oOc9400?oOS53og`aAOmk<4@00_mj<D@2ogXbAP06
ogPcB?mf<TOoMS97ogDaA_mc<TKoLc=40_mb<T<3og4bA@0Tog0cAOm`<TOoKS=7ofhcAom]=4OoJcA9
ofXcB?mY=4SoJ3=7ofLdAomX<dOoJcA9ofTdB?mV=DSoI3E7of8eBOmS=T_oICAAofLdEOmc>f3oPDU^
oiYSPon9F6koPe]Toem0?OmA>R[o?BDKodd[>OmI<d[oH3YAoehhCOmJ=4WoFSE7oe/fAomI=dOoFSQ8
0_mI>DP2oeThB@0MoePiBOmH>D_oF3U9oeLhAomM?TkoG3YBoeLbDOmO=ecoM4]cohMOQ?n>IXSoOU]c
ogIGIom`E63oJDmJoe8jAom1:S[oCSM;ofQCH_mlIfkoIE5CodXe>_lo:S7oAc8koe<mB_mE?TkoDca>
oeDnD?mD?Dl00_mD?Dd0?_mD?T_oECm<oeI0C?mJ?e;oG3UIogIAL_n5J7koOVQdofiNHOmMDU3oBT0o
ocT_;_m<?D;oDd98oeU6C?mHAD_oET=9oeE4B_mGB4ooEd]=oeI9@?mHBd;oFdaAoe];F?mJAe[oFDII
oeY9DomKBUCoHDmMoeU8FomTDG7oOFf:oh]lSon0MWOoMFmIog=_D_mEDSooBDDioe19?omNEDkoH59A
of1@DomUDEcoIDiNof]DI_meGW3oPfimoh]kQOn8O7koNG1[ofAMDomFD43oDTThofALBOmeKE[oNVmM
ogQ]FomiKUcoNVmMogQ]FomjKUkoNfiM0_mlKeh02OmlKecoOG1Moge`GOmmLE_oOg9OogmcGOn0Lf3o
P7ANoh1cH003oh5eG`;oPWIN0_n3Mel01?n3MegoQ7QNohAhG_n4N5h2ohIkG`;oQgaP00CoQg]QohQm
HOn8OF7oR7eO0_n:Of42oh^0I00Ioh]oIOn<P6SoSWm/ohinKonPRhSo^ZJOolFcVoncXgooX9ARoi^B
FOnBRE;oPWQ5ogA[@?n?QUooUheZoiN<K?nLTG?oT8EYohMiGonBPfcoTH9[oi63JOnAPfSoTHAToi64
HP03ohn5H@04oi26Hon@QFGoT8EUohn4IP;oShAT00CoSXAQohf5HOn=Q6GoRhAW0_n:PfH01?n9PVGo
R85TohR1IOn7P6@2ohIoH`0lohEnI?n3O6;oPGYPoh1iGomoN5koOWIOogaaGOmnLf7oO7AQogQ_G_ma
J5OoK6=DofUQE?mZHUGoKFEJof=KD?mKDdSoHeYAof=ID?mOEDcoIUaCoemFConPWi_ol_?^odi?Aol5
1`3oMWM_oognnOoHf=[oUYFJog]iO?n4Ph7oRHUoofUYGOmQHEOoNgYfohR6RolJ5P_o20D0obLS0?nc
/6?omO:Qoo;`VOooojCoo?fGooooU_onoXcoo_n8ookoQOonoh7oo_n0ooooP?ooogkooon0ooooQOoo
oXSoooj7ooooQooooXGooon50ooooh<4ooooP@;ooon300?ooon1ooooP?oooh000_oooh42ooooP`?o
oon50_oooh<01Oonoh7ooon0ookoP?ooogkooon001Gooon1000?o`00000fo`000_l00@Ko0005o`00
0?l1003o0`05o`@02ol>0A_o6@`Voc0U=_l^:2[o8R4?o`/>0?l10`3o0080o`002Ol000ko00T;o`04
0_l80PCo5000ofhn:?ob/hOomjmWooncGoom/E_ooK5UooZ_MOoj[WconJeioob^L?oo/V3ook=Toon[
Nooo/8[oolRGoooHVoo^e8Woglifon7=K?oTb6GomLQ[om^QCoo]YVConk9mooVfROoobYooon2coiEe
ComRD3[oBcddodHb<OmE?43oHdEA0_mTA5<0@OmYBEKoITU>ofE;C?mUBd[oJ4a;ofY:COm/AdkoKdEA
ofi5COmeDU3oMeECog9=EOmS?4koGcA?of/nFomnD6[oRUi_oiabM_mjDdkoI3heoe`g;_mC<2coEc<e
of0lB?mT?TgoISa8ofLl@omX?SooJShoof/kAoma@5GoP4Y/oheGNOnLJ7koT5mRohEK@omoEcCoJT<T
oe<]6_mG;3?oJca<of`k@Ome@4[oM3aEoflfE_ml@EooTUQ^oimVKOnMIV?oT5M@oi9HE_n?De_oRDeI
ohY=EOn9CdgoOTDdofhe8_m]<R[oLC@coglo?on4@T?oPC`oohHoAOn=@TWoQSU100;oSCe600?oSCi4
ohhoAOn>?d@00on?@4<01_nA@4KoTD17oi90A_nE@4OoUSm5oiU0A0;oVcm200?oVCe0oiXn?onL@4<0
0_nM@dD0<onK@TCoVD=6oiQ2Bon5<TKoPc58oh8a@_n0<3_oPRlgoh<`>?n6<3_oR2m1ohD[A?n<;dko
RRa@oh//C_nM?Uko]UQbok]NLon]DegoX4e5oiM5>On6<b_oNR@SogXT9on6;3GoSC4lohd`>on;:cOo
SBdkohl/?_n>:cooT2U4oiL`C_nX@6?o]E5[olAUJOn/DT[oUCPcoh4S8Omo7AkoTB``oide??nF;3Ko
WC8loila??nR;ckoY2looj@`?OnU;cgoYS0nojP_?P03ojX`?`03oj/a@?n]<3ko[C0n00;o[c4o00Co
[blnojl_??na;Sko/Rlm0_nc;cd2ok@`?P03okH_?_nf;cgo]blm00?o^Bln00?o^S0ookTa?onh<Cl0
0_nh<Cl09oni<Coo^S10ok`_@?nm;T3o/S=4okEMJOooi>goolC<oe@;5?mP00koZd1Bol]ULooHOXSo
c8Z<omB<T?nhCEooW1Ldohd07onS9d?oi:2[oooLgooocM?oTd]Foe/03omf11_oVQ`dok<aBOnb<dSo
YbTnojl`AOnb;TGo]B]5ok@YA_n]:dOoYBm9oiLdB?nC=DOoWC94oj4`@P02oj0_@@09oil`@onL;d;o
Vc12oiXa@_nJ<4CoV354oiLbA?nD<D?oU35500?oTS5400?oT394oi0b@_n@<T@00_n><D<02on<<D;o
RS92ohTb@on6<T;oQC92oh@cA?n3<T?oPC=3oh0b@_mo<TCoOc9200;oP39200CoOc92ogha@Oml<T?o
Nc520_mj<D82ogTbA004ogLbAOmf<DCoMC94og@a@`?oLS9300WoLS92og8b@oma<T?oLC93og0c@om`
<dGoKS=5ofdbA?m/<d@00_mZ<dH3ofTdAP0iofTdB?mW=4OoICA7of@eAomR=TOoHSE9of8eB_mU<dko
Ic5Aog8hG_n4B6koSEIfohMFK?meCEKoH4<ood/e9olm9acoDc4ooe`dC?mP>DkoGSM:oe`eAomL>4Ko
G3Q4oeTe@OmL>4CoFSU4oeXhA_mJ>4SoFSQ9oeThBOmI>4_oF3Q=oePkCOmJ?E?oFCIFoeXaFOmY?VWo
PEAmohUPP?n4GW?oQ6E[ogAKEomZDdgoHDa9odhg@Olo8c[oCBeBofU:J_mmJ77oO6YZoeM5AOlh9BOo
@c0doe=0A_mC?dSoEd=>00?oDcm;01[oE41<oeA0BomE@DcoED5<oeI0COmI?U7oKE9Qoh5[K_n4L6oo
KeeMoe=2B?m6=4CoAS=9oeM4F_mNBekoHTiGof1@DOmOCdooDd=4odhoA_mKBeGoFTi@oeQ<C?mHBE3o
F4QBoe]9E@;oGTUH02WoGDQIofE@HomOBEkoMf5foh]iQommKW7oL6ILog1YComWHTCoCddhodi:?_mC
BTGoFDe=of9AFomYDV;oJE1SofQ?H_m^EVCoRGAmoiN4R?n9Ng[oN6mXog=_I?m]JeooHf5BoeAC?_m>
C3GoEU@mofmZE_mkMV;oMVmMog9[FOmgKUgoMfiOog]_GomnLF3oOW5Noh1aG?n0LE[oPWAJoh=eF`02
oh1dG004oh5eGon1MEgoPWIPoh=gG`;oQ7QP0_n3Mel2ohAhH004ohEiGon6NV3oQg]QohMlH0;oQWeN
0_n7OUl01?n9OV;oRWmQoh^1G_n;PEd2ohf1F`0Xohf0G_n>P6?oT85Zoi61LOnDPG[oUH9kojVCR?o3
[YWo^:V0ojNLI_n^YF[oW9ENogmhB_moMe;oQgiMohZ2GOn>QeWoTHUJoi69FonBQF;oTh9^oiF1M_nI
PWcoUX1eojBBO_n`Wh7oWi5Zoh^0D_n6OTooR7mDoi>;I?nARFGoT8MXoi68JonCR6[oTXQUoi68HOn@
R67oSHEQoh^5H`;oRXAR1?n9Pf<01_n7P6?oQWmRohEnH_n4OF7oPgaPoh9kG`;oPGYN03WoP7EOogic
GomlLEgoNVmMogI^FomcJUWoKFIDofURD_mZHUGoJF5DofQPDomUGe?oI5aAof9JComPEdkoGUM?ofER
FonPWi[oFUYBoc`l=?oBd/[on?Ocokjm^omnO7goShn?ogalO?n<S8[oOWilogalN_n?Si7oE5=Io`D5
1Ol50`3o1080o`/:0?l>3P3oH5laol_<Too^kj_ooonaooWlXOokoYOon_j=oo_oQ?okogoooOmiooko
Mooooggooon@oo_gS?onmhcooonEooooTooknH;onOMnooooQ_oloGh00_oooh001OoloGgoo_mooooo
QOoooh;om_Uh00;ooomj00CooomlooooO_oooh7ooon50oonohL02?onohGoo_n1oocoO_onog[oo?mg
ookoMOonogOooon03ooooh<5ooooP@003ol000000ol000;o0008o`001@02o`40001=o`@00_l400_o
3@0LoaP;:Ol_8cOo;RPZob8Q3Ol<3`3o00@0o`030?l000go000Bo`061ol01@3o2000obH40?naME_o
lJMhoonfL?oo/5coo[1Koo^bHoog/G?om[5hooN^Mooj[fkook5PoonaJ?oo/HGookJAooo=VOoofICo
im5lom[<JooObfSohlESonVgG_oMVdgolZIXoonbPOoh]H_oolVVoo;9ZOn>M5WoGU@kodQ1;om3=2go
DcdoofA4DOmU@eCoId9DofY8F?mWB53oIdY>ofE;B_mXC4WoJD]9of]9B_m^AdcoKDI9of]8A_m_CDko
KDMFof<kEOmS=EWoL49Woh=EL_n?HWKoT6IXogYBB?mYA3CoGCTYoe8]9OmD<3;oH3a:ofDoC_mV>d@0
0_mY?3l09OmW>T7oIcI9ofhlEommBFgoRUMfoi=SLOn:GESoP5LkogI>:_mT?B3oF2hPoed_>_m]?57o
JcU4og8nBome?E[oMciQohM;KOnKH7KoXVMYoi]REonBF4[oTUM?oi5BFonBDV;oUeMUoiMIG?n5BSco
LCLSof`b9om^<bgoOCdkohA3@On1?3ooQSi2ohe2BOn8>d<00_n>?DH0@?n??TGoSci4ohlnA?n@@4?o
Sd51ohm0@onA@4KoTT16oiE0AonF?dGoV3m3oiY0@_nK?d3oWCm0oii0@OnM?d3oVShooia2A?nNADOo
VdE8oiI0@on>>dGoPc57oh0aAon1<47oPS4joh<a=on6<CSoR30loh/`@_n:;4OoSBi@ohl_E?nF=eWo
YdUTokMLK_neFfGoYe5BoiY8?On;>BgoOBPSogLQ8_mo9BkoQbdgohh`?_n?<CooTBlnoi8`?onE<43o
URm2oiX`AonT>EGo]TYZol9JLOnoGf3oZ4a1oiPj<_n>;BOoQR8PohlX:onK<SOoW34ioila??nP<3`2
oj@_?`;oYS0n00OoZ2lnojT_?_n/;coo[2loojd`@?n^;d3o[c4o00;o/30o00?o/Rlook8^??nc;cd0
0_ne;Sd3okL_?@0bokT_?_nh;Sgo^Blnok/^?_ni;cko_2lookX`?onl;coo^c50ok`_?onj<3oo_2lo
okX`?onl;coo^S0ook`_?onb=4;o/deKooo<fOooaLcoFP/Aofh85OnV<D7oaDaKok]7D_ngCeSo[Cm<
olLiDonf6cgo/ALmoo1mV_oog^CoimcHokJJVOnCH6GoHQ@QoeT01On93bKoZ2Hnok<dBOnT9CSo/354
ok8^@ong:dGo]RY5ok4[A_nV;TOoVC=8oiHeB?nN<D@2oj<_@P05oj8^@OnP;d?oWc13oi`_@_nK<480
0_nJ<4@01?nH<DCoUS53oi@aAOnD<DD2oi8aA0;oTS5200[oT392ohla@On><T7oSC91oh`a@_n9<T;o
R352ohHb@_n5<T;oPc910_n1<d<2oglb@P;oP39200CoOc92ogha@Oml<T?oO3930_mj<D82ogTbA004
ogLbAOmf<DCoMC94ogDbA0;oLS930_mb<T82og8b@`;oLC930_m`<dD01?m]<TCoK3=4of`cA_mZ<dH3
ofTdAP0KofPeA_mW<dWoI3E9of@eAomR=TOoHSE9of@dB_mU<dkoJ35Aog<gGOn3AfgoSeIgoh]JL?ml
E5ooITQ6od`i:_ll:1goDc4ooe`eB_mO>4goGSM9oe`eAomN>4OoG3Q4oeTe?omL>4;oG3Q400;oFSQ6
0_mJ>4T06_mI>4goF3Q=oeLjD?mK?EOoGc]OofHmIomhBWSoR5^4ohUNO?mlF6KoLeMDofMAA?mNBcgo
ET<lod`b?Om6:4;oFC=Rog9?MomnIW?oNfUWoeY8B?lk:BWo@Bhboddj?_m??4;oDcm80_mC?dX3oeA0
B`?oED5<01;oFT9?of5:D_mbGe_oOfaVog1LFomA?4GoAS17odlgEomJ@VCoK5E_ogETK_meIFGoJEYE
oe52?om6=ckoDT9=oeU<EOmHBe82oeY;DP0]oei:EOmOBeOoH4UKoem8G?mWCfGoJ55UogmZNOn=O8;o
PG9[ogI[FOm`JDgoHUe0odY5<Om?BCgoETa:oem@EOmUD5ooJE9VofaCJOm_E6OoOVIcohmjOonDPX3o
PWE]ogA^H_mcLFCoLG5UofU/FomCECooB4/`odY:<_mKFTGoJFICofi[F?mjLf?oQGi^og]bHomlLf;o
P7=RogmbGomoL5WoOg5Goh5aEon2M5WoP7AJ00;oPGEM00?oPWINoh=gGon4N6000_n4N6001On3Meoo
Q7QPohAhH?n5NF7oQWYP00;oQg]Q02ooR7eQohImG_n7OUgoQgiOohQoH?n:Of7oRh1Poh^1GOn<Peco
SX9Hohn3Fon@Pf3oSh5Toi60K?nCPGGoV8F1oif8Pon^V8[o`Jj>okBWLonVW5ooZJ5RoiJ?F?mlM4go
OWQHohR1I?n;QF7oTH]Ioi><EOnERe[oU8QRoiJ3L_nIPGgoXHN6oj>:QOncWX_o^JR:ojFHK?n>Q57o
QWm;ohV1D?nCS6;oTHUUoi68JOnBRFcoU8UYoi>9I@02oi:9GP05ohn7H_n=Qf?oSHMSohb6H_n<QV@0
0on;QF<2ohV3H`04ohR1I?n7P6?oQGiQohAmH0;oPgaO037oPWQOoh5fH?mnLeooOG9NogUaG_mfKU_o
L6UGofaUDom/IEGoJfADofUSEOmWHE?oIEmCof=MDOmRFe7oGe]@of=OE_mZIf3oCT]4og1]I_oooo[o
n_Kcoh^:R?mYJ6KoX:2Pok>c/ona/K?oVi^MoibMXOm[K73o4a@Io`T:3_l000;o0000obPW8_l`<B?o
0`80oa4B0?l_<@;oQ8E;om;ES_o`m:3ooonXooooV_ojoh_oo_n7ooooPooloX7omO:100;ooonG00Ko
nOJ5ooSeP?ooohgooon@ooooPoomoWh2ookoO`0;oo_lO?oko7gooon3ooooQOoooh?ooomjooooNOoo
ogcooomnooooPOooohD00oonohP02?onohGoo_n3oocoP?olog[oo?mgoocoLoonogOooon03ooooh<5
ooooP@003ol000000ol000;o0@06o`001002o`40000jo`@00_l400Wo2P0Ioa<99?lY83?o;BL[ob<R
4?l=403o00@0o`030?l00@co004>o`041?l2203o3@00ofI0;OoXZHSomJMfooneKooo[UkoojmNoofa
IOoh/Foomk5eooN_M?ol[Vkook1Voon`KOoo]8_ookfFoooBW?onf97oh/edom_9IOoRbfGoilEQomnY
CooPWDoon:Y/ooneQOog/hkooLJXolZRR?n6K5GoH5DoodQ1;om3=2goDS`nofA4DOmU@e?oId9DofU7
EomXBE7oIdY>ofI<COmXC4_oJD];ofa:B`;oKTM<04KoID90ofQ6AomY@e3oI3aDofLjFomcAVOoQUQd
oi9VMon4FUcoNE57ofi9>OmM>BWoCRTQoe<_<OmR?T[oICm>of<h?omX>ckoJCa3ofPjAom/>e7oN4IS
oh]HMonJJ87oReaVohEHD_miCcKoJT4Qoede7?mK<BGoHcDoofdmCOm]>dKoLCa<ogHmGOmoAVWoTUMg
oj1UNOnMHf;oT5Q;oiMNCOn=DdSoQTQ=oh];FOnIFFOoWEmToi5BBOmm@S;oJc4Vof`a:omk>cWoQ4=1
oh8m@?n5?D7oSD99oh/nA_n>?DKoSci7ohlnAOn??TCoT3m5oi10@on@@47oT413oi90A_nC@DOoUD17
oiHoAOnI@4CoVT120_nK?d008?nQ@dCoWCm0oiXn@OnL@DKoWdI:oiY3BOn@>D7oQC8loh0aA?mo<4Go
PC0ooh8a>_n4<CWoQc4johTa?on<<4GoSBi<ohd]D_nC<eWoXT=Uok5EK_ndFF[oZE1Foia7A?nGAC[o
Pc4VogDP6omi8bCoQR`eohX`>_n=;cgoSS100_nA;T005?nC;T3oU2e2oi`bBOnZ?e_o_E1`olQNMOnf
E5GoYTPnoj0o>?nH=c7oRBDSohXS9_nI<3GoXCHnoj0b?OnQ<CgoYC4nojH`?_nX;ckoZC0o0_nZ<3d0
0on]<3ko[S0nojla?`02ok0`?`05ok4a@?nc<3ko]30nok@`?_nf;ch00_ng;cd2okT_?P;o^S0m0_nl
;cl0<?nm;coo_2lookh`@?nm<43o_c51okha@Ono<D7o_S51okla@Onn<D7o_c51okha@Ono<D7o^c94
ola>I?ooXkGool79oehF6Om>10GoWDQ=ooF;UOoBF6OoU`dToj0=9oo7;Tco]2E3olUDK_oocMcoo>SW
okfm/onIR83o[HN4oha;Com:003oN0`Koi/U=Ong?Tgo/CM6ojdc@?n^<Coo/2m1ok4]@_n^;D?oZRm4
oj@`AOnR<DGoY313ojD`@`;oXbm200CoXC12oil`@OnM<4?oW3530_nJ<D800onH<DCoUc94oi@aA@02
oi@aA@03oi<`A?nB<D;oTS5200;oT39200SoSS91ohdb@On=<T?oRC92ohPa@_n6<T;oQC92oh@c@P?o
PC=30on0<T82oglb@P;oO39300CoNc93ogXa@_mi<TCoNC940_mg<TD3ogDbA003og@a@omb<T;oLS92
00;oLS930_ma<T<2og0cA@04ofdbA?m/<dCoK3=6ofXcAP?oJCA601WoJ3E6ofLcBOmT=DWoI3E7of8f
AomR=DWoI3A:ofDcC_mX<E7oKSEHoh55JOn@EgSoT5meoh9HI?mZBdWoCcT[oclY7_mC<CooG3E:oelh
COmM=TSoG3E7oehhAomL>4CoFCE100;oG3Q40_mJ>4H2oeXhB@0KoeThCOmH>4goE3M=oeLiDomN>E_o
JCiYoge?OOn<GhKoR5eiogQDH_m_De3oIU13oeY7>Om>>cCoAbdhodPZA_mM>6CoKT]cogiVLomlJVSo
HU1@od@b<_m3<3CoC3Tmoe4nA?mG@dcoDcm:00?oE41;1?mE@D`0@?mLA5;oESm7of9>COmeHUcoK5QG
odlj@om8<TWoF41Poem7IomgHGSoQ7=kogm`KOm/GEKoD44nod8c>_m=?DSoF4]DoeQ;D_mKC5?oG4eD
of1<EomPBe[oHDYLof5:G_mXDFGoLU]]ohIbO_n<O7ooP75ZogM/F_m[I4SoF58hod@o;?m?BCgoG59@
of=DFomSDEooJ55Uog1GK?miGW7oT7R5oiAoQ?n=NgWoNfiVog9ZGomgLfOoNWQ/ogAeIOmSHTgoEEDm
od]:=Om?CSWoFUM4of=PComaJEcoNW9UogacI?mmM6?oPGASoh1cH?n0LEcoOg1Ioh1bF?n2M5X2oh5e
G@04oh9fG_n3MeooQ7QPohAhH0;oQGUQ0on5NEl03?n6NV3oQg]QohQlH_n8O6;oRGiRohQoH?n8Oeko
R7mPohV0HOn;P63oS85Qohj1GP;oSh=M02SoTHEOoiB5I?nBPVSoTH1^oiB2M_nMRXKoYY:;okZUT_o2
[hko/jIaojJLG_nUWEkoShQAog]dB_n5O5goSHIYoi2:I_nDSUkoUXmIoiN<G_nFRFKoVHIgoib5OonS
RXKo[YJ<okjYU?no[hkoZIa`ohj4DOn2NdGoQ7i<oi:;HOnCRfKoThYYoiB;K?nERV[oUH]WoiJ:H?nD
Rf3oTXYS0_nBRVD00onARFCoTHUUoi69I@02oi28I0;oSXET00koSHAUohb3I?n:PF;oRH1QohQoH?n8
Of;oQWaSohAjHOn2Mf7oP7EOogeeH?miLEcoMFeJog5YEP;oKfQF013oKFIFof]TE?mXHUCoIV1BofEO
DomRGU?oH5aCoeICC?mJEe3oOW]doooon_oLf=Go:RTWoa<B4?mYIfSoUYBG0_nTXjP07?nWYZcoDE1F
o`001ol000Go0004ocPj>On>Sh[oRhf2o`T:0?l30`3o0`@0oa0A0?l92@3o8b<0ofe_9_o=cWkoo?nX
ooKgV_o^l8oon_^CooooV_omoHGomoMmooooROoooh[on_]kooGfM_oooh02ooooP`07ooooQoooohWo
oon7oo_jQ?omo8Kooon:ooooP@02ooooP003ooooPOooohGooon700?oooj800Soo_n7ookoQOonoh?o
o_n0ookoO_onogcoo_mnooooP@oooon31Ooooh4000oo000000?o0002o`401Ol000800_l10000MOl3
00;o1009o`P05_l?1Ako91/^obXU:OlS91Ko3a<0o`050?l0103o008:o`023?l00P3o2@H0oa<00?nf
RVgolk>7oon`NOooZ6Gooj]Qoon^H_on/6Kon[5]ooRaKooi[g3oo:i^oon_Jooo/7Cook:9oonoV?oo
eIcoo=R>on?<KooObF?oj<eTon_4GooNYDcojj=Iooj]MOoo]X_om[BDooFoYonQNfSoMV1;of1H@Om9
@Roo@S@[oe8m??mTA4ooITADofM2E?mYAeOoJ4UAofM:C_mVC4goJDe<ofY<C?m/BDgoKTI>ofi7C?mX
AD?oJ4I7ofQ2ComU?U?oJ3]Hog=6IOn5Eg7oTVIeoh=IFomkDd_oKdXjoeXf9_m<9aooES8dofE1COmS
?D[oIC/oof/n@om/?TWoJS]?og0nFOn0CV_oTf5loim_Oon6F5[oPUI;ogA:=?mP=QkoF2lMof0e;_mY
?47oK3a8og8nBomb>e3oMSeMohI:K?nHG7SoWfEdoiEKEon5CCkoV5m<oh=9?Omb=3OoMcQ1oh];FOnI
FV;oVEYEoi9CB_m`=2coJbhYogPh=_n4@d7oQ3i0oh@l@?n<@DSoSD18ohlnA`02ohlnA@03oi0oAOn@
@4?oT41300;oTD520_nC@DD01?nE@4GoUd54oiU0@_nJ@482oia0@@0foii2@onM@DCoW456oia3BOnK
@TSoU3e5ohTc??n0;3WoOS0nogha@Omo<CkoPS8moh@c??n6<SooRC93oh/aB_n?<E?oSBeBoiHfG?nY
C6_o]5Q_ojYBG_nKADKoTchioiQ5?On0;BGoM1lLoglY;?n=<ccoSC4noh/]?On?;SooTBi0oi<^@?nB
:d3oTba1oileC?n`AEoo`5=`olILL?n]Bdco[4]2oj]:@onL>CCoR28PohXQ9OnK<3KoXcDnoj8b?_nT
<CkoYc4oojT`?onZ<D3oZc4n0_n]<3h01on_<Coo/30ook4a@?nc<43o]351ok@a?one<Cl00_ng<3l0
1?nh<3ko^S0ookX`?onl;cl3okda?P;o_S0n02Ko`C11okla?oo1<47o`390ol8a@_o0<T3o`S52ol0b
@?o2<D;o`390ol8a@_o0<T3o`S52ol0a@ono<D_oiVQnooo<e_o5OgooPda7ol61OoooYjko^CI8ohT0
1Onl4CGoa2]:okM0E_o/XjkoonGVolVl]_nNUHcoMeiGojEjM?o1PhCoF@P>ofP32on@7RSo[3A0ok4g
@P;o[3@n00Oo[38moj`b?on]<43o[Rm0ojd^@On/;T?oZBm400;oYC1300[oY313oj<_@_nQ<4;oX354
oihaA?nL<D?oVc93oiX`A?nH<DCoUc560onD<DD00onD<D?oTc93oi8a@P02oi0b@P08ohhb@On=<T?o
Rc=3ohTb@on7<d?oQS92ohDb@_n4<d@5oh4c@`;oOc9200KoOc94og`b@oml<T?oNc93og/bAOmj<dD2
ogLbA@04ogHcAOme<TCoMC94ogDbA0;oLc=30_mc<d@2og8cA0;oLCA600CoKS=5ofddAOm]=4OoJcA7
1?mZ=DL06?mX=4[oISE:ofDfB?mS=dSoHcI:ofDeBomV=4ooJC9Aof/bEOmo@fOoTEQioi5ON?n0EV;o
IDI4od`f:Om1:R;oDS4loe/dBOmO>4_oGCI9oedfB?mN>4OoGCU7oeXf@P;oGCU501koFcU7oe/iBOmK
>D[oFcU:oeXiC?mI>DkoEcY@oeDgDOmJ=EOoIceUoge@Non=H8OoR61jogUGIOm]De;oI515oeM5>Om8
=BooAB/hodh`C?mR?FWoKdadogaUKomiIf?oIUABod/i>Om2;c7oBSLmoeA0BOmIADh3oeA0B`?oED5<
0_mF@Td0?_mJ@U3oE3e7oeU5A_mWE53oIE5Boe@oB?mA>e;oG4ATofYBL_mkIGcoOfidogIWH_mXFE;o
DT<nodHg??m=?DOoEDQ?oeM:DOmLCECoGDeGof1<F?mPBe[oHDYLof9;GomXDF?oNfAdohYfPOn6MWOo
O6iUogAYEomSG4;oCTH_odQ1<OmEC4?oHUIFofIGG_mQCegoITmSogELLOn3Jg_oUWn9oi9nP?n6M73o
MVUQog9ZGomgLfOoNWQ/ogIgJOm`Ke_oHV5<oe9A??m>CCWoF5E4of=MCOmUGE3oHUY=ogAZG_mgKUoo
OG5Qoh5dHon3M67oPW=N0_n3M5d01On2MUkoPgMOoh=gGon4N63oQGUQ00?oQWYR0_n6NV003?n7Nf7o
R7aRohUmHon9OF?oRWiTohYoHon9P67oRH1OohZ1H?n;PV7oSH9Rohf3H0;oT8=P02WoSh9Ooi:5HonE
QVOoTh=Zoi60K_nFQ7[oXi2:ok2LToo3/IWo`K:;ok:UK_nXWV3oX9QIohZ3C?moN4koSHASoi6;JonE
SFWoUhmQoiN?G_nHSF3oV8UXoi^8NOnMRH3oYHj6okVSUOo7/i[o`[:@ojnRMOnARUCoPW]5ohAnB_n@
REgoU8aUoiN?JonES6_oUXaYoiR?J?nJSVCoUXeRoiF<I@02oiB<I`;oTh]V04_oTh]Woi::I_nBRVKo
T8QToi27I_n?QVGoSXETohf4IOn;PV7oRh9SohZ1H_n8OV?oQWaSohAjHOn3N6;oP7QQogeeH?mhL5_o
M6aIog5ZEomaJUSoKfQFofeVE_mZI5CoJ69DofMQDomVH5CoGe]BoeYGD?mVHecoNWM`ookkm_oCclco
0@00o`810?ln?3ooG5YMofIUJ_mSHVOoHV5Woc`k@Ol8213o0@87ob8S9on>Si7oclo?oinPVom1@cSo
4143o`/=0?l30`3o10@0o`H40?l61@3o5180odY94?nNW67oiN>Voooo^Oo^khOoo?n8ookoROodn7go
m_QkooooQoooohSoo?ioookoP?oloGkooon3ooooR_oooh_ooOb6oockQOooohT01?ooohD2ooooQ`?o
ooj800Gooon7ookoQoonohOoo_n5ookoP`0BooooP`Gooon1000@o`00001ho`410ol0003o0@00o`40
0?l300;o0`07o`D04_l:0QWo7AHVobDS:?lT9QWo4AH2o`060?l00`3o0088o`022Ol60@3o3P00odd/
3OoV/hSolJaeoon`L_ooYFCoojYWoon/Iooo[f[onk5ZooZbJ_oj[f_ooJe^oon^L_oo[ggonk>=ooo5
VooofYoonMR;on?:KOoSbf7ojlUNonRhD_oUXdgomJQRoon^NOoo]HoomkFKonJcX?n:IUSoJeQ9of9J
@om:A2ko@S@Yoe4l>omUAE3oIdECofQ3E?mYAeGoJ4QCofQ;D?mWCE3oJDa>ofY<C_m]BTkoKdM@ofi6
C_m/B4SoJDM6ofM1C?mT?DooJ3aEog96HOn3EVgoTFEdohUOHOmlE4coJdDhoePd9_m?:R;oG3PhofM3
COmQ>dKoJCm1ofm0A_m^?E3oJcUDog0oGomoCVcoS5eaoi9UK?n2Ee3oOUA4ofi5<omK<R3oFBdRofHi
=?m]?d7oKC]4ogDnDOme>eCoNd1PoheBL?nMHG[oWFA]oi9ID?n6Cc_oSEA0ogDk;OmU:2OoKBhfohA2
C_nDDUcoWE]MoimOGOmi?3OoK2lZog@d<_n3@T3oQCm1oh@l?on;@4GoST570_n??TD01?nA?TKoTCm5
oi4o@onB@4@2oi51@P06oi=1@onE@4?oUd54oiM1A?nI@4;oVT530_nK@D<0=?nJ@4;oWD97oj15C?nL
@T_oUC]5oh/c?on5;ccoPBdjogha>omn<ScoP3<moh<c?_n5<d7oQc=3ohTaBOn;<4ooSS1Doh`^DonH
>Uko[E1]okEJK?nXDEWoVTE2oiE2>_n@>cKoO2LTogLN8?n5;33oTCHoohhb?on;;CgoT2m2oi@aAOnG
<DKoURi5oiX`AonW>e?o^DeUolAFLOo3F6[oZDE5okABBOneDTcoWSPdoh@L6on<8RKoX3<ioj0a>_nW
<d3oZ390ojXa@?n[<D02ojha?`03ok0b@?na<Cko]34o00;o]34o00co]C4ookHb@?nh<Coo^C90okXb
@?nk<D3o^c4nokda?_nn<Soo_c4ookla?Oo0<Sh3ol8a?P0Xol<`@?o3<Sooa351ol<b?oo5<T;oa3=0
olDb@_o4<d3oaC92ol@c@?o5<T;oa3=0olDb@_o6<DCoaRU4omE7GoooZKGoolo?onNg[OoHXI[o]UEL
og`01_nN00coba8kokdcCOoKQI3oonOSonSQeon^WIKoPfAQodXI5OnDEeCooko0ohD`<omN003oVRH_
ok0d?_nc=3oo/38mojdd?@;oZCHm00GoZc<mok0`?Ong;3oo]Re1oj`^@`02ojL`@`08ojHa@onT<4?o
XS53oj8a@onP<D;oWC13oi`a@onK<DD2oiPaA004oiLbA?nF<D?oU353oi@a@`;oTc930_n@<T801?n?
<d;oSC93oh/c@on9<T<2ohLc@`03ohDb@_n4<dCoQ3=400;oPc930on1<d<02Omo<T;oOc94ogdcA?ml
<T?oNc93og/bAOmj<dGoN3=6ogLbA@02ogHcA@;oMC940_mc<d<2og<cA0;oLS=40_ma=4H01?m^<dGo
KCA5ofddAom[=4L4ofXeA`0HofTcB_mX=4[oICI8ofDfB?mS=dSoICI:ofHdCOmY<U7oJ2mBoga0I?n>
EGKoTEafog]AGOmN?SooBS8Xod<Z8omA<3_oFcA9oelhBomM=TWoGCI8oehhAomM>DOoFcM50_mM>DL2
oe/iB@;oFcU:01[oFSU<oeTiC_mJ?5CoFSUFoehiFom^A6[oPUEnoheQQ?n5GGOoMUARofA:BOmJASgo
CC/aod<_;_m7;C[oF3MDofa5L_mhE7[oOVMaogMUHOmYEeGoD3hnoch[;Om3<3KoD3a5oeE1C0;oE41<
0_mE@Dd0@_mE@DcoET9=oeI2BomF@TgoEcm?oeU1ComJATOoFdQ4oea8BOmMB57oG4IMoee6HomeGW_o
OFMlogMWJ_m_H5WoJE]BoeY;A?m:>ckoB3U0oeA7C_mGBU7oG4eDoee=EomOBeOoGdYIof9;GOmTCEoo
KeQXohE_Non<NGooP71`ogQZHOm_He?oG5@modY2;OmABCcoG5=<ofIJF_mUEUgoH4iLofQAHomkHWGo
SGF3oi1iPOn8MWKoOFiYog=YGomaJEkoLFeQog=aIOmdLVKoMW=RofQUD_mEDSooCDXioeYDA?mZI5Ko
Jf=Hof1HBomXGU;oKVEFogQ/G?mnLf7oPWEToh=fH`;oQWMR0_n4N6801On4N63oQGUQohIjH_n7Nf?o
Qg]Q00?oR7aR0_n9OV802_n:Of?oRh1Tohb1IOn<PFGoS85Sohb1HOn=PV;oSH=Pohj4HOn?QF42oi:5
HP0Zoi21H?nDQFKoUHE[oi>3K?nDPG;oVhMnoj^FTOngY9KoakJHokj`Pon`Y6[oY9]JoiR@DOn7PDOo
Q7eAoi::IOnES6_oUXiZoiR?I?nGSf7oV8aRoiZ;K?nNRg[oX8b1ok2JS?o7/Ygoc[^MolBeS_nh[7co
WYMQoh^4C_n<QU;oShUIoiJ?IOnJTV_oV91[oiR?J?nLT6SoWI5WoiR?I?nGSVGoUXiW0onESFH3oiB<
I`06oi::IOnARFGoTHUUohn7Hon>QFCoSHEQ0_n<Pf80:On:PFCoR7iSohIlHOn5Nf;oQ7YQoh5fH?mk
LecoMfmJogA/EomcJeSoLFYHofmXE_m]IUCoJfADofQRD_mXHUCoJfMLoeiJDOmJEDooMg9/oogjmOo@
c<Wo0`00oaHB4Om>C4ooMgEhoe]JGol_;SCo=SDmocDd??lJ62?o1`L?og=dNOo3al[ocm3BohZ<Rom^
L6go0040o`410?l3003o3P`000;o1040017o3@P0o`H20?l70@3o9Al5ofAQ=?o8bWKokO:;ooooXooo
oikonOf>ooOlR?oloh[oo?n7oo_lQ?ognGkon?QlooclP002ooooP`03ooooQOoooh[oooj800?oooj8
0_ooohL3ooooQ@?ooon700Goooj8ooonR_oooH[oooj8ooooQ@0?ooooP`Gooon1000Ao`00001go`01
0?l1003o0@00o`800Ol100Oo0`0>o`@04olD41ko8R4VobDX8OlD6Pco0@T0o`030?l00`Ko0@43o``0
0?lK003oVg16on^bNooi[g3oo:MToon`LOooZVcooj]/oon^K?om/FKonk5Voob_Ioom[Fkoojaioon_
Q?oj^YKoolfRoooMWoogeXOoi<QWonO8G?o[`UKoh:]5onRRCOokZVSoojenoonbTooe]:;oc9b@oh=R
FOm/FTkoI5i8od]5;om1<bSoDC`iofE6C_mXAUCoJ4=DofU7EOmYBECoJ4]@ofM=D?mYC4koJTa>ofe:
D?m_Ae;oKdM?ofa8B?mWADCoID18of@nCOmX?5?oKd=JogiAIOn;GfcoRf5SogM>B?mU?cCoFCDYoeHa
:omP?3coIdA;of8j@omW>SgoJca4of/iD_m]>U_oNDM/ohaKNOnEIgCoTfMVogiDA_mfCC_oIcd_oe/`
9omN<BcoJC`iofi1?_m]?43oM3eBogHkEon2AfOoUeahoj=XN_nMI6[oTUU>ohaE@?mi@B[oJc8QofP[
9_me=c[oQTA@ohi:EonHEEkoXf5UohU9Aom_<RgoLC0^oh<o?_n7@D?oQca0oh/nA?n?@4H00_n@?dH2
oi4oA@05oi90A?nB@4;oTD52oi=1@onF@D@00onG@D@2oiY1@`0hoi]1@onL@TCoVCi3oie4B_nNA4go
Ud19oh`d@?n4;S_oPb`loh<a?omn<c[oOCDioh4d??n2=CooQS=3ohLbAon9<4koRBiAoh/]D_n@<UOo
X49Tok9FKoncFfWoZ59Coie;@?nKBCkoORTVogTP8_mj8BGoQb`cohld?On?<CooT2m0oi@aAOnD;TCo
V317oiX_BOnO<d_o[T9Jol1CJ_o3EVgo_51Ooja4@oneD4So^E5>oj<k>?n<7b;oT2<Voj4_=onR;SOo
ZC<ooj/b@On^<D7o[c90ok4a@?na<Ch2ok@a?`04okPa@?nh<Coo^350okTb@0;o^S9000So_391okhb
?ono<Coo_c4ool8a@?o2<Ckoa38ool@b?@;oa38o0_o5<Cl2olHb@0_oac=102;obS53om/hDooB?5Go
be=Ooon_/Oooin7ofibGofl74?n500ko_`H_ol8C>_o9FVgoom3?oo7bh_nl`;7oYGemof<M9Om@00Go
[55HoooBf?nO@dSoE`00oj0^=_nh>TGo^CE2ok@`?On`<c_oZSDmojPg?OnZ=Cgo/C8mok//?_nj;D3o
[Rm20_nX<D@02_nW<4?oYS54ojDaA?nT<4?oXS53oj0aA?nM<4?oW355oi/aAOnJ<4@2oiPaA0;oUc94
0_nD<D<01_nC<T?oTS52oi0b@_n?<TCoSS=4oh/bA0;oRC9300?oQc=3ohDbA?n4<d@00on4<d@3oh4c
@`;oOc940_mm<d@01Oml<dKoNc95ogXbA_mh<dKoMc9500?oMS=50_md=4@2og@dA@;oLcA50_mb=DL0
1?m_=4KoKSE6ofheB?m/=DP4of/fB00HofXdBomY=D_oIcI9ofHgBOmT>4WoISM;ofLeC_mY=5;oJ2m@
ogLkGOn7CVooSUUcogeCGomR@47oBS8Xod8Y9?mA<3_oFS=6oehgB_mM=TWoGCI8oelhB_mN>TSoFcM5
0_mN>TP2oe`jBP;oG3Y;01[oFcY=oe/jComG=dooF3MDof<nH?mfC73oQUYnohQLOOmhD6SoITIAofI<
COmE@C[oAS<]od8^;om:;ckoEcICofU2KomfDWSoRW=mogaZI_m_GE_oF4I6od0];om3<3KoDSi9oeA0
B`CoED5=04CoET9=oeI2BomF@T_oEd=>oeLnDOmMAEGoG4Q:oeM3@_mHA4GoH4]Dof5;H_mMAV;oMf1l
oh5/OommKFkoM6IMofmQE_mODDSoBC/kod4b=omEBDgoF4a@oee=EomMCESoGTUHof1;G?mUCV3oJE9R
og]UL_n>NH3oS7Ukog]/IomeIecoJUi>oeM???m>ACCoFU97of9GDomXFEcoIEIMofE@Gom]F6OoPV]k
oiAnR_n8LgSoPW1^ogUZHom`IUcoJF5FofIPE?mXI5WoKVaPoh5nKomgM6?oGea=odY7>?mCCCooJF=E
og1XGOmUGE;oHeU=ofUODombIUSoNFeMogiaHOn1M6?oQWMTohQiIP;oQGUS0_n6NV800on7Nf?oR7aT
ohUmH`02ohUmH`;oRWmS03OoRh1Tohb1IOn=PVCoSH9Vohf2I?n=PV;oSX=Sohj4HOn?QF7oT8IRoi67
HonCQV?oThIToi>4IOnEQF_oUXI_oiJ5LonIQWSoXhn4ok:NUOnmZYWo`K6=okN[Mon[XFCoW9AEoh^6
A_n5OdGoRXADoi>;I?nGSf[oV8iZoiR?I_nISF?oVXaWoib=K_nRT7coYI:1okRTS?o<^igob;RDokV/
P?ni[gcoYj1Yohn:D_n>RE;oSXQFoiRAHonMUV[oVY5Xoi^?IonOTfWoX9EXoifBIOnIT6GoV95W00?o
Ui1V0onFSVL01_nDS6GoU8aWoi>;I_nBRVGoT8QTohn7HP;oSXIR02OoS8=Toh^2IOn9P6?oR7iSohMm
H_n4NV7oOWMMog]cG?mfKUOoMFeHog=/FOmaJUOoKfQEofeVE?mZIE;oJVAFof=OE?mYIEcoEe9<ofMR
G?oGe<ooiN;ModM3@?la;BcoRXR9okZh^omPGFCo3PdCob`[<ola<3So:RPcoda<E?nm`<GodmOJoj2Q
YOmHFEgoMGIjob`];ol000800_l100000ol<20Wo5a<Bo`X41003o`@0000Go`H10?l61`3o6Qh0ofU/
7Oo6bWKom?VOoo?gV?ocn9CooonOooooV?oooi;ooon;oo_kOooinW_oo_mmooooPOoooh?oooj8ooom
S?oooX[oooj8ooooQooooh<01?oooh401ooooh?ooon7ooomR?oooH[ooof<ooomR_ooohD03ooooh<5
ooooP@004?l00004o`400009o`<10_l000Go0@0;o`403Ol=2aSo7QlTobPZ9olH7AKo10/300;o00<0
07Co0`00oa@00?mI;Pkodj1[onb/K?oo/f_ooZMPoon_LOooYVcoojU`oon]KOon/6GooK9Qoof_IOon
[Fkooj]nooj^ROoj`9_oo=6ToooLW?o`d7gohLAPonW7FOo^`57ogjA0onbQD?oo[g7ook27oojaUoo[
[J3oZGafoh5TH?m/GUGoIEm9oda6<?m1<bKoD3/hofE6C_mXAUCoJ4=DofQ6E?mYBECoJDaAofM=D?mZ
CDooJdaAofe:D?m`B5?oKdM@ofa8B_mWADCoIT58ofM1C_mY?U7oJ3e@og55E_mjCeWoPeUKofe4@?mP
>S7oGST`oedg=?mP?3coID98of<k@omU>3_oJcU4of/iE_ma?FCoPe5goiQWQ?nIKWGoT6QNogE?>_mZ
A2ooGcDYoe/_;?mS=COoK3i0og11>om_?CkoMSaBog`oG_n=D6ooXfQnojE[MonFGUgoREA6ohMC?OmZ
=1coIbhKoflc:omo@D;oQTA>ohA0ConBBe_oYEmZoiIFE_mc=booKRdYoh4m??n8@TCoR3e1ohXm@on>
?dGoT3m6oi4nA_nA?dGoTT16oi90A?nB@4;oTd53oi=2@OnG@DCoVD14oiU0@P?oVT530_nK@T@0=_nL
@dOoVD98oiM0BOn@>4CoR310oh@]?_n5;T7oQC=1ogld>?mn=SOoPSDkoh<f@?n6<dOoQc5:ohP^DOn8
;57oRbaDoiTkH?n/Cfko]UY_ok1IHOnSCT_oV4HhoiE1=_me7AcoO24XohDZ<On<;cOoT30koi4_??nC
<4;oUc57oi8Z@onH;DOoWC1=oj@fDOnfBF3obEU_olMHJOnjC5Go/4M4oja3?OndB4Ko/4A2oid/<?nB
8BGoWBPaojP`>_n]<d3o[c90ok4a@?na<Cko]C4ookDa?P;o^34o00Co^c50ok/a?_nm<43o_C4n0_no
<Cl02oo2<D3o`S4nol<a?_o4<SooaC4oolDa?Oo8<Skob38molTa?_o:<Soobc0n00?oc34o0oo=<T08
olhc@@0Lolhc@oo9:T3oabi2okD^?OoULg_oolS:on25R_mk1A?oV`/TolXUAoo:?UWojZ>Yooo^hoo1
cKOoShMjohhlB?mW00KoQ08JolA6FoooTJ7oZD=>og`F8OnS=D3oZR`joj`U=?ni;coo]c0nok0d?`;o
ZcHn00Ko/3@nokT_?_ni;coo[c13oj/bAOnZ<D@2ojPaA008ojHa@onU<DCoXc94oj0a@_nN<T;oWC13
oi`a@onK<DD2oiX`A004oiPaA?nG<TCoUC94oi@a@`;oTc9300SoT392ohlbA?n><dCoRc94ohXcA?n9
<T?oQc=3ohHcA@;oQC940on4<d@2oh4c@`04oh0cAOmo<TCoOC=4ogdcA0;oO3=600?oNS96ogPcA_mh
<dH00_mg<TD00omf<dGoM3A4og@dA002og@dA@;oLcA50_mb=DL01?m_=4KoKSE6ofheB?m/=DP4of/f
B00Cof/dBomZ=4_oJCI9ofHgAomT>4OoISM9ofLfC?mY=53oJS5Bog0gF?mnAFKoSEQbohUMK?m`CE7o
DCH_od0T8OmC;c_oFS=6oehgBP02oedfB003oelhB_mN>D[oG3M800;oGSU:1?mL>TX06_mK>T_oFcY?
oeDeCOmI=UCoIT5RogYALon8G7goQEehogQCIOmZBUGoJe5Boe<n>Om3<2coAS8doe0eA_mH=eKoJD1/
ogMAM_n<MGgoNFMSofiLF_mIAdOo@2daodDb>?mG@dkoEd=?0_mE@4l0AomE@DgoET9>oeI2COmF@T_o
Ed=<oeM3C_mK@UOoFd9Eoe]6BomJATOoFTI8oe]6ComMAecoGdQTog1ILon4Kh3oQWIfogU[H?m[GE3o
F4XoodPj>_m7>3goF4a@oe]?DomOCeWoGTiIoem:FomQC5goJE9TofmII_n4KgSoTWj0ohQfM?mdIUgo
L69Gof9FB?mAB3OoDdXkoemEC?mREeGoIeQKofMGHOm/F6CoMf9aohYdP?nHPh[oRGEfoh5_JomhJV7o
Jf5EoeeEB?mECd?oGEU>ofaXGOn:Q7SoRH=eog=]HOmCCD7oC4Hjof1JC_m/I5WoIUiCofQND_mZH5Co
Kf=Eog5UEOmdJ5SoNFeMoh1cH_n4MfKoQWUV00;oQWYT00KoQg]UohQlI?n9OFGoRGeSohYnI?n:Of<2
oh^0I00Nohb1Hon=PVCoSX=Sohj3IOn?Q6CoSX=Sohn5H_n?QF7oT8MPoi>7HOnDR6;oUHMToiJ7I_nG
R6_oUhM^oiR6L_nJQgSoX8enoj^HROniYYSo`[2HokV/OonbZG3oZ:1RoiB?Con4OT3oQh57oi>;F_nG
SV?oVY5Z0_nLT6X05_nKSfWoWHi]oj2AM?nVU7koZiV3ol2`SooA`Y_o`;66ojfQLOnf[7OoZjA]oi2;
Don<QdooSHQAoiVCHOnQVF[oW9AVoibAI?nQUVWoY9M[oijCI_nLU6H2oibCJ0;oVi9W0onJTFP01_nH
SfKoV8mXoiN>IonFSFKoU8YVoi>:H`;oTXQT02WoT8EUohn4I_n=PVCoSH9Voh^2IOn8OV?oQ7YOoh5g
G_miLUSoN71IogM_F?meKESoLVaFog1YE_m_J5GoKFMGoeMCAom]JEkoHEeDof=OE_nIU8kom_7]omOC
d?n@S8_o`;bmojNUZ?lY9Rgo0@05ob<P:Olf<ccoJfUdol[:d_oRiN[oZZnbod13B?l00POo;S4foh>4
ROl=3Q?o1PD=o`T84002o`401`0Lo`<01ol300Wo0`09o`<02Ol>2P_o20L0o`D60?l4103o3a40odE5
3onBU5?odmF<oo;dX?oYjXcoo_nGooooV?ooohOon_]kookoNOooogSoo?igooooQoonoXcoooj:oooo
Qooooh?ooon0ooooO0;ooomj00SooomlooooO_oooh7oooj5ooomR?ooo8[ooof:ooooQ@oooon31Ooo
oh40013o00000ol10000M_l10@3o0P82o`001?l000Oo0009o`P84_lM7R?o9b//oa/O7_l730Ko00@0
o`030?l6003o7000oiUS?Oo[[g?omK5Xoof`H_oo/FSoojEXoonRK?ooZG;ooje]oon`Hoon/EoooJmT
ooj]K_ooZX;onjn?ooK2WOogdJ3onMREon[:MOoP`5Wok/QIooG2EOoTY4;ol:9GooneO_oo]YCoo;6N
on:VW_n@I67oOVASof]NE_mUH4coC4H`od4c:?m@>cSoIDI>ofQ6E?mX@eCoJ4IDofU9E?mYC57oIde@
ofY=Com[C57oKDY@og18Dom_Ae3oKTY<ofU7B?mYA4_oJTA?ofPnC?mR=dSoHcM4ofXoB?mjD5;oIC`j
oehg<_mS?SSoHC/joelk?OmS@4KoICe5ofe0@oma?d_oKcUIog4mI?n2D7KoTF=mohaRHomlEDCoKdX`
of8l9OmJ;bSoG30aofLh?_m]?d;oL44kog4o?_mg?EGoP4=ToiEILonYKX3oY6]aoheFDOmmB3SoODTc
ofH`6?mV;a_oLcL/oh=3@On1?TOoO3E5ohe4F?nWH73oWemOogPi<_m/:bOoP3`iohY2@on9?T;oS3e3
ohhmA?nA?TH2oi4oA@06oi90A?nB@4;oTd53oi=2@OnE@D7oUd540_nI@4@2oiY1@`;oVd9401_oVD=6
oie6C?nG@TWoTCU5ohTc@?n6;d3oQRm2ohD`AOn4<D7oP3Hgoh4g=_n3=ScoQSI3ohLcB_n6<4goR2aA
ohL[D_n=;UKoXD=WokEHLonhGFko[EAHoi]6?on??2coRC<VogLK7_n79c800_nC=3`08On@;cSoTbhl
oiL`@onG;dKoV2]8oihaC_nV=E?o[ciJolABJOoEIGGodUm/ol5@E_nhB4OoYSHdojhn?OnnC4co[3Lm
oiDN9?nK8Bco[c<nok4a@?nc<3ko]C4ookL`?_nh<3ko^C4ookX`?onl<3go_S0nol0_??o1<3oo`S0m
ol8_?`02ol@`?P04olH`??o7<3oob30molTa?P;obc4m0_o=<Ch3olh`?P0_om4`@?o?<CoodC10om0b
@?oB<D7od390om8a@Oo@<T3odS51om0b@?oB<D7od390om8a@Oo@<T7oe3=5old`@Oo?>d_oa3a:on5/
MOoAGFSo[Re1oj4K<onh;dWohGR7oooTh?o]imOoYZNEoh1KEOmi0QSoSP0Boj`B=?o8?E[oaUMXolEX
Loo<MWoo^f1Yoil_?OnP8C;o^2m3okP_@Onb<T7o[SA1ojde?on^=3oo]C4ookL`@On_<4<00_n/<DD2
ojXaA00<ojPaA?nV<DCoYC54oj4`@_nP<D;oX354oid`@onL<DGoVS14oi/`A?nJ<4CoV3540_nG<T@2
oi@a@`04oi8a@_n@<TCoSc94ohdbA0;oRc9400?oRC93ohLbAOn5<T@00_n5<T@2oh@cA003oh8dA?n1
<d?oPC9500;oOc9400CoOC=4ogdbA_ml<dKoO3=70_mj<TH2ogLbA@03ogHcAOmf<dCoM3A400;oM3A5
0_mc=4D2og8eA`04ofldA_m^=DKoKSE8of`eB0CoJcI801?oJcA;of/dBOmY=TWoIcM7ofHgAomT>4Wo
ISI<ofTdD?m/=EGoJc9CogPoGon>FG?oU6QgogiIH?mH>cOo?b4Ooe8^>_mJ<dKoGSM900;oGCI800?o
GcQ:oehiB_mL=dP00_mN>DX4oe`jBP0Joe/jBomK>TgoGCaGof0mGOm/A6KoOEAdohaQOon=IGooR6=d
ogmQJOmUCDgoBSLcocd[:Om:=CcoF3e@of0oG_mcBWKoQF22oh5ZL_m[FU?oHDm;oe4o?oli9R[o@Rhg
oeM3C_mF@Th3oeE0C`19oeI2C_mF@TgoEd=<oeM4B_mG@dkoGdILoePoE?mH@d[oH4a=oei:C?mD?dSo
ET1Eof9;IOmXDVWoQ6mnohYkN?mgJEkoH5=3odi0=Om9>c[oE4E:oe]?DOmNDUKoHE5Koem?G?mPBeko
HdiQofaEIOmdGV[oR7=hoi9nOOn2LFWoKV1Eof]MD?mKCd7oBd4eoeA:@?mOE53oHEEEofEFFomYFF?o
L5iZogm[Mon>NX?oV8F9ohajN?n2M6_oMVYLofIMC_mBBSgoBD<goeQAAom/J5ooOgQ^oh^5NOmoNFgo
G5I:ode7>omNF4coKFEJofYREOm`IU[oKVAHofeQDom[Ge7oK61@og9VE_mlKeooPgIUohIiI_n6NVCo
Qg]UohQlIP02ohUmI@;oRWiT00CoRh1Toh^0H_n<PF?oSH9R0_n>Pf<3ohn4I003ohn5H_n@Qf3oTHQO
00;oU8QP02coUXQSoiJ7I_nJRW3oVHUboiZ7M_nMRW_oYY>2ok:PS?nmZiGoa;FDokF[M_n_ZV[oZ:=S
oi>=Con2O43oRhA=oi^DH?nJTV?oWY9XoijBJ_nNTVcoWI1]oin@LOnSU7OoZYR0ojnNP_o;_9?of<bL
okjbP?nXWVWo]k1iok:/L_nET5KoSXU?ohb7ConJUEkoXY]WoifEI?nMTVCoXYMYojFHJonPTfKoX9EW
oijFI`;oWYIX0_nMUFL0<?nLU6KoW9=XoiZAI_nJTFKoVI1WoiR?I_nGSVGoUXeToiF<HonDRfCoThUV
oi66I_n@QFGoShATohj5I_n;PV?oQgiQohAjGomlMEWoNgAJogUbF?mgKeSoM6iFog9/E_maJeGoL6UF
ogE_HOmYIEWoGe]@ofYVGOmFDTWo_kZdoooon_oAcL[oXinPod]6B_l100Co6QLNodU6COmDDE[oWifX
ooCdo?o<cmCoJg1co`X=4_l000Go3A0EokVl`@;o000701oo0009o`@23Ol81Q7o0P0:o`402ol200co
0@0;o`402Ol100Co0@00o`410?l=2`3o0`<0o`@40?lC4P3oAdL;ojf]IOoKfhGoo?jKoogoT_ojnhCo
oon4ooooP?ohnW_oo_n:ooknS_onoh[oo_n7ookoPOooogcooomj00?ooomg00OooomjooooO_oooh7o
ooj3ooomQooooXOooon500oooon31Ooooh40013o00000ol00@000ol0003o0002o`001002o`001@05
o`H73?l92Poo>CXooalP9?l=3`h00_l00P00JOl<0@3oB1/0om2AIOof/W?oo;AXooj_H?ogXESook5e
oonYL_ooZW;ooj]Zoon_H?oo/EkooK1Roob/KOooZhCoo;6Boo2nVOonfZSon=NBon_;M?oacVKokL9B
omnY?ooQWd7olZ9KooncPOoo/IGolj^MokZ0O_n<I6CoQfm]oeaBBOmJED7oA3hXocd_9?m?>SOoIDI>
ofQ6E?mW@U?oITABofM7D_mZCE;oJe5Bof]?C_mWBD_oJDI<ofm7D_mcBeCoJdM;ofU7B?mYA4_oJ4=;
ofToBomX?T[oIc]8ofLlAOm]@dOoHcTjof8j>?mV@3ooI3dnofE1@omU@TSoHCU1ofTj@_me@U7oLSaL
ohMCNOn:F7_oWW65ohaSGon0G4KoME8fof0l9?mE;2KoH3<fofdnA_m`?dGoKSdhog0m??me>E;oR4UX
oiaNMOnHG6SoUUiMoi5KDOmiA3CoO4Pcof4Z5_m_>2CoNcldoh52?On3@4OoPCY:ohY0FOnPEf_oXf5R
oh93??m/:bOoPCdjohY2@on3>C[oT456ohdl@P02oi4oA@0;oi<nAOnD?dCoU3m2oiE0@onC@T7oUD51
oiY1AOnH?D;oUci2oi]2A_nJA4L00_nG@D@0A?nJAD[oW4M<oi4oAOn9<ckoPRhkoh<_?on5<4?oQ2m4
oh4^?_n3=cWoOcDboh0c>On3<T7oPbe6oh<ZB_n8;5?oTC9JoiTiGonUAVKo]UU^oj]AFonC>c[oUSle
oiQ2<On3:aooOAhTohXX=On@;3SoTblioi/e@?nI<3koUBXloiX^A_nQ<4koX2i?ojTcEOniA67oc5I/
om5MJ_o7DUSo^4A5okM3@onQ:b_oY2d_ol59Boo3AdooYBP`oilO;?nf<d7o]30nokPa@?nl<T;o_S51
ok`_?onm;cgo`C0ool@b?oo4<3koaS0lolL`?oo8<3gobC50ol`a?oo=<T3ocS8oolda?oo><3kod2ln
0_oA<Cd00ooB<3godc4nomD`?P02omLb@00nomPa@_oG<T3of352omLb@?oH<D;oec90omTb@ooH<d7o
fC93omPc@OoI<T?of3=1omTb@ooH<d?oeC=2old/>oo>;CgodSE8ol`iBoo3>4_ocDUNomUTM_nnHFco
jJ^^oocVfoo7^jgoV7Y`ofLH7_n400Wo[`0Uol//D_nl?E[ol9>UoooEg?oc_;oob8f?oj5>F?m]0Q;o
M@0<ojhV?_nk=T_o/C14okHiBOn^=4?oZb/jokLfB?na<TGo/3=5ojlbA?n/<D?oZc14ojXaA?nW<4?o
YS53oj@`@onR<D?oXC12oj0a@_nN<DCoW353oid`@onL<D<2oiPaA00;oiL`@onF<D?oU353oi8a@_nB
<DCoT394ohlbAOn><dGoS3=5ohXcA?n:<dH00_n7<TD01_n6<dGoQ3=4oh@cA?n4<dCoPC=3oh4bA@;o
Oc9400CoOC=4ogdbA_ml<dKoO3=70_mj<TH02Omi<DGoMc95ogHcAOmf<dCoM3A4og@dAOmc<dCoLS=4
og4b@`02og0cA@04ofhcAOm]=4GoKCA7of/dA`?oJSE701CoJcA7ofdcBom]<dWoJSE9ofLgAomV>4Go
I3Q7ofHgBomW=DkoKCIEofP_D?mg?UkoReI`ohMKK?meD5SoG3dkodDW9om>:SKoEc12oedfB0;oGSM9
02koGcQ:oedhB_mK=TSoFCA6oeXeAomK>DWoG3Y:oe/iBOmI=dOoFCU8oe/jCOmO?ESoGcaLofm7JOn4
FgWoSF9noh1IK_m^C5[oIDQ=oeU3AOm6=3;oAC8dodlj@omH>e7oID9RogU>NomlEgSoR75gog5PF?mQ
Cd_oDClmod8_<om5<C[oDSi:oeI1D?mC?TooEd9AoeU4DomG@dooED5<oeI2BomIATcoFTIAoe]2F?mK
@UOoFTE<0_mKAdP0>?mKATgoFdIIoe]5G?mWDFKoLUiZogUZIOmbI5OoGe92oe53>?m>@3ooDdA9oeQ<
C_mICE7oGdmIof=CH?mTCf;oIE1Sog9KJon1K7GoUX:3ohUfL?mnKV7oM6MGof1BAOm;?c?oCT@jof5F
D?mXFUWoHU=FofaMI?m`H6[oLEm[ohIeOonDPhWoPW9cog]/IOn1LfSoL6ADoeQ??_mFCcooG5I:of1I
DOmUGUKoLfYQoh5hKon4O77oK6AIoeA<?omOEd[oKVIIofYREOm]HeOoKFAEofiUE_m_IUOoLVIH0_md
J5X00omeJEWoQ7MVohIiIP02ohQlIP05ohQlI?n9OFGoS81Vohn3JOn;P6@00_n<PF<0=on<PF7oSX=S
oi67I?nAQfCoT8ISoiB7IonDQfGoUHUSoiF9GonGRUkoV8]QoiV;I?nIRVWoTX1Xoin=NOnPSGkoVXMh
oj^FPoo7/i_obkRJokV/P_n`ZVko[jaWoinKFon7PdCoR898oi^DGOnUVfKoWI=RojBGJ_nQU6[oXYAa
oj>DMOnSTWKoY9=gok2OPono[hgodlNEol_0R?o3^83o]jieok2ZL?ng/GOo[ZU_oiB@Don:QTWoVIEH
ojBNI?nSW6GoXYQSojBHI_nVV6_oXiIYojBIJonRVVT00onQVFX2oj2HJ@0[oj2HJ_nNUVSoWIEWoibC
J?nKTVOoVY5VoiV@IOnHSfCoV8mVoiR;J?nGRVSoU8YWoi:8IOn@QFGoSX=Soh^2Hon:PF;oPWULogme
F_mkM5SoNG9HogQaEomgKeSoM6aEog5[EOmdKUkoJ69DofQRE_m^J5coIF5Fofm[H_na[:Koo_Weokjj
^OlD417o0`02od@oAOmEDUWoQhB;oogjoooIf>3oXZ>XobX^<@02o`452003oaTM8?n6RXgo004500;o
000402Co20T=o`421_l100Go0004o`X93_l000Co20L?o`004?l001;o000<o`001ol1003o0`40o`<2
0?l4103o1PD0oa/K0?mTI1co^[UVoo?dU_oooj3ooonFoocnTOoooiOoo?jAooGhQoodn83oo?n1oooo
Qoooogoon_icooKiJ_onog;ooomjooooNOooogd2ooooP`03oo_jO?oooh?ooon300kooon31Ooooh40
013o00000_l00@001?l0003o0002o`001?l000@2o`000P0fo`@52Ol61`co:BLbob`[<olE5AOo0@00
o`@50?l?003oPdlXon^ULOog/6konZiSoon`IOohYUgook5doojUKOooZVgoojaYoonaH_oo/f3ooJmT
ooZZKOonZh?oo;>Boo2oUooofjOonmVBonk:L_obbfCokKeAon6V@?oVX4SooJi/oonhS_ok[IOomk:[
ojYgM?nAKFgoMf9MofILD_mPFdOoBd@aod<e;?mD?ckoJ4QCofY8F?mZAEKoJdUGofM7D_mXBe3oJ4i?
ofY>COmZC4coK4U=0_m^ATl0>?m[Ad_oJTM;ofU4BomX@d_oJCm9ofPnB?mX?DOoIca5of]0AomT>Sko
IShoofM0@omQ>SgoHCe1ofE2B?mT?4CoJc]7og@oDoma?5[oR5EfoheLNOnKKgcoQEmFogYF@?m^Bboo
GSXToeP_:OmS=S_oKSm9oflnA?m^?CWoLca1ogi0FOn>CF_oXF9coiQMHonDGESoSeU=ogY5=on0Bc_o
IblPofde9_mb=R_oO3dfohE0@on2>TSoRCeIoiiDJonMFegoR4U0og4^:?mo>COoS4A5ohPl?_n?@4Go
SSe30_nA?dD2oi@oA005oi@o@_nE@D7oTd8ooiE1@OnI@4H00_nK@4L0?onK@TSoVT=9oi]4B_nJAD[o
UdE9oi4oAOn<>D7oQS<moh<_?_n3;cooQC13ohD`AOn4<D7oQ3Dhoh0e<_n2<S_oQC94ohH]BOn6:dko
S2eEoi@dF_nO@6;o[e5[ok]MKon^De[oW4<ooiU1=OnB>b[oP2HMohDQ:onA:S_oUB`joiH^>OnM<cgo
W34koi//?OnS<D[oYS1@ojH`D_n`=e[o`TYVom5HJoo@F67oa4a;okU2?_nc>CSoXBDWojP[;oo5Ad_o
adE?ojXV<OnS72[o]B`lokP^?_nk;Sko_bhool4^?_o2;coo`blmolL`?oo9<Ckobblmol`^?@02old_
?P0:om0_?ooA<3oodS0oom<a@?oE<43oeC0nomH`?_oH<3gof30oomTa?P;ofc4n0_oM<Cl0;_oM<D7o
gC4oomda@OoM<CoogC51omda?ooN<T;ogS90omhb@_oN<T3ogS92omhb@?oN<T;ogC=0on4gA?oN=47o
fRe0om/`@ooI<d_odCU@onAUN?ooY[?ofifPolRUWooC_kCo[Hn7ogDc=Oma00oo[P<WolhK@oo9?f3o
ojFjoooFhOoN]kSoZi:>ojN9QonVKG?oPblnof/04?n:2R?o[BM0okHbBOnf=d[o/cI8oj`]?_nf=dP2
ok4bA@07ok0aA?n_<TCo[S15oj/`A?nY<4?oYc13ojD`@`02oj@`@`06oj4`@_nP<DCoWS54oid`@onL
<D?oVS140_nH<D@03_nG<4?oUS53oi@a@onC<4CoTS54oi0aAOn?<TGoSS=5oh/bA?n;<TKoRS=6ohTb
AOn7<TGoQC940_n4<d@00on3<T?oPc95oh4bA@02oglbA0;oOC9600CoO3=7og/bA_mj<TKoNS960_mg
<TD01?mf<dCoM3A4og@dAOmc<d@2og8cA0;oL3=500CoKS=5ofddAOm]=4OoJcA70omZ=DL06Om[=4Oo
KS9;ofdcBOmZ=DOoIcM5ofHhAOmT>4GoISM9ofLfC?m[=5?oJ2m@ogDlG?n6CfcoQeQ/ogaDGomS@D;o
ABDXodl[=omJ<dGoH3U;oedfB?mL=DOoGcQ:oeljC?mK=TP00_mM>4X09_mK>D[oFcU9oe/iBOmJ>4So
FSY9oe/jCOmH=E?oFSEGofY3H_n1F7KoS69joh1IK?m^CESoHdQ=odhj>olm:Rco?b`bodhhAOmH>U;o
ID9SogaAO?n6GX3oQfibog1OEomQD4WoDT0nod@a=Om7<ccoDSi:oe@oC_mE@57oEd9CoeU4DomIAE7o
FDE@oeU6C?mHADWoEd=<0_mK@UL0;?mKATgoFdM6oe]7B?mLAdcoFdIGoe]5F_mMB5_oIU9Mof]LEomX
FTgoG4looeE7??mFB4SoG4eBoea@D?mJCU3oGTiHof5@H?mUCfCoJ5=VogENK_n3KWGoS7Ueoh=aIOmi
JEWoK5m<oe]>?_m?@cOoET]5ofMLF_mWF5_oHE9GofUIHom_GfWoLf5]ohQgPOnAPHCoP75^ogAVGOma
IEOoG5A1odi6<omECSkoHe]@0_mUGUH05?maJ67oOgI]ohInLom`J5goEdm2oeiFBOm]IUKoJfADofeT
EOm^IECoKfIGog1WF?mcIeWoM6QJogEYFomfJU[oN6]Joga_G?n3Mf7oRGeW0_n<P6P01on;OfGoRWmS
oh^0H_n=PV;oSX=Sohj4HOn?QF800onAQf<0<_nER6SoUHQVoiF9HOnFRekoV8]NoiV<GonIRfCoVX]Z
oiN5KOnOS7_oXXn0oj>@OonfXX[oc;VKolnmUoo1/h;o];5^ojVYHOnFUECoQh98ohb5C_nMUV3oYYeV
oj:HHonSUfOoXYEYoj>EL_nUUWWoYIAjojVHO?ngYhKoa[V=om77S?o8_gco_[Igok6YJonYXfOo/jea
ok6]L?nMVE[oS8Q9oiZFE_nUWf7oYiiSojFJI?nVVVKoZ9Y[ojJIK?nUVf[oXiaX0_nRVfL01?nRVVWo
XIUXoj6IJ?nQVFP2oj2HJ@06oinGJ?nNUVOoW9AVoi^CIOnJTVCoVY5V0_nJSVP09onFS6SoU8YVoi:8
I?n@QV?oShERohf4Hon5O5goPWUJogefFOmkM5OoNgAHogUbE_mgL5CoM6aEogA]F_mZIE;oJfEEog5[
FomVHUKoHemDohJ2NOnf/J_oS8R5ob`X9om0?3goE4mCoeiLHOoLfN3omoCkokJe^om_L7Co3Q8Eo`01
1?l00P?o1@T:obL[:_l72@So0P@3o`P:2@02o`01000To`020?l720?o0`@0o`010?l10PKo000@o`00
5Ol001?o000>o`002Ol100;o0@00o`<10?l?3@3o1P<0o`L40?l71P3o:2H0ofUY8oo3`GOooonfooCh
V_ocn9CononGooooW?omohcokO=goo7fMOoooh7ooon5ooooOOomogGon_adoo_kMOomoGWooomk0_oo
oh4?ooooP`Gooon1000@o`0000;o004000Co0002o`001Ol000Go00040_l00@00L_l000;o0007oa8>
7?lf<3ko7aPOo`L00?l60@3o5`40olF;Fooo]gkomja[ooJYIOoo/FconZ]XoonbLoohYfSooji/oon^
IOoo/67ook9Soof_IoojZVgooJYnoobdS_o`_iCoombUoooKTOoabG7olLIPonVfCOoRXd;ojjABoonf
O?om[h_omjjOombMV?nNKVkoQVARofUFComUG4goHUe9odi7=Om7>37oET12ofQ8EOmZB5WoKDQJog1>
G_m^CeOoJDa@ofA:BOmWBdSoJde;ofm=C_m_B4goJT9:ofa7C_mZAdgoJTE=ofQ3BomZ@4[oJ3i8ofPm
AomW?4KoJ3e6ofDj@omY@4SoJ418oelg?omO>T7oI457of@lAOm_?4goLceDogI1GOn>G7GoTV=eoi=X
KomlET_oL4dgof4o9_mK=RCoG3<]ofPk?_m_@4SoKce6oflm@?me?DKoPd=MoiABKOnTIW7oUeeLohiH
C_n8DdGoMT8goh5=@_mg@COoLCP]of``9Omi>S7oQd=4oh8jA_n8>EKoVTmVoiMEEonCE4_oMS<]ogTc
<On>ATOoS412ohhoA?n@?dGoTCm5oi@oAP;oUCi404GoUD13oiE1@OnE@CooUT11oiXoB?nN@DcoWD5<
oi]1B_nOB53oYDiFoim:DOnA?dGoQ34ioh@c>_n4<ccoPc4ooh8_?on3<4;oQC96ohLdA?n3<cKoPS8c
oh@b?_n7<TOoR2e<ohT[D?n?;eGoV3ILojE5HOngF6co_5aWojeAD_nTBT;oVT0eohP_8Omo8Q_oSRDc
oiX]@_nM;SkoW2hioj<d?OnQ<S_oXBhoojXdC?nY<4oo[3=Fok`nHoo>DVkoeeYZoleBEOo1ASko^cle
ojd];?nS82Go[b`bole7C_o>AU;o/bTfojXM;Onf:3So`c12ol<^@Oo5;T7oabi0ol/`@?o<<Cooc30n
ol`^??o@;Sd00_oC;Sh01_oD;cooeRm0omLa?ooH<3oofC50om`a@@;ogC4o00?ogc0mon0a@?oP<Ch0
0_oR<Sl2on8`?P0^on8`@?oR<3kohS10on8`?_oR<43ohS0non<a@OoS<Coohc51on<a?ooS<D7ohc4o
on<a@OoU<3ooiRdkondd@_oT:cgogBXoomd_B?o==DcojGJ7oooOiOolem7o/iZCojj;QonIFekoIP0;
oh003?o16C[oe3]Ionf>X_ooj?3okM?DojBMUOn<SX?oQX9ioiMiNOnQIFooL1<Voel01_nC4bco]S9:
okLcB_ni>4co/C12okHeA`;o/c9400Wo/S55ok0aA?n_<4?o[S53oj/`A?nZ<DCoYc13ojHa@onT<4<0
0_nR<D<04?nP<D;oX354oihaA?nL<DGoVc55oiX`A?nH<DCoUc94oi@a@onD<DGoTc95oi0aAOn?<TGo
SS=5oh`cAOn;<TH2ohXcAP09ohLbAOn5<TCoQC94ohDbA?n4<dCoPc95oh4bAOn0<dGoOc9400;oOC96
0_ml<dL3ogXbAP03ogLbAOmf<dCoM3A400;oM3A50_mb<d@01_ma=4KoL3=5ofhcAOm]=4GoKCA7of/d
A`?oJSE708koJcA7ofhbBom^<dWoJcA7ofTfAOmV>4GoI3Q5ofHgBOmW=T_oJCA@ofL`Coma>5SoODIS
ohAEJOn4G6OoK4U=odLW:_m<:3CoG3I5of<lC_mL=DOoFS=6oelhBomP>TooFcE:of0jComO>TcoFcU:
oeXhBOmK>DWoGC];oe/kB?mJ>DcoFcIEoedhF_m_B6OoQemjohmXOOn2GVcoKe1Hof=9C?m=>C_o>RX]
od0_>OmE?U3oGT1JofU6Ion2Eh;oTV^:oh1WJ_m^GE?oHe9;oeE3@Om5<SKoB3@ooe<nCOmC?TooF4=F
oeM2DomF@E3oFDEAoea8DOmKB4koF4E9oeI2BomL@eSoG4=Foe]6BomLBDGoG4Q7oea8B_mLAeKoG4MJ
oeU4EomNBUGoH55<oemAA?mKCSkoFTa3oee>DOmRDeSoGe=Coea@D_mNCUSoH4mOofI@IOm]EfcoO6Ee
ohUdNOn4LF[oP6mOogEVDOmRESkoEDPgoe=7>omMDTkoJUiPofUJGomTDegoJEQRog5OJomlJgGoSWf5
oi22P_mnLF_oLfMKofIKBOm@B3?oB40[oeI??OmYHECoK6=LofELEOm^HegoOG=ZohUoMOmiKfGoGE=7
oeiEA_m/He;oKFACofmVEOm_IeCoL6MFog5XEombJESoLfYIogA[G?mgJe_oM6MFogMZEommLE_oQ7QR
ohYnI_n>PV[oSX9Xohb1IOn>PfGoShAToi66I_nBR6GoTXQT0_nAR640<onCRFGoUXUYoiJ9IonHRV?o
VHaOoiV=GOnJSUkoW8eToib<J_nJR73oVhQgoj2:O?n[UX?o_:R=olRfT?o8]XKo_K5eokVgKOnRY5Wo
SHa<ohV4C?nCS5SoWiQTojJMI_nVVf?oXiIRojBFJOnVUWCoZ9MkojVHO_n`Wh7o`;:;om34T?oDbhKo
b/AhokffL?n[Xf;oXI]MojjZJonf/W?oZJEVoi2=B_nKV5GoYJ1NojVQH_nXWV?oZYeYojfLK_n[WFko
Z9aZojNMJ002ojJLI`04ojJLJOnUVfSoYI]XojFKJ0;oYI]Z033oY9YYoj>IJ?nQUVSoX9EWoinDI_nO
U6OoWY9ZoifAJOnKSfWoVXiXoiN;IOnDRVKoTXQToi67I?n9PEgoQWeLoh=jFon1N5WoOWMJogaeF?mj
LeKoN75EogE_Eom`JUCoKfYFog5/F?m[IEGoHE]=ofIRE_meLFKoJVEOof1KEomUHF3oHUiOokRc]ooo
oOoo_k[1oiFBVOlh=cco0P<5o`000_l00@3o3Q0?oc0b;omVJ6?oI6IQodI9@_l82`82o`0200;o00<0
02?o00@0o`<60?l000Oo000<o`002ol000Wo0007o`001Ol000;o0@00o`<00?l4003o2`P0oa0;0?l8
103o1P80oa<>0?lX9@3oVY]EoloCO_oioZCon_nPooGjU?omoiOooonFoocoROooohKonOakooKiM_oo
oggooon5ooooPoooogconoajooooP@0?ooooP`Gooon1000@o`0000;o004000Co0005o`002Ol000Wo
00050_l00@002_l10@7o0@07o`/45_le:S_o:b0Xoa<60?l:0@3oDcP;onFVL?oo^7X2ooJXJP0boojb
M_oj[W3ookIhoonbL?oo^73oo:iSooNXFooj[67ooJiYoo^/LOom[Gcoo;F9oo:oT?oofj?oomZ@ooC8
Koo``5coiK1:on6RAOo_ZUoookR7onfSR?om]joo/7Adoia`LOmfFEGoKE]=oemGA?mLEdCoBd<fodHg
<_mE?d;oIDEDofQ6Eom_BUcoMUAToh5RJ_mcEU[oHdU8of14@?mVBDGoKTa;og19C?m/AD[oK4M?ofY6
D?mZADgoJDA<ofY1BOmX?dL2ofPmA`0dofLkB?mT>4GoJ3i:ofU1C?mS>dKoID18ofM4BomQ>DCoK3Q?
ogHnFOn4CVKoUfMgoiMZLOn7GegoLDdoofQ5<_mH=B;oFCDWof0i<_m/@47oKd16ofllAOma?4KoN3i=
oh=1G?nGDf[oYfU^oiIKEOn8D4?oOTTkoflj=?mmAdGoS5ACogY0??m/<2KoNCT_ohU5A?n5?4OoQcMB
oiM9HOnHDeKoWemFog/h<_md;b[oSTA3ohe1@on=?4;oTT16oi@oA_nD?dCoUCi4oiI0@`;oUD5104Wo
UT90oiM1@_nK?TWoXD5?oii0C_nO@dko[59Lok=MI_nPCEGoQ3<jogXY<?mn;SOoPc<noh@d@On2;coo
PBi0oh<`A?n7=4CoPC0foh8`=_n4<3ooR318ohX/C_n;:e7oTc5GoilkGOn/B63o_Ua[okIFF_nXBDGo
YdU1oiLk<?n29Q_oPb4PoiDX>onR<4WoY352oj@b??nZ=ckoYS8koj<Z>OnX;TGo[2m?okDdF_o8AV[o
fEQdomYJIoo;CDko_d4cokdn;on[9BCoZB0WokT`>?oEBECoeTQFol0_?_nd8C?o_2Ljol`cAoo<<4Go
bbi1old^@?oB<D7odc91om8`?ooC;Skoebm0omT^?_oK;T7ofbloom``@?oO<47oh35200;ohC100_oS
<Cl01OoU<3ooiS50onLa@?oW<D3ojC1000;ojS5103oojc11onXa@Oo[<47ojS51on/`@OoZ<D7ojc11
onXa@Oo[<47ojS51on/`@OoZ<D7ojc11on/a?ooS9C7olS8oon/Z>ooV:d3oi39<olD`A_oLLh7oonc_
oogRfonXTHWoSUYLoh<[=on101GoXPTUol0X@OoOI7SoomCLoooThon]X9[oRHElohZ:P?mmMVkoWX:1
ol>@UonLBe[oDP00ogP15on];4;o]2m4ol4iCOng<T?o]S52okHcAOne<TCo]C56ok8aAOna<4Co[c13
ojh`AOn/<DGoZS54ojL`@onV<DCoYC54oj@`@onR<D?oXS55oj4bAOnM<TH00onK<DD02OnH<DCoUc94
oiLaA_nE<TKoTc96oi4bA_n?<TGoSS=5ohhbA`02oh/bAP03ohXcA_n7<TGoQS=500;oQC9400OoQ3=6
oh<bAOn1<TGoP3=5oh0cAomn<dOoOC9700;oO3=70_mj<TH00omh<dKoMcA5ogDeA@02og@dA@08og<d
AOmb<dCoLCA6og4dA_m_=4KoKSE6ofheB?m/=DP3of/fB00Iof`eB_ma<dcoLC=:ofheB?mZ=dKoIcU4
ofDjA?mW>4SoJ3M<ofPcComY<U7oKcIFogHoG?moD6CoS69`ogUDFomA;SCoB28]oePb@OmQ>TcoG3E7
oe/dAomQ>TgoH3Y?oeXdB@02oehhC@1Moe/iB_mJ>4WoG3Y:oelmBomL?4WoF3M:of0kF_mT?5ooMDa/
oh]SOOnAJWcoPUiZof]<D_mNADSoCCXlocd/<_m5<cooFTEHof94H?mZAFOoQ5N2oi9[R_mgGV7oKEaB
ofQGD?mHATCoA34godHb?OmC?TgoET5BoeY5F?mF@ECoE3m@oeQ4D?mLB57oFdQ<oeU6B?mHAD_oGDAG
oee5EOmLB4[oG4U3oee:A?mMBD[oG4QDoee8FOmNBE[oH4aEoem@BomODDCoGU13oei?B?mNCeCoH55H
oeeADOmMDE?oH51Jof1?GomWDFSoLUaaohE^O_nCOh7oPg5Woh9aGOmdITcoFdleoe13<?mFBSkoHEID
ofUJGom]G6KoJEMSof]IIOmfI73oQgJ0oiF4R_n?PH3oOW5Yog]_GomZGd_oEdlhoe59=?mHDCooJF5D
ofiUG_mTFeKoJf5HogY`I_n;PGOoPGM[ofAKC?mME4?oJF5>00;oL6QC0_maJE@04_mcJeSoM6aIogE/
FomfKEkoMVeLogaaGomkKU_oNFeGog]_FOn2MUkoRWiToi24J_nCR6[oTHIXoi25IOnBR6GoUH]WoiB;
I0;oTXUR03;oUH]WoiR;JonHRfWoVXaUoi^>HOnKSegoW91Noij?I?nNSVcoWhidoiZ8M?nRSGco]9n:
ol:_S_o3/XCo_ZeeokR^JOnf]fOoVIe@ohN7BOn=RUGoViEUoj:HIonTVF7oYYaQojFHHonWVF[oZ9Qf
ojVHO?n]W8;o^:R7olRkS_oFc8ooe]24olg8M_nn^6coYZ9KoiZFE_n/Z6Wo_;QiokJbL_nCT4_oViQA
ojNPF_n[XUoo[:1Toj^NJOn_WW3o[Z1aoj^OJ`?oZJ1Y1?nXWVT2ojNMJP03ojJLJOnUVfSoY9YY00;o
XYQW02coXIIXoj2DJ_nOTfWoWY9Zoib@J?nJSVKoV8aVoiF<IOnDRVKoSHEPohZ2G_n6OEcoPgYIoh1j
F_moNEWoOGMGog]dEomiM5OoMW1Fog9^EOm`JeGoKFQDofYUD_mWI5GoIf=GofAPEon>RH?oXinLoi>?
S_oYiNKoblK:oifHW_mSHFKo0@43o`000_lU9BGo0P@3od51?onATi3o[ZnZoj2SW?mkOWGo?d8go``@
0P;o00<000Go1@T0o`030?l21P3o0040o`010P02o`0010Co000500?o1P@9o`401?l300800ol30000
2ol60@3o30T0o`@60?l42@3o>3d0oibRF?oYkYkononZooGjW_ofniOomOR?00;ooonD00Cooon;ooWk
O_ognG[ooOin4Ooooh<5ooooP@004?l000001_l00@3o0080o`001ol000co000;o`001@;o0040073o
1PD3o`H12?lA1A_o:AX_oc@S;OlV5@go6@T0ojR8EOoSXFConJYXooBUK?ohZgOooK5oooV`NOoo_Ggo
ol=kooo0LOoh[Ecok9mAoo>UGOon[fgook1eoof`N_oj]87olkj<oooIX?oof8gom/M_oo6mF_oSZd[o
gj5:oo6^J_oo^Y3ol:bGooFd/_nLIFSoU6a/ogmTFomfIeCoHe]4oeA???m7?SGoASHfoeHoAomUAECo
JDIJogA>Hon0GVkoUGInoh1SIOmVCDWoG44joei1>omYB4?oL4Y9og5:COm/AU7oJdMCof]5D?mYA4co
JT59ofU0B?mY?TSoJ3a9ofLkB_mS=dSoIS]<ofU0D?m[@U;oL4YGofe:DOmP=dGoJSECog]3H?nDGg7o
WFidoiM/I_mlET_oJDDgoehm;_mA;b?oFSD/ofDn=om_@d3oKd54ofllAOmb?4coNSmEoh91FOnIEVOo
ZVe/oiILD?n2BS_oMT4cofXd<_mlAD[oUEaRoh15Aom/<2SoMCD[ohU4?on7?TGoR3QAoiE7GOnIEEKo
Xf=Jogll=_mc;RWoRd50ohXn?_n=?D3oTd550_nD?d@0COnF?dGoUT13oiI0@OnG@D;oUT90oiM1@_nL
?TcoWciAoidoDOnVBUWo^Um^okmYM?nOC5KoMbH_og@T;Omi;3CoPC@noh8d@On1<3ooORdloh4^@?n4
<D7oPBhhoh<]>?n7;T3oRbi9ohX[COn=:e7oVSEGojI2G_njEFOo`emWokECD_nUA3goXT4hoi4c:on0
8A_oR2<Woi/Y@?nW<D_oZS=6ojdh@Onf?dGo[SLmoj<V=?nR93[o[be?okhjHOoCCG;ogUUdomYFHoo=
BDGo`3l/ok`i9on[8B7o/B4[ol4`?OoFA57oedADolHb@_no9S[oa2Pmol`_A?o<;D?ocba1om<]@OoE
<47of352omTa@_oK<43ogRm0oml^?_oQ;T7ohS10on<a@OoU<47oiS5200;oic500_oY<4001OoZ<3ko
jc4oon``?oo/<3ookc1000;ol35102oolC11oo0a@Ooa<47ol351oo4`@Oo`<D7olC11oo0a@Ooa<47o
l351oo4`@Oo`<D7olC11oo4a@?oZ:SGon3A0oo8/?Oo`;dCojcM@olLcBOoEMH3oonk_ooCId_nYRXOo
OSLoofT04?nJ42Wo^RY3ol57E?oo[;3oonCPomo;a?nHP7coMUYGofi?COn5GUooaINJonV`]_oNUIko
Ja4MofD02OnJ7c7o]2dnol<iBOo1=4Co]bdlokTb@`02okHcA@06ok<bA?nb<DGo/354ojlbA?n/<D?o
ZS540_nX<D@01_nW<TCoYC54ojDaA?nU<DCoXS55oihaAP;oWC9600koW396oiTbAOnH<dGoV397oiDb
A_nC<TKoTC96oi0cA_n><dGoSS97oh`cAon;<TKoRS=6ohLbA@;oQS=500SoQC94oh@cA_n4<dKoPC95
oh0cAOn0<dOoOS=7oghcB0?oO3=700KoNS96ogPcA_mg=4GoMCE5ogDeA_md=4D2og<dA@;oLCA600Co
KcA6ofheA_m^=DSoK3E80om[=TP0NOm/=D[oLC=<og4cC?m^=DSoJcI6ofLiA?mU>TCoIcQ8ofPgB_mY
=4koJcAAoflfE_m`>EKoNdYPohiRLOn3FfCoGcY1odDO:_mA:cSoFcE4oedfB?mN=d[oHS]>oeliC_mJ
=4_oFcE<oeliC_mM>dcoFcU:oe`jB_mO?D_oG3a9oeLfAomL=eSoHCULog99Ion:H7SoSVQgogeIHomU
B4coF3m2odHc=olk:S;oASA2oeU3F?mQ@eooJdEZoh9EO_n<Hh7oL5QHofaLCom[FU?oF4I4od4^=?m3
;c[oED1AoeY5F?mKAE[oEd9EoeM2DomJAU;oFTI?oeM4B?mGA4KoG4U?oee5EOmNAUCoGDU:oee:@omN
BdCoGTY9oee9E?mMB5OoHDaKof5=E_mOD4_oH597of5CB?mPDDcoGDiEoe];EOmJCTkoGU9Bof9BGOmS
DVCoJeA^ogYTNon=MhCoVXJ8oh9`H_moKeKoKf54oeM<<?mBAC;oGE17ofEIFOmXF6;oK5YVofeHIom[
FFOoN6IbohemQonEQX_oRG]hoga_I_mgKecoJf=<ofQQAomSFdCoFU50of=ICOm^HegoJ5eIof]QF?mf
K6;oRX1dohQoL?m/He;oGEE2ofQPBombJU<00_maJe<04ombK5CoLfeGogA]F_mfKecoMVmMogQ_G_n0
MF?oOG1MogY^F?miKEOoOW9JohEiGon<P6KoT8EWoiF:K?n@QFGoT8ISoiB:I_nFSFH00_nDRf80<_nG
SFWoVXe]oi^<KOnLSfGoWI5QoijAGOnOTUkoX99Uoj2@K?nWTg[oXhikojfHQOo4/9Ood;bGolVhQ?o0
/Fko_KAWojnaG_nDV4_oR8Q<oiJBH_nTWFooY9U[oj:GGonWVeooZiaSojbLJon/VGSo[IV0ok:QQOo0
/8kocL6?omK=R_o?bWSoa/9YokJcH_nQWECoV9EBojjZJ_o3_goo`KikoiREC_nMVe7oYj5GojfUGOn^
Xf?o[j1Yok6OKonbXG?o[J9/0on/XfX3oj^RJ`0gojZQJ_nYWf[oZ9iYojRNJOnVW6OoYI]XojBJIonS
VFKoXiUXoj>FJ_nRUFWoX9AZoijBJ?nLT6KoVXiVoiN>IOnFSFKoTXQTohj4H?n8P5coQGeIohAkF_n2
NESoPGQGogegEomjMEOoNgIHogUdEomdKUCoL6aCog5/E_maK5WoKVQJof=OE?nJUXgoookjomgHeOnZ
YZGoWIVJoiFAT_lM61co0@00oa8B4_lo?CkoEUIFojj]ZooDe=;oYZFQohV:QOn3Q7koIfQRocHg;ol0
0@3o0@80o`@60005o`0200;o004001co0002o`001?l000Go2`XBo`<13?l000Wo0P0;o`L43Ol50P_o
0@07o`400?l30`3o4180o`P:0?l31P3o1PP0oemR:Oo4aXOonobfong`XOoio:Goo?jMooGfT?oinhgo
oonFooooToonohGooon53ooooh<5ooooP@003ol00003o`010004o`002ol000ko000<o`001@;o0040
073o0`00o`T02?l?01Oo5`<LobdG8oli8Q[oED4LomjkPooOW5SokYeKooFUL?oj[H7on[66oobfPooo
`H3oolYlooo0JooaZECoiYY>oo6TG_on/7;ooK5goo^`M_oi]7_olkb6oooDVoooe8_onLE_oo>mGOoT
ZD_ogj1@oo:`Looi]I;on;JXom2DU?nNJg3oPeeLohebIom`HTSoIEi2odm9>Om6?CKoBSXkoe]4C_mZ
BE[oKT]OogaFJon:J7SoWGj6ohU/K_m]E4ooGD8ioeXm=OmS@S_oKTQ5og=<Com]Ae;oJdMEof]5D_mY
@dkoJd5;ofU0B?mY?TSoJ3a9ofPlCOmS=T[oI3U=ofPnD_m^AEOoNE=RogMCGOmW?TkoKSIIoh=:JonN
JWOoUfYWoi1VF?mcCScoIT8doeHd:_mC<2[oGSTaofU3>_m_A3koKT10ofllAOmc?5?oOCiIohI2FonN
FVOo[g1[oiAKB_mlA3?oKcT]ofTb=On0B5?oU5YVoh=8C_m]<BWoL30Voh8m=_n9?T?oS3YAoiA5FonH
DUCoW5aBoh4l=Omk=33oRT0oohXl??n@@4?oTd550_nE@4D2oiI0@`15oiM1@_nG@D3oUT<ooiY1AOnP
?e3oWSeAoj50E?n]D6;o`VMhol1ZMonKB5;oLB4Zog0S:omg:S;oOc8loh8e?on1<CkoObhmoh4^@?n4
<43oQS0mohL_?On:;TGoS2e;oh`ZD?nA;E?oXSYKok=;H_o6H6goa61RokUCC_nXAS_oW3Xaoh/Z8on5
8b;oSbD_oil[@_nZ;d_o[3=4ok@kA?o0Adco^Ci3ojHX=?nN7C?o]S1Aol]3JOoLE7SogUEaomI>F?o>
Ad7o`CdVokPa7On`823o]b<_olH_?_oB>d[odcY<ol/`@_o8:d3obR]1old[@_o@;D;oeRm3omL^@OoI
;T7ofRm1omda@OoQ<T?oi2m000;oiRm100Ooic12onXa@oo[<T;ok352ondb@oo/<47ok30o00;okc10
0_oa<442oo<`@0Somc941oof<D<0<_oe<T3ol3<joo@e?Oob:3SolR]2onXbC?o=>4kogX6;ooo^lOog
f=GoZH61oiA2C_mW00[oT0XRojl^@?oALGGoonKPoooUg?n/SXKoNTI8of/X;om[7B[oTT1>om:6T?oo
]KcoolkEoia7C_mM00;oRA<OokDa?_o4=T;oacM1okX/>?nk<T;o^3=6okLbAOnf<dGo]C56ok8aAOn`
<DCo[c94oj`aAOn[<TGoZC95ojPaA?nW<TGoYS95ojDaA?nS<TCoWc970_nN<dL01_nM<TKoW396oiXc
A_nH<TOoUS=7oiDbA`;oTC9600KoT3=6ohhbAon><TOoS3=7oh/dAon8<dH3ohHcA@;oQ3=60_n2<dH0
1?n1=4SoP3=7oghcB?mn<dP2og`cA`04og/cAomi=4OoN3E6ogDeA@;oMCE60_mc=4D2og8eA`04og0e
Aom_=TOoKcI9ofdfB@?oK3M904CoKcE;og<cCOmc<dgoKcI9of`hAOmX>TGoIS]5ofPjAomY>4_oJSE?
of/dDOm^=EGoKCICog=2F?n7FfcoQemXofm:D_m=9c;oCRPeoe<]??mL=TGoHS]>of4jCOmN>4ooGCM>
oeliD?mU?eCoHd1Doe/iBOmH=TKoG3Y8oedmB?mJ>4WoG3AFof0fF_mbAfGoREmeohiXMOmoG6?oJ4]=
oeU3AOlo;33o?B`fod/iBOmMAEgoITMVogQBMon;GXOoRf:0og1HF?m[FdkoJ5M@oeA2@?lo;3;oAS8m
oeQ3E?mLAe[oG4IKoei9G?mSCUooIE5Moea8DOmA?T;oDd12oee:C_mNAUCoGTICoei:B@;oGTa204Oo
Gda8oei:DomNBESoGTUHoei:DomMCTWoGe56of5CB?mQDTooGdmIoee=F?mMDE7oGe=Cof9BGOmUE6Ko
M5egohE_Q_nBO8WoUh>4oga[FomdI4[oHeHfoeE:;?mHBcSoIEQ?ofYNH?mZFVGoIeESofeHIomZF6Ko
MfEaohmoROnAPXGoOg5^ogAZG_mXH4_oIUm5ogE^D_mcK5;oFe=0oeaBA_m]HUcoK65MofeSF_mcJEgo
Qgi_ohb3L_mbJUOoGeM2ofMOB?mcK5;oLVaBog=]DomdKUKoMFmGogI`F_mgL5goN75OogUaG_miKU[o
O6mLogibG?moLegoP7ALoh=gGOn8O6;oS85SoiZ?LOn?QF;oRX1Loi68H@02oiN>I@0coiJ=I?nIT6Wo
WHiaoif>KonNTFOoWi=Soj2CG_nQU5ooXYAUoj:CK?nVTWOoZ9=nokRSS_o>^Yooe/>Iol^kP?o2]6Wo
_[QTojBXDOn?UTSoS8eCoifIJ_nYXWSoZ9e`ojNLI?n_Y6Ko/:5VojnOK?n]VWWo[i^2okZYSOo:^YKo
dlRBomG=QOo0_6?o^KIIojf[E_nMVTgoVIIAok:^K_o7`h?oaL9ooinMDonRWe;oZJ=Gok2XGonbYfGo
/J9Yok:PL?ndXgGo/:E_00;o[jI]0on^YF`2ojfTK@;oZj9[00CoZZ1[ojVOJ_nWWFSoYYaW0_nUVfP0
<?nVVFcoYIQ/oj:GJ_nQUVWoWY9XoifAIonIT6OoV8mVoiJ=I_nBR6CoRh=OohMoFon6OEcoQGaKohAk
F_n0NUSoNgECogehF?mnNE_oNWEHogA`EOmaKECoKVUEof]VDomYIEWoVYJ;ooonn?o`jnOoPWikoifI
V?m6@T?o0`00ob4M7_ld<S?oDDm@okjl_Ooln__o`l;0ohJ5PomcLW3oOWekogalN_meMG?o1PH4o`L7
1Ol0003o1PH4o`@500;o00<00_l00P02o`010003o`001?l000Go000700;o000900So000:o`822_l3
0`_o10@<o`L72Ol41@3o0080o`4200;o3@l000co0`@0o`@40?l=303oOgm9okZkNOocm:Sooon^oo[l
VooemY3om_R;ooKiQ_onohL?ooooP`Gooon1000?o`0000;o00400<Oo0042o`003?l0013o000<o`00
1ol00P3o0@40o`@00?l900Oo2P0@o`h04OlQ1aCoCS<Zok>LLooY`hGokJ]Qoo6QG?oeYgKomjb5ooNa
SOoo_I3oolB1ooo4M?oh]egojZA<onJLDOofZ6Kook5hooZ^M?og[Fkon;AeooFiPoood9Ooom26oo_5
Koof_UooiZ]?omnQE?ob/GOolk:BonnaY_n/M7OoVFY`ogmLF_n0JEWoIULjof9I>_m<ASKoASdhodhn
@OmOAeCoKDaOog1=HomoFFkoT6inoiQiPOn:KFooMEaGofA9@?mK?cCoGcheofY5?omaBT_oKDMDof]6
Eom[AE;oJTA?of]1BomZ@DWoJCi8ofTmC?mZ?E7oISU@ofHjDomV?5CoK49FogaEIon1GFWoMTeOogLo
I_n9D7?oWFYcohUJD_n4GTOoKd/cofI2=?m=:RCoF3Dcof<m>_m[ACcoKDDkofhn??m_?4GoM3aGogdm
Gon9AEcoWe]Voje^IOn>ED;oLS/WofLa9OmW<3KoQDaKoiIKKOn=DE_oMcXeofl_8omn>33oQca0oh/i
Con?@5GoTD];ohi>A?n0>cCoQd0loha2@On:?3coU4A7oi4o@onE@4GoUSm5oiI0@onG@DCoUd52oiM1
@?nH@d3oVT55oj0oD_nN?5?oYD=JokAGJ_o0J7So]F5^oiE4COmg9c3oKb8Zog@Y<?ml;cOoP3<moh8b
?on1<CkoPc10ohDa@On;<d7oSC93ohh`B_n?;TooSb]AoiH`EOnZ@f7o_EI[olINIOnkEE7o]Tm6oja7
>onF<BOoRBHQohhZ;?nF;3SoXb]6ojX^B_nZ;d7o^3a6olY=DOo6B4co[Rljoj8N<onm=UOof4edonIJ
OooKCf[ocdI>oli5?Oo1>b3o[RH>okLU9_no:CGobC50olldA?o?<TGocRm3om4_A_oE<DWogCM=on8j
DOoW>e7oi3M;oml_A?oK:coogBhoon8a@ooW<4;ojS53on/`@oo/<DCokC93onhb@ooa<TColC9200;o
lS5200?om352ooDb@_of<D800_og<T<00ooh<T?onc94oo/bA006oo/bA0OonS5302_omS=1ondi??o/
<cSomRTjoo/[@oo^;D[ofSiFoo:>V_ook?7oiKfmohUHFoo8M87oVRm1ogX55OnA9RkokJ:Mooo`i?on
clOoP4=2of@44?n42QooYQdiokT`C?o4Cf;oo9RToooUk?o=N7_oG@00og/=4?nj>Cko_c8jol/h@?o1
;cWo_C=3okTdAonh<dKo]S=5okDbA?nc<TCo/C95ok0cAOn]<TKo[3=600;oZC9500KoZ3=6ojLbAOnV
<TGoY3=5oj8bB?nP<dP2oihcA`0<oidcAonJ<dKoVC=8oiLdB?nE<TOoTS=7oi4bA_n@<dKoSc=8ohhb
Aon<<dOoRcA70_n8<dH2ohHcA@04ohDdAon4<dKoPS=6oh8cAP;oPCA80_mn<dP01_mm=4SoO3=7og/c
Aomi=4OoN3E6ogHfAP;oMCE600SoM3E6og<dAOmb=DOoLSE7og0eAom_=TOoKcI9ofdfB@?oK3M904Co
KcE;og<cCOmc<dgoKcI9of`hAOmX>TGoIS]5ofHjAomX>D_oJCA>ofTbCom]=5CoJS=@ofdiD?mnCf7o
QUiYogaGGomO>DCoCbTfod`V=OmK=DCoI3e@oelhBomM=dkoHceDof]5G?maBf3oJTMKoeTgAomA;coo
EcE3oedmB?mO?DkoGcMIof<iGomdBFOoREmeohiXMOn0GF?oJDa>oe]6AOln:boo@c<moe=0DomQBF?o
KTm_ohMQQ_nFJI;oRF5logING_mZFTgoGTe6od`j>?m0;C?oCCU4oea7F?mIA5OoGTQMofMBIOmdGg3o
MF1_of9>Eom<>CgoC3XjoeU6B?mOAeCoGdQBoei;A`;oGde107coGda6oem<D_mOBeOoGdYIoem;E?mM
CT_oGU17of1BBOmSDe?oI5AOofIFHomWFegoHEEEoei>FOmUE6OoOVN1oi9lTonDOX_oRWIeogQWEOmY
FSgoF4/YoeA9:OmODcgoJUeDof]OHomXF6GoI59PofiIJ_m[FFWoN6Idoi20R_n=OX7oMV]Uog5XFOmI
DC[oGUTlogagF_moNEooGEE2oeQ>@_m/HE_oKF9Nog9UG?mbIU[oQWY/oi24M?mgKecoHEU4ofIOAOmd
KE7oLfiAogA_D_meKeGoMW1HogMaFomhLUcoNG9Oog]cH?mhKEWoOG1Moh5dHOn2MV3oPGEMohIjH?n@
Q6[oV8e_oijCMOn=Pf3oQ7YFohf4GOnHSfKoVY5XoiV@IOnKTV_oWXmboin@LOnOTVSoX9ARoj:EG_nS
UUooXiEVoj>DKOnUTGKo[YV4ol:/UooC_Z7odl6ColFeMonj[Uco/jiCoiZOAOn?UTSoTiAKoj6NLOn[
Xgco[J9eok>XL?nn/gGo/jEXok6OKOn^VWWo/Yj5ol:aUOoEaYoof]2EomG=P_nj]e[o/[9@ojZXDOnN
VdkoW9UDokFaLOo6`X;o`;ehojNSFOnWY5Go[JMIokB/HOnfZfWo]:EZokFSLonhYWSo/ZMa0_naZ6d3
ok2WK0;o[jI]0_n^YF`0=on]Y6go[:=/ojZQJ_nYX6WoZ9iYojRNJonYW6ooZ9]^ojNJKOnUV6_oXYMZ
oj2EJ?nNTVSoWY9ZoiZAJ_nFSFKoShMRoh^3G_n9PEgoR81LohMoFon4OU[oPG]GogmkF?mnNUOoOGQH
ogUdEomcKE?oKVUCofeXE?maJego[:JJoo?_i_oPfmGoTXj;ohB0OOl3003o20@3ocLc=?m8A4GoUY:C
oncXjOoNf]_oOgYnodm:C_m0?T7oCdeBogAaN?nRWjKoE55Ho`802?l100Oo2PTAo`D51ol00@000ol0
0P02o`0100;o000200Co0085o`861ol420Wo00@31?l00P003Ol000Co1PL<o`P73?l000;o0000o`41
0?l;2@3o2PP0o`H30?l7103o;B`0ogmo>OoCeH800_ooojL00ooooiGoo_n8ooooP`0>ooooP`Gooon1
000@o`00001ko`010?l000;o0009o`003?l000_o0005o`010?l1003o1000o`l42_l;00Wo500<ob43
1OmUA3?oonFkonRlOoom_WOolJaWoo2]N?o^[X;ol[F9ooo7T_onaGkom[aXonb/D_oTXDSokJ5Eooj_
K?oo]7KonJY_ooFZIooi]7?on;J4ooo<U_oocXSon<Eboo?0IOoS[EGogZ9Joo6bOooe]ikogjJOoiY[
LOn9I6_oRVi[ofUFAomUESOoH5Dgod]2<om7?3[oDCe8of=8Fom]BfCoLD]TogmJK?n?KWOoSW1`ohQ]
I_miHEOoJE57oei1>OmN?CSoId4nofi7B_m]AeCoK4MHof]5E?mZA4ooJT9;ofY0B_mY?d_oJCe<ofXm
DOmX>e3oJCaCofDiD?mY?U;oOEAVoh]RL?n4FFcoOTUWoh]EKOnHIVWoNTi1ogeD@?m^BSCoJ48god/T
7omP>3SoIclmofe5?Om^@ccoKS`kog0kAOmg?EKoNciMohM6G_nMFfGoYfaLohI>=OmX<1ooH2TVofH[
?On8C6GoWf9boiYMH_n5ASgoLS8VogXd<_n5>T7oQcQ;ohTkBon:A4KoQ44koh0k=_n@BDOoTDE5oh/l
?onGAd[oT3i2oiHoAOnF@4?oV3m300;oVD120_nJ@T40AOnK@4OoX3iEoj4mFOnYAf3o^5]^okeULon/
FF7oTD16og``=?m]8RKoLBH[ogT/<_n1<C[oQ38nohDc@On6<T7oRC93ohlfB?nA=4WoTS9=oi<`COnD
;4goW3=Aok98G_o5G6[o_5=Goja5@?n`BSko[DLkoi</9On<8b3oVBhdoil_?OnW;DCoZbe5oj//?onh
>TSodU1Lom1<FOni<T?oZb4holHjEooTE7GokUejomY;Goo?@4Kod4<lol8g8_nZ7@_o_bX/olT_>oo?
<T?occ14om4]AOoE;TSog3=@omlfDoo`AV7omD]UooM;Hoo_@UKohcA3om/[>?oK:cGohRhion``?oo^
;cool2m2oo4`@@02oo8a@P;omC920_og<T<2ooTcA004oo/bA?ol<dGoo3=5oo`cA@;ooC95047ooc55
oodbAOoo<DGooC95oolaAOom<TGooS14oo`aA?on<4Coo354ooh`A?ol<DCooS14ooLd@_o]?D3ojSLk
oolcA?oo=DkomS5=onQ4G?ooU9ooonGZolb4QomX5agooiJVonI[OOmm1aOoQbH]ooo>aoook^;oeIjI
og8V9_m`0P_oV0dPom4^BOoN=UOo`2U8ooAfS?ooh^goi9JFoeT60_mb30So`Se0ol</=OoB=T?obC50
ol8`@onm<TGo^S=4okPcA_nf<dGo/c94ok4bAOn`<TOo[c56ojdbAon/<TOoZc56ojTbA_nX<dKoYc57
oj@cAonR<dKoX3=6oj0cB002oihcA`06oidcAonJ<dKoVC=8oiDbA_nD<dOoTS=70_n@<dH01?n><dGo
SS97oh`cAon:<dH2ohPcAP05ohHcAOn6<dOoQ3=6oh@cA_n2<dH00_n1=4P02Omo=4WoOS=8ogddB?ml
<dOoNc=7ogTdAomh=DOoMSI7ogPeA`02ogDeAP06og<dAOmc=4OoLSE7og8eAom`=DOoKcI91?m]=TT0
5_m_=TWoLSA=og8dCOm_=TWoK3M7ofTiAomX>TOoJ3U9ofPiBomX<dgoIc1=ofXcD?mY<TooICA:ogI7
Fon5FfWoQEaZofm6E_mE;3koBb4eoe`bA_mV?502oedfB@1RofQ3EOmfDF?oNUEVofm=GOmH=TCoBbTg
oe8`?_mM?DSoHd5Bof0hF_mR>UgoL4QSoh=LKon8IFcoMeMJof96AOmC?Coo?2L^odPc@_mH@UWoGdIS
ofi?Kon:IX[oU6Z>ogiKLOmkIV7oIeY:oeI5?Om5<c7o@RdboeDoC?mRBEkoF3mEof57H?m`EfgoPV]m
oh9^N_mWE5[oB3Phod@e<?mCA47oGTUBoem8D_mOBd[oGda5oem=@omOCTOoGda@oee<E?mVDUkoHU5I
of5AD_mOD4goHE9?ofEEE_mZF6CoKUaZogASJOmVEE_oFdYDofECHOn6LH3oVhNBoi>0P_mnKFGoMVMD
of=E>om@ABOoDdL]of9GAOmYGeKoIe]MofADG_mTDUkoLEeYofiLJ_mkJWCoThF5ohYoNOmcJU_oL6UF
oe=<>OmKET;oP7]UohR2K?mPFTCoF4lnofaRF?m/HUWoM6QLog5UEon3MfOoTHIdogYbGomRFTGoIf16
ogA]DomdKU@2ogE_E@0IogMaFOmhLU[oNG=MogYdG_mkLekoOW5Noh9eH_n3MV?oPGAQoh1cH?n9OFOo
Vi5fojZQP_nPV7CoRh=Loh1gC?n:PUCoV8mToi^BIonJTFSoWY9/oijAK_nOTFcoX9=Woj6EI@02oj>E
I00[ojBEJ_nVU73oZYMiokRUQoo=^9Wof<FMom31R_no/Vko/JIDojZTC?nDV4CoT9I>oiRGG_nSWfoo
[:Aeok6WM?nn/WKocKn0okFUJ_naWfgo[YYeokFPPOo:^9CogLnPon3EUOoFdH3o^kYMokBfEOn/[5Co
XJ1@oj6NEong/W;oa;j0ok^eMon_YfKo[JIRok6XHoni[f[o^Zm_okNXKOnfYg3o^Z]dok>YK002ok:Z
J`04ok6YJ_naZF_o/ZQ[ok6WK0?o/JI^01;o/:E]ojjUK?n]Y6_o[:=Zoj^RJOnZXF[o[:1^oj^OKonY
WFgoYi][ojBIJonRUfWoXIIYoj2DJ_nNUFcoVI1Woi::Hon=QF02oh^3GP0RohZ2G_n9PEgoRH=Ooh1l
EomkME?oNgIFog]fF?mhLUSoMg5IogUdH?m/IUKo`K^]oogfk?oTh=OoShZ4oda9A?l9107o7a/HodDo
@OmQGEkoookooooko?nTWj?oEUAGoaHA5ol100Co0@05odi=EOn/ZK;o/[6io`402?l71Pko0@08o`00
10;o004000?o0080o`010?l00@000_l00@000ol000;o10H5o`030P03o`02000Lo`460?l01P3o0080
o`011_l000_o0009o`412ol510co0004o`400?l3003o20D0o`@20?l60`3o2PT0oa8C0?lc<`3oR8U3
omoQS_olo9Soo?j@oocoS_onoXcoo_n:ookoR?onohOoo_n5ookoP`Oooon300?ooon1ooooP?oooh00
0_oooh0001;o000004Oo0@02o`401?l100;o0@02o`000?l1003o1`<2o`H00?l;003o5`00oah00?nb
QVWon<FJook9Tooga8GojkYhonBgM_o/_gkom<V5oo;6OOo^_FkokKMQombLAOo/YU7onjiPoon]I?om
ZVKooJaZoon`KOoo/7Gook:;ooo1UooodiConm22on:jHooDYeKohJMWoo6bQoof^JOo[GYiohUXLOmb
GfGoHEIDofeTEOm/G4;oETD[od@d9omB?d?oH4AJof=2HOm/A6OoO5A_ohUSK_n=K6OoOf=Eoh1WDomi
HUCoJE19oe`n?_mJ>SgoJ4A8ogE=EOmZA4ooKd]Iog5;F?mZA57oIT1;ofY2COm[@DgoJ3i:ofHjB@02
ofHjB`0VofTjC?mY>TkoLD9DohIGJOnJK7WoQeYOoge?ComlCdWoPeM<ogaBA?mU>booEb`UoeT/9om/
?SkoKShnoflo?Oma?d3oLSi2ogDmA_mf?T_oMca@ohM8HonVJ7?oZg=HohMC;_mV;23oIbTfogPeG_n3
@FOoUUMOoj=UF_n<CSWoJbTKoflY<On7?TooSD=BohDlAon8?dH2ohQ0A01Boh]0A?n<@4CoSd13oi10
@onA?d7oUCm2oiPo@OnJ@4;oW494oie1A?nL@4GoWCi4oi`lB_nU@63oWcUNokICKoo8Jggo^FA[ojUI
F?nKCTSoPcPbog@Z9om/823oLb@YohDd?On;=dCoQRhnohL/?On@=DOoSc=<oi`nFOneDVkoZ49Joh/Q
=onU>DWobUmWolEKGOnjDdko]4e6ojY3??nK<RkoT28QohlN8_nM:37o[cI5ojlbA?n`<DKo/S57ok/g
Coo>AEooeTYUol/hEOnd7ccoeCeFonmGK?o`F6OohT]Domm:C_o?>cWo^BDQokLS7oo6<3;oc30kom8a
@OoH<TSog2m=oml_DooX=Egol3eUoomBN?okCVcomDUQoo56E_o/@DOoiCTgoml`:ooP:ROolBlhooTa
?_ok<T;oo3=3ooXd@`;oo3I500?oncE4oo/b@_ok<T800_ok<T82oo`aA0;ooS140_on<D80@Ooo<4;o
oS52ool`@_on<D;ooc12ooha@_oo<4;ooS52ool`@_on<D;ooc12ooha@_oo<4;on3A2onTh@?o^?DGo
oSM:oo`^AOo`;4ComdMKoon7T?oo_l;o]cHjoi`?5oo^Bekoofj6oj8G:_n_CUWoon[Yoooajoo5SX_o
TTA0og0?2?n;4@ko`2HbomX^B?oW>67okUUooooPm?oNW9koEaL;of`B1ooA@4GogC94om8ZA?o68d3o
cSE:ol4_@_o2=DKo_3E6ojh]?ong>T[o_D9Doj`aAOna<dWo/C=;ok0bB_n_<DWo[C59oj/aB?nW<DWo
YS97oj@cAonQ=DGoX3=600;oWS=500KoW3=4oiTb@onH<dGoUC94oi@cA_nB=4H2oi0cA@04ohhcA?n>
<dGoS3=5oh/bAP;oRS=600GoQc95ohLbAon5<TKoQ3=6oh8cAP02oh4dB003ogldBOmn<dSoOCA800?o
Nc=700?oNCA7ogPdBOmi=4T00_mg<dP2og@cA`;oLcA70_mb=DL2og0eA`;oKcI700GoKcI9ofhdB_m/
=D[oK3E:of/fBP02ofXgBP0aofPgB_mX=dcoI3=9of/fD?m^>E?oJCM@ofHdCOm/?5;oO4mTohaOM_n8
FgSoJSeLoeHYA_mJ;TOoGC96oeT`@_mU?4[oN59MogeIHommFV7oJdYCoe8a>_m8:3?oE3A1oeloC_mO
?U7oG3MFof4lFom_C63oPV5/ohY/K_mnH5koI4Q7odhc>?m29cKoEc]Bof95I?mUAfWoNEYloi=dTonB
LHcoMeeXofaOCom[H4[oCd8boch[9OmB>CooGD1Boe`lE002of8oG@0NohETOonCN8_oPFaeofaLG?mH
CTCoBT<aodTo<omGA4[oG4AAoem:ComQCDcoH4m8oee>AomNCdcoGDm?oei=DomQD5SoHe9Jof9AFOmR
CUOoIE1IofeGHomdGV[oQ6UhogmUL_mVCeOoIe=EohYhM?nDPgWoNfiN0_m/HDd07omJDSgoED`kof1G
B?mZH5KoIeaFof=HE_mUEeOoJeQLof]HG_m[FVCoP75doiR?P?n@RW3oLFi?oeiM@OmACD;oJ6=Oog]f
L?n0NVcoMW1Hof5J?_mOEd;oMFUIog=ZFOmdJe[oO7AQoh9jIomjLUooK6A?ofeUD?mhL5T00_mgKeP0
0omhL5WoNG5JogYbF`02ogadG@18ogeeG_n1MEooPW=Noh9eI?n6NFWoRGe_oi:7MOnQVX3o/Zb:oj^W
N_n;R5?oMG0hogii@OnESU[oWiMYoinCKOnKSfWoWYASoinEH_nRUVKoYIQ/ojNHLOnXUGCoZYMgojjJ
NOn`W7Wob[N=omS8UooA`XWoakajolBjL_nf[eooXieAoi:AD?nHV5coYJ1VojbVJ_n]YFKo/JQUol2e
LooBa8Goa[Emoin=Fon]VW3oaK:8omc<VOoXg:3odLMool_6M?o3aV_oZJiBoi^OB?nVYeOo];1YokF]
K_ng[7Ko_[:0okFWN?nhZWgo^Zamokf`O?no/gWo_KAcokR_J_naZF7o/:aRok>_I_nd/6Oo]:eWokB[
J?nfZfgo^:U^0_nfYfh01OneYVgo/ZI/ok2VJon^YVSoZjEW00;oZZAV00koZZ5XojZOJOnYWFWoZ9aX
ojFKJ?nSVFKoXYQWoj:GJOnNUVSoVi9WoiN>IOnBRF3oSHENohZ2F`;oR81K01koR81LohAnG?n3NU_o
OgUIogigF_mlMUcoNG=KogI`F_m^IeGogMO7ooSbi?oKeLWoS8EkogMcJ_l7003o71LCod4m??nZZ:Wo
ookoomCBeOn0OX?o1PD:o`@21ol510Wo0004oa8C5on6QH[oj^_]ob8T8ol;3@X2o`010005o`@40_l1
0@3o0000o`<30Ol410@00_l000000ol20P;o0000o`010006o`010004o`000_l000Co0004o`0010;o
000200?o0000o`400?l100000_l10@02o`42000Fo`<20?l30`3o0`D0odE80onSYe;om_^QooooZ_oe
nY?omo^=ooooT?ooohcom?QmooooQOonoh3on?UjooonPoooohSooon6ooonPooooWooo_ilooknNP;o
oomk000@o`000003o`400?l3003o0`0000;o0`0004?o0@00o`000_l000;o0@00oa8:1ol=003o8@H0
od0I0?oU/HcokJj2oooAVookbXookLB4on>lMooR_WCojLAdon_5L_oY^fKoiZmLomfLB_o^YUCooJiQ
oon]I?ooZf?oojaVoon^K?oo[GGoojb7oonfT_ooc93onM:7on6lJoo=Y5GofJ5Voo2bSOoc]jcoYGMi
ogeSK?mZH6SoH5aIof]XFOmXFT3oEd<[od@b:?mD?dCoI4IPofI2I_m/@VSoOU=_ohaWK_nCLfSoRFmH
ohQ`E_mkI5CoITe8oe/l@OmM?4GoJTE=og9:Dom]Ae;oKTYFofe7E?mX@TooId5<ofY4Com/@TkoJ3i:
00;oIc]80_mY>TX01_mZ>DcoL3mBoh9AI?nCIFooT6EOoh9KC0;oOUA801coM4Poof4d;_mL;2SoH30/
oflm??m_?CkoLCe1og8n@_md?D?oMCi4ogHnAomg?DcoQDISoj1TL?nUL53oQ50XofH/8OmX:CcoNcEW
ohI1KOnOGV;o[6iIoiIF>oma;b7oL2Tgoh@lD_n:@TgoQ3e30_n:?TP02_n;@4OoS3m5ohhoAOn@@4?o
TCm3oi<n@OnE?d3oV3m1oiY0@_nL@4<2oihoA@16oilnAonO?4koZ4=Uoj8lHonaDFco_f=bok1KG_nQ
DTgoUTTooh<i;_m`9b3oKR<PogLX;On5<ScoRcE2ohT^?On;;CgoTC96oi4cC_nM?5_o^EEaokI<HonL
<43oZce6olQJGOo1EE;o]di8ok=<@onY@S_oWC4_oiHU9onL92goZBdhok8d@_na<D3o/S53ok@`B?nn
=E7od4=Uomm;KooD?Eko`RQ4omXnE?o_Df7oke9IonA8BooO@dKocC<eok/Q8onm8RKocblgom8`?OoJ
<DCoh39=onHbEOo]=eoomSm[ooe8LoooDgWon4e]oo58Goo^B5CokTQ8onY1>_oQ=BWogRTPonh[<Ooi
;CWooS8noold@0;ooSA20_om=D84oo`b@P;ooS140_oo<4@?ool`@P0looTc@_oZ=Ckol3Q4oolfB_oo
<T_oo319ooTlD?ooH6[ooh24om@_=Oo<62CooSQ?oomBK?o8:T7ocUm_oooZk_ohdM;oTdA:ol9RI?o8
K67oRQ/BoiT22OoH:T7oiS=KooIJP_ooenkojIjUoe050?nI>c?oogj2ol4R=?na42oob2M8oldaBOo3
;3oo_c12oklfA_nh=DGo]SM8okDhB_n_<DKo/C=9ok8bBona<D[o/C1<ojl`Bon[<D[oZ319ojHbAonT
<dGoXcA5oj8cA?nP=4CoWc95oidbA?nK<T?oVC93oiLbA?nE<TCoU3=60_nA<dD00on@<dGoSc94ohhc
A002oh/bAP09ohXcA_n9<TGoQc97ohHcAon5<TKoPS=6oh8cB?n1=4SoOcA900;oOCA800?oO3A8og/c
Aomk<dL00omi=4T00omh<dSoMc=8ogLcB002og@cA`;oLcA70_mb=DL2og0eA`03oflfAom]=dOoK3E:
00?oJcI:0_m[=D`2ofXfC01XofHeBomY>4koJcUBofPfComT=4coJCUAogM7Gon3DVooSf22ogm@M?m/
?EgoH39>of0eBOmX?DkoLd]FogUDFon4H6CoOU]OofU9C_mB<CSoC2deoeLg@_mN?TgoFcY=oedkE_mO
?EKoJTUJogeNI_n9K6koP6AQofI9Bom@<S[oB2/moe4cCOmN?f7oKTmaogiQOon7JhCoPFIiog5MGomW
G4SoIEi2odm2<_m1;RSoDSM0oelnDOmQ?EWoJd=Uofa4I_n9IH7oT7>5ogmZLOm^Ge[oFE92odM5;_m5
?booF4E;oee5DomPBeCoHDi@of1>C?mNCdSoGE1:oei@COmNCe;oH55Hof=AGOmRD5coHdeJofE?Fom/
EEgoM5YUoha_POnCMXSoQ6U`og]VHon?OFooThMaoh9fG_mfKeGoIEe8oeQA?omFCT?oHEQ?ofQOF_mU
G5OoHeQBofMIE_m/FU[oK5UMofeLI?n1Lg?oV91kohf:JOm^K4KoFUTkoe1=A_mTGf?oNG=eohAmLomk
ME_oH5/koeaE>omcJ5@2og9ZE`2@ogQ`GOmoMfCoNW9OofmWD_maJECoNg=NogM_F_mhL5WoNG5JogYb
FomkM5[oO7EKogefG?n0MUgoQWMPohMhHon5N6SoQ7IYohIjK_nAQGGoWYMmojVUP?n[ZGSoTY1Gogah
>OmhM3OoQWm9oiB<GOnOTVooXYI`oj:HHonRVF3oYIUYojVLL_n_W7co[YYoojZEN_nWTg;o]J9jol^i
QooGb8god<J1olVoMoo5_W3o]k5SojBPEonHTeWoWYURojVSIon`ZFGo/:QPok>YHOo3]W;odlF8olRg
POnSTF7o/Z1bolfkROoPdIKoi=NColc3M?o7`Vko_;mVojF[DonLX4_oZ:UIokFaJ_nf[6ko]jYfokf_
P_njZ8;o_jf9olFcSOo:^Hgoc;n8ol[1O_o2^Voo^;=Rojj[F_n^[Ego/ZmRokNaIonh[f[o]jaZokV[
K_nkZg3o^JU^okRYL?neZFoo/jU/ok2XJOn]Z6SoZjQUojbWIon/XfSo[J9Zoj^PJ_nZWfWoYieXojJL
IonUVfSoY9YYoj2HJOnNUVSoVY5VoiF<HOn@REooSHENoh^3G?n:PU_oRX9NohQoG_n5O5goQ7]Loh5j
GOmoN5coNgEKogUcFomnMfCofmC2ooookoo2_:koL6YNol6j/?mdKFGo1000ocLc<_oGeMKon_Skoknm
`?lh=cco1@@9o`401Ol000Co1PL;o`421_m?D5;ogn7PodE:A?l00`3o00@0o`460?l0003o0`<30_l0
00000ol51@Go0000o`00000Ho`00000Ao`410?lI6P3o1`T0oadP0?meMcKoe=R<oooo/_ooojColOB;
oo_oS_ooohcooon6ooooP_ooohGoo_enooWhNOoooh800_ooohX1ooooQ`7ooomn0Oohn7H000oo0000
00?o0@00o`<00?l300000_l30000>_l100;o0004o`001?l000Co0@00o`L00?lB003o6000oie`CooZ
/h[ol:ilooo6S_oocY;onlj=oo35POoV_7Coi;e^on[0K_oV]V;ogjMDomjMBoo_YUOooJiSoon^IOoo
[6CoojeWoon^K?om[G;oojf6oonbRooobXooomZAono9N?oCZ5[og:IZooJjUOoV[Z7oVVi_ogENI_mZ
HFKoIF9MofUVEomPDSSoDT0XodLe:omH@DWoIdIQofQ2Iom^A6[oPEIaoi9^L_nJNVooOfE>ogiVC_m^
EdWoFD0loeHg?OmU@D/2og=;E00:ofm9E?m]BE?oJTA?ofM1C?mY@dkoK4IAofe3ComX?T[oJ3a9ofLk
B0;oJca<07WoJSY:ofdmCOmkBUgoRE]UoiM/I_n<I5SoPeQ?ogM<@omX>cGoFbhXoeh^:_mW=c?oKcdl
oflm?_ma?D7oLSi2og@m@ome?TCoMci7ogLmC?n4AF;oVei]oimXB_n1BbOoIb`TofX[?_mm>6OoRT=]
oj9PH_n_LEcoVe]0og@b8_ma:CGoPSU=ohQ1BOn6?d?oRSm6oh/oBOn<?dOoS3m5ohm0A_n@@4?oTCm3
oi<n@OnE?d3oUci0oiTn@onJ?T?oWCi6oim0B?nQ@4_oXSmAojY5IonU@FGo[dmZokEJJOnWDUGoV4U4
ohi1=omo=B[oJb0Jog8W9?mm;S?oQC8lohTa?on;<3ooSS10ohla@onC<dkoWS]HokaEL?o5FG3o/T=C
okA5C_o3DUKo^di;ok58@_n_AckoYC`foiX]:_nJ9b[oYRdfojla?Onb;cgo]2m0okL_@oni;dSo`CEB
omE3IooTD7;ogdQWom8hD_oPA5Wok4iLona=D_oVATSogShnol`/;?o18B?oc2L^om``@?oQ;dGoi319
onTbD?o^=USomcmSooi:KoooDWKomT][one6H?oW@U?oiTE=ona9B_oZAd;oh3T`omPZ8ooX9bcolbXd
oo/b??oo=T3oocE100;oo38n00?ooC<ooo`b@?ol<T000_on<D02ooha@P;ooc123oon<D80:_ok<T;o
mCE2ooTc@_oo;dOoobi;ool^C?on<T_om3i=ooI6DOoZ<SkokbXkool[AOoo=E?ojC]Foni]POooi_7o
hifWoh846_o_JW_ookReoj<l=on6003ob1`dom4/C?omJHWooloUoo26U?m[003o]dI:oonl^oo3E5[o
QP0Eok0J=oo9;dOob354ol8_@_o0<dCo`3U:okHcAOn_;T;o]cI<ok<bB0;o/c5901;o/C5:ojlaBOn[
<DSoZC98ojHbAonT<dGoXcA5oj<dAonP<dKoWc95oidbA?nL<TKoVC95oiLbA?nE<TCoU3=6oi8dA_nA
<dD2oi0cA@03ohhcA?n;<TKoRc9600;oRS=600WoQc97ohHcAon6<dOoPS=6oh8cB?n1=4SoOcA9oghe
BOmm=4P00_ml=4P00omk<dOoNCA9ogTdB@02ogTdB@;oMc=800CoMCA8og@cAomc=4OoLcA70_mb=DL2
og0eA`03oflfAom]=dOoK3E:00?oJcI:0_m[=D`2ofXfC01`ofPgCOmY>4koJCQ>ofHeBomT=4coISI>
ofhnE_mdA5koSUmooi9SQOn5EgCoKCmIofLlD?mfC5[oOUIOogQCF_miEEWoK4U=oeLg??m::C3oCRlg
oe`lAomR@TooGSe>oelmE_mM>eCoI4=DogQHHon9K73oQFQZofU<DOm=;cWoCS55odlaBomQ@V7oO5el
ohM[Q?mnHgKoM5YUog5MG?mUFTKoGePnodi0<om5<RkoDcM3oelnDomU@EgoLDU[ogMBLOn:J87oRfmn
ogaWK?m`HE[oG5E5odM5;_m2?2coFDI<oei6E?mQC5GoHDi@of5?COmNCd[oGU5;oemAC_mOD5?oHE9I
of=BG?mQD5[oHdeIofA?F?mZDeWoLEMPoh5UM?nENHSoTgQooh1[J?n1Kf7oPGEOogQ/E?m_J4koGEE0
oeM@?_mIDDKoHeYAofMNFOmTFeKoHeQBofUKF?m[Fe_oKU]OofmNI_n3MGGoUhimohZ7J?mYIT?oEE@h
oeIACOmUGf?oO7=dohj7OOn6P6KoI5looeYC>Om`J5?oM6UGog5VE?meJUKoO75Mog]`G?mfJeOoN6eI
ogmdGP;oNg1J00CoO75KogecF_moMEcoP7IM0_n1Meh0B?n4MF3oRGYWohQkJon5Mf[oS81boj2EPon^
Yh_o/jj8ojFQLOnIUekoQh=6ogQd=omkM3koRX9Doib?K?nTUW7oYYaWojBKH_nWVf_o[j9hokZWQoni
YXSo[iYmojB@KOo0[H?ockj:omO9S?o?aGkob;mdol6jJ_nc[UgoXIeCoijJGOnSWVKo[:IXok>/J?nc
Zf?o]jeVolJhMooEaH[od;n;ojnMKOnmZg_of/VEonGGV?oOdh_ob/9_olO1JOne]EgoYJQAoj6SD?n_
[F3o^kA^okV_L_ni[7Oo`K22ol:_Qoo=^Y;of<FKomg=W?oMdIGofm:=om?<O_o8`g7o/[1Mojb[FOn^
Zeco^;9VokbdK?nj/6_o^Za]okj`L`;o^jaa03So^:a`okJ/KoncZfco/:][ojj[J?n_ZV[o[jMYok2V
Jon^Xf_o[J9Zoj^PJ_nZWV[oZ9i[ojNMK?nUVVcoXiQZoifEIonIT6GoU8eSoi29Gon>QegoSHENohj6
H_n;PeooR7mNohMnGon4OF3oPW]OogmhG_mmMEkoRX=`on[SdOooonooQgmbocD_8onl]Z[o[jRNoalJ
5?m<B4OonOOhooOen?n[ZJco;B/`o`H42Ol000Go0@06o`T83Ol000Co:BX/omWKf_m[L6co0080o`46
0?l00P3o0000o`<30`;o000000?o0`<3o`@41?l000006?l000005Ol1003o0`02o`<00?l40@3o30T0
o`H30?lB3`3oJf/]om3AQOognigooonIooWlROoemg[oo_mlooooN_omog?oo_mhoo[jP?oem83om?=m
ooooQ`01ooooU0003ol000001_l1003o1000o`@00?l3003o0@00o`0010;o0005047o0004o`D31?l8
003o7`T0ob@00?oT/XgohJ=dooRaNooe[gCoolF9oooAT_oodHkol/=mon^mL?o/_Fgoik=PomfSDOoT
We7oljMIoon^I?oo[VKoojeWoon^J_on[F_onj]`oon]Q?om[X?oolN;oooOUOooe8Goh;AYonB]M?oi
`Icob9>5oh]QH_mcG6CoKfAZofUVHOmRGe3oDTH/od`l9Om??3GoFT==ofE4GomY@fSoMD]_ohYPN?nG
LgOoVg]^ogUOB?mgGdOoITi2oe@h=omF=cooJdMCogI>Eom`B53oKDQ@ofa9D?m/AU7oJdE@ofa6DOm[
AE3oK49>ofToB`02ofPlB@0>of/lC?m/?DgoJSY:ofXjB_mc@UGoOe1JoiEYI_n?Ie_oQEYAog15??mN
<B_oF2/Uof8b;_m/?3X2oflm?P0Fog4m@Omb?T;oM3e3ogDnA?mg?TOoMce<ohA5H_nGFVWoVV99ogm8
:OmW;2KoK2/ooglgIOn:A6WoWUaMoj]]F?nJFSooMC<SoflW<_mn=DKoQd16ohY2A@;oRd1703ooS3m7
ohm0A_n@?dGoT413oi90@_nD?d;oUT11oiLn@?nI?D;oVCa4oidnA_nO?d[oXd9=ojA1EOnV@f;oZ4MX
ok1BJ_naEf?oXdiAoi52?On3=RcoMbdRofPM5omi:bWoQ3<iohLa??n9;c_oSS8ooi<c@On@;d;oUC=<
oi/gDoniCVSobUebolEBHonoBeCo`DiAokY:B?naA3oo[44ioj0c;_nE9B?oW2DYojda>One<coo/BXi
okX_@_nm;dGo_bm:ol@cD?oHA6KojUEeonYDLOoRB63oj4eMonY=E_o[BToojTI7omli>Oo?9bOocR@W
omd]>?o[<DP00_o^;dh04?o]<53olcMHoo]4HoooCV_ooe=]onU3FooV@eKohd=?onE5COoZC4gojda9
onI3?_oR=C7ohb@YonhV<?oh;cT2oolf@003oo`b?_ok<CgooC<o00;ooC=10_oo<T42oolb@`;ooc53
3ooo<T<0??om<d?oocU6oolb@_oo:D?oobM4oolZB?oo;TSomCA5oo4gA?oj=TCoocA6oolYA?oo9TKo
mCQFoo]YP?ooh^ooeg^:oh`05OoJB5oool32om^5Q?nN5RCoY@DMokXR>OooKXGookkEommFJ_n?01Co
/cI4oooDdook]KGoNPhNohH05_ni9C_od3M;olXeBOno;D3o`CA7okT`@_nd;43o`3]@okLbAonf<TWo
/c59ok4aB?n_<DWo[399ojTbB?nX<TSoYc=6ojDdA_nT<dOoXS=6oj4bAOnO<TGoWC96oi`bA_nI<TGo
V3=5oiDbAP;oU3=60_nA<dD00on@<dKoSS97oh`cA`02ohXcAP07ohPcB?n6<dOoQS=7oh<dAon3=4Wo
PSE9ogldB@02ogheB@?oO3A80_mj=DX2ogTdB@04ogPdBOmg<dSoMCA8ogDdB0;oM3E80_mc=TP2og4f
B003og0gB?m^>4SoKCI900?oK3M;0_m/=Td2of/gC@3`ofThC_mX=dgoJ3M=ofLfC?mV=TkoIcM?ofTi
DOmZ>UCoPE=`oi9TPOnDIX;oPEA[ogA9G?mjD5koOeMPogUEFOmbCU;oH3e1od/[<?m79bcoDS<iof52
B_mS@dkoGSi=of0nE_mL>U;oHD1AogEEH?n:KG;oRFaaofY<E_m::c[oCS55oeLiDOm_DF_oR6Z2ohY_
P?mkHFcoLeYNogERFomVFdOoF50kodXl<Om9=CKoESY8of51F?mYA6?oKdYYohAPO?n<Jh3oQFUeogUU
I_mbHecoGUM7odM5<?m2?2koG4QAof18F?mRC5SoHTmCof5?COmOD4_oGe9<of1BComPDU;oHE9Gof=B
F_mQD5SoHdiGofA?E?mYDeGoKUEIoh1TLonIOHcoWhJ<ohagL_n0KV3oOW9LogU]EOm]ITcoEThioeM@
?_mNET_oIUeDofMNEomSFU?oI5UCof]NF?m/GE[oL5eOog9QJon4MGSoUXenohR3I_mUHT7oD4heoeiI
EOmXHVKoP7MhoiRBQ_nCSW7oJfI6oeaE>om`J5?oMfaHog9WDomcJ5CoN6eIog]`G?mjKeWoNg1Jogmd
G_mmLUcoOG=JogidFomoMEcoPGMNoh9hGOn3NF3oQ7QPoh9cG_n<NfWoS7a]ohMiK?nCQgOo[:6=okN`
Tone/8[oW9QXoiVGG_n>RTgoOGPnogef@_n<PECoV8YWoiZ<IonTVVGoY9]TojRLK?ndYggoaK:AolVf
U_nlYhSoZiMbol^iRooD`hgoe/R9olg3Noo3^Vgo^;5PojVTD_nKUDWoYj9RojVUJ?n`Zf_o]Zm[okN^
JOnj[fgobKUmomO6S_oLbYSo`:inolRfQ?oTdi_ojMbHomcAP_o>afgoc<M[ojn]E_nWYU?oZZMHokNc
JOo1^7Go_k=gol2`O?o5/h?oakB9omW6VooWeJGoimJPon7CU?oMdh_of]62omG?Noo1_f[o/JmLoj^V
EOne[V3o_kE]okfcK?nm[fko_k5bokf_L_nm[W?o^ZibokV]LOng[Foo]:a]ok:]Jona[6co/ZQ[ok:X
KOnaYfco[jA/ojfRJ_n/XF_oZZ1[ojVOK?nWWFcoYIY/oj2HJOnLU6KoUi1Toi><H_n@REooShQNoi28
Hon=QF7oRX9NohV0Gon6P63oQ7ePoh5jG_moN5koPgeWon?LbOoOf<KoEDhnoc0Z7?n5Og?oSHMkoeYF
COn0O7Won?Kgono]l?n9Qh[oNWQmobh/<Ol000Go30/A0_l000@01_lX:Bgoc/oAof5UI?l00P3o0`P2
oaXL5`;o000000Co0`<3o`000?l0003o1@D56Ol000005Ol000Go1@0Do`@04ol600oo2@@:o`D00?l6
0@3o1P<0o`T70?m1@P3oTiA4omgNPOofnI3oo_n>ooooROoooh;oo_n3ooooT?oooi?ooonBookoRP01
ooSgP@003ol000001_l1003o1000o`H00?l3003o0002o`001@;o004701?o0005o`@00?l;003o5@00
ohMN@?oV[H;om:ijooFVJoocYFGom[9eooo8R_oodi?oolZ4oo>oM?o^^F_oijiOomnNC_oZXeGomjUN
00;oojiV02KoojeWoon_J_om[V_onj]^oonZNoojZG[oo[j0oooHSoooehWokl1honVeO?oa^iGoXG1Q
ogeGE_meGVCoLFIZofERGOmGE4GoAS`SodTj9OmHACooGTAAof=0G_m/A6OoOUEgoiI/P_nJMWSoU7AW
oh=YD_mlHdgoJE57oeXm?omN?DSoKdUFogE;EOm/@d_oJdI=of]8CP;oKdYB00CoKDQ@ofU4C?mZ@4[o
JT1:0_mY?DX2of`nB`08ofXjB_mX>4SoKSi>ogM8D_n;GecoSfAKohIKE?m/@CX2oeT/9`1bofHf=?m^
?ScoKcdnog0l?_mc?47oM3e2ogDl@omf?DCoMci5ogLmBon4AF3oUeQYoiYQC_n1BC3oJRd/of`[?omo
>6;oRdEWoimNG?n^KEOoW5Y2ogPe9Oma:37oOC=2ohLo@on;@dCoRd15oh`oAon??dSoSd16oi0oAOnA
@DCoTT12oi@o@_nF@4?oV3m3oiTlA?nJ?DGoWCe8oj10C?nS@DkoY4=Foj10G?n/CF_o/eM/ojmHHOnS
CdooS3dhogT/8_ma91coKR0Logl_<?n;=CkoRC4mohX^>onA<d7oUSA3oi4^@?nE<DWoVS=>ok14G?o6
Ef[ocEQXolMBFoo2CU7o_DU9okI5@On]?SOoWRdYoiDQ8OnR9b[o/S<lokXc@Ong:S[o`Bi1olL_A_o5
;d[obC=@omY3H_o]EWGom5aeoniEJOoZCU_oidQ=on]7B?o[@d;ogS0_omDS8ooL:2_ok30nooH]COok
;ECon2iDoo@aDooi?5[ood]ToomBJOoiDV?oidIEonY=E_oZCeGoj4eAon]<D?o_Ce7okT]<oo13AOoU
:2kojRD/oo8[<_ok=3_ooSLnoo/c?Ooj<C_ooC@n0_om<cl2oolc?`Cooc914?oo<T<0>Ooo=dGooc93
oolZAOoo9D?oobM6ool^BOol=DSon3Q7oolgAooo<4Cooba9ool[B_oc;TconE]doooMkOo[PY?oS00E
oihH<?o/[:goomcKolYNKOn701;oYALWonQAH_ooS:Coe2e7ok8=;Oo:CfCoon7Qooo]j?nEB53oJ@09
oiH97?o5;43od3Q=ol<^@_o4<TGo`S=7ok`_@_o1=T_o^S17okLbAone<DSo/S=8ok0bB?n/<TOoZC98
ojPbB?nW<dSoYCA8oj@cAonS=4OoXS=6oilbAOnM<TKoW396oiTbA`02oiPbA`0@oiDbA_nD<dOoU3=7
oi<bA_nA<TKoSS97oh`cAon;=4OoRS=6ohPcB?n7=4SoQS=7oh<dAon3=4WoPSE9oh0eBP;oOSE900?o
OCE9og`dB?ml=4P00omj=DX00omi=4WoN3A9ogPdB@02ogDdB0;oM3E80_mc=TP2og4fB004og0gB?m^
>4SoKCI9of`gB@CoK3M;0_m[=dd2ofPgC01ZofPgCOmY>4koJCU?ofTiComY>E7oJCUCog53Gon5Eg?o
UVR2oiEXOOn5FV_oNU1LogUAFOmkEe_oNUIJofE3A?mA<CCoD30eoeXk@OmR@d_oH41;oe/kB_mP?e;o
GCaAof50DOmcDf3oR6YdohY/M_m]CUgoC2doodT/@_mRA5coOV5gohU/O_n3JGCoNf9UogMPF_mdHUCo
J5e;oe96=_m6=c3oCSTnoeXoD?mUAEgoKDQWofi9J?n=JX;oS6emoh5VKOmgHf;oLF=JoeaEAOm8@c3o
ASddoei:EOmRBEcoHdeIof=@E?mRD4koGe1;of1CCOmQDe3oHE=Cof9CE_mSDUSoHU5GofA?E?mUDE?o
J5=BofaCE_miGF_oSW:0oi^2Q_n?NWGoP6iPoga`F_mfJU;oHea2oeA<=omHDCooHEU>ofMNEOmWG5Ko
I5UCofMJE?m/GeWoKEiKog5NH?mdHfgoQGIkoiF;Oon6P6SoI5m2oe5<=_mVGU_oKFAWoh9jN?nLUXSo
VIAfog5]B_mMEScoKFE@og]`G?mfJeGoMFYDogQ]E`;oNg1J05SoO75KogecF_moMEcoOgEJoh1fFon1
MecoPgUNohAkG_n5Nf3oQWYPohMhIOn?OVkoSWi_ohYmKOnFRgWoZj2:ojjXR?nUX7SoW9UVoiRFGOn<
QdgoOWU1oh9kAonAQUWoVH]XoiJ8HOnOUF;oXIQQojNKJondYggob[NFomG2X_o=^IKo_Z^3oljlS?oB
`XOodLB0olW0MOnm]6Go[jUEoj:MBOnKUTGo[ZUUok2[Jonf[Vgo^K9^okZaK_nm/W;oc;^3omW8U?oW
dj7od;b:olflQ_oTe9KoiMV?omO=M_oBc6[ocLUVoj^WC_nXYECo/J]OokfeKOo3^7Ko`[=holBcOOo;
]hGock^9on??WOo`g:Ooi=BHomO8PooEbGgofLilomWAO?oFdW_o_[UUoj^VD_n_Z5Oo_KAWol6gKoo0
/foo_[1_oknaL_nn/7?o_;5cokZ_LOnh[W3o]Zi_0_ne[Fh0<ondZVco]:Q/ok>WJonbYVco[jEZojfR
J_n/XF_o[:1/ojRNJonWWFcoXYY[oijFJ?nJTVCoUXeRoi>:GonAR5ooTHURohn7H_n<Q5ooRX9NohV0
Gon8Of3oPgaOoh1iGOmgKeSo[JF@oijGQ?mLED?oJF9BogYbIOm/IUSoKVYOojFQW_ogloCoc/W=od4l
@?n]Zk3oTHnDob8O9_l100Go0005o`H52_ld=CWo`/?5od11@ol00@3o10H5ofmaK_lD51Co0000o`82
0P02o`000003o`820_l0003o0P8201Oo000001Go0004o`803_l4017o0@0<o`402Ol300;o1`<0o`P4
0?l60@3o4Pl0o`P50?l<2`3oB4L6ojn/IOoblJ7on_VVonk_TOoemh[om_Z2oo[kQ?ojoXD00OonohD0
00oo000000Ko0@00o`H00?l6003o0`00o`001?l00@L2o`012@0oo`001?l6003o4@00oc<C0?oEYH7o
iZIfooncNOolYfKooJQUonnSIool^7_oolN7ooo6Pooi_gKolKIZonRYG?oPVdkoljMLoo^/HOoo[FGo
oj]Voon[J?oo[f[ooZm/oo^[K?ooZGKooJ]ioofiN_oobX7oomN;oooAS?o`_HKogZb9ohEGB?meDU3o
MF1UofUNH_mJEE7oCDXkod0h8Om=@2goGTY9of55E?mT@EooKdMZohMNO_nMLhOoVWMeoha/GOmoIDko
LeY6of99@_mK?T;oHd5?og9<FomhCUSoM4]Cog5=DOm]BTkoK4Q<ofi9D?m]B4ooJDA<00;oJT1:013o
JSi;ofPlBOm[?D[oK3i;ofXjB_mW=dOoK3a<og=4C_n2EU?oSF9KohEJDomY?SOoEbXUoed`:om[>cWo
Kcdl0_m`?3h05omc?47oM3e2ogDl@omf?DCoMci5ogTlBon3@egoUUMXoiaRE_n7C3coKS0cofl[@?n0
>UkoTD]WojUUH_nbLE_oWee5og/h:?mc:S7oOC=0ohDm?_n<@T7oSD5500;oSd1604KoSd15oi51A?nB
@4CoU3m2oiI0@onI@4CoVD16oi/nA_nK?TSoWSi:oj10C_nR@4ooXT5Doii0F_n`E6go/e][ojUDFonM
C4_oR3Paog<T7Om_81WoN2TUoh@b=?n==SooSC4nohh`?_nE<d3oV3=1oiD^?onH<4OoW399ojXjD?no
BekodEQWom5HHOo7Ce7o`4Q7ok]5@On^>3CoX2XXoj4W9_n/;S;o^cDnokle@_o2;d7obRi3oll_Aoo>
;d_od35?omi1H?o`EW;on5mdooIKJooVBE;ohd=5ona4@ooY?3Sof2@SomTO8?oY:RoomBm0oodYDOoo
;5cooc1Joo`fFOooA63ooeIZoomJIoofEEgoiTY>0_o/DU@03OoUBDcoiDA9ona8Coo`BUColdE>on`_
=_oY9RcojbH]ooD`=oon=ckonc@koo/b??on=Cl00_on=402oold@0Cooc=23ooo<d@0<?on=4ConC4l
oold@Ooo<4Oooba7ool[A_oo<4OonCA6oo@d@Oom=4Coobm2ool^BOoo=53olRe9onm=IOooc^7oojNf
ohd?9?mn62KoaZ>Qooogm?oKSiWoPa<SoiH:5oo47booodYQomdZAoo<;ToooiB/ooo/kooQd/go[gIl
og8B7Omh00CoZQDYolD`A?o9=4SobcI:olTfBOo3;dGo_Bi2ok`aA_ni<DOo]S97ok8cB?n`<TSo[397
ojXcB@;oZC=900WoYc=8ojDdB?nT<dOoXS=6oj4bAOnO<TOoWS=7oi`bB?nI<TL00_nH<TL01_nE<TOo
U3=7oi@cAonB<dOoSc=8oh`cA`;oRcA700WoR3=8ohLdB?n7=4SoQ3E8oh@eB_n2=DWoP3E:oglfB_mn
=DT00omm=DT01?mk=T_oNSE:ogXeB_mj=DX2ogPdB@;oMSE90_me=TT2og@gB@;oLSM900CoLCQ9ofli
BOm^=d[oKCQ:1?m]>4`2of`hCP04ofLfBomX=dcoJSU?of/jD0;oJSY@0_mZ>U80>_mY>eGoMDMQoh]N
LonHJgooT6IdogiDG_mgCeOoNeMKog1<C_mM>ccoCblboeDe>?mN?dCoHD98oem0B?mN?T_oGci?oeln
DOmQ@57oKTiMoh5RLOn9JW[oM5EWoeTiC_m;;TCoJTeSoh9UMon2IWCoNV5UogYRG_mhHUGoL5e<ofAG
A_m:?S;oB3HdoeI1B?mN@eKoIdIQog1=Jom`CVWoTG25oha^N_n0IVWoMV=MofiPEOmGD43oAT0`od]2
>omPC5SoI4]NofA>FomSD5CoHU1@of1AC?mQE4koHUE?of9DDomRE5@2of=CEP0YofMCEOmXE5?oJUE@
of]FEOm_EF3oNf5^ohafNOn>NgGoP71PogQ/E_m]Hd[oEDhdoeE=>?mKE4;oI5aAofQOE_mWG5KoIUaC
ofYMEOm^GeSoKeeIog=QHOmeI6koQWEkoiN:POn6OVWoIUm5oeE>>omYGegoL6MXoh9kMOnITh?oV9=c
ogEaC_mOF3koJ61;ogaaFomjKeWoNFiHogY`EomlLE/00_mmLeX0EommLeSoPGMLoh5gG?n2N5goPgYM
ohElGon6OF3oQgiQohQlH_n:NFOoSWe]oi20L?nGQgOoYIV3ok>YS_naZHGoXimboj6NJonETe[oQH18
ogig@?n8OTgoUX]Noif?J_nKSFKoVY1MoinEH?nVVV[o/:=iolJdT?oHaZ;of/JQom6nToo;^XKocKf1
olg1NOo7_Voo^[9Ooj^UConTX4WoYJ1>okJ`I_ng/6[o^K9^okbcL?nm/W;o`K9golflQ_oIaiGok=RV
omc8UOo?_hCog/n<omcAPOoBbFcodliVolK1FonZY4co[JIFokN^Hoo0]W7oa;Igol>cN?o9]H3ock^6
omo;U_o`gJ?om^BVonKET?oHb7gof<ajomoCOooOeGkoh]b4ol_7L?nd[USo[JMCokN^Goo1^6_o`kM_
okjaKOo1/g;o`K=dokjcLonm/WCo^[1bokV_L@02okR^L00]okN/K_nfZfgo]JY/okBXK?naYf[o/:I[
ojjSJon^XfgoZZ1[ojVOK?nWWFcoXIUZoifEI_nITF?oUHeOoi>:GonCS6;oTHYPohj6Gon<Q5ooRh=O
ohZ1H?n5OeooPW]NogaeFon2NV?oPgeWog]dHOmiLV3oM6eKofmYFOm/IU[oYJ2LooonoOnVXZ?o0`02
ohJ4QooYincoMW=jo`401Ol000Go1`H<oclnA?nj^koo<34e00;o000200WoXZBSoe=CDol0003o0000
o`D51Ol0003o0@41o`000?l30`<06?l000001ol000;o0004o`001?l40POo0P05o`400_l300000ol4
00002_l60@3o1P80o`L20?lC3`3oLVm6on7OX_ohnIconOf>oocoS_okoh`1oo_nR@003ol00000FOl3
003o1`00o`L00?l3003o0004o`012Ol00P_o0049o`000_l8003o4P00ohaUB?oRZh;oo;EoooNVIooo
ZF?ooj]UooJUI_ogZfoonkAfoonkN?on_WOom[I/onbXGOoUWE7on:YPoon]I?oo[6OoojUToojYI_on
[VWooK1/oof]K_oo[7Gook5ioo^dM?oh^G;oom28oooMVoo``Hgo`iMdogM@@OmcE5;oLEaQoeU=DOm<
A47oBT@hod@n:?mHCC_oGdU;ofI7FOmZAFCoMTi`ohaTOonNMHGoUW=_ohAWEOmhH4SoIDljoeHm>OmI
>d?oJ4=DogE<G_n0E67oQU]RogmKGOm_CDcoI412ofI2A?m[Ad_oK4M>of]1BomZ@4[oJSi;ofPlBOmZ
?4WoJce:ofXjB?mX>4KoK3a:og=4C?moDe;oSF9LohMJEOmW>SGoFBTWof@d<_m`?SgoKcdl00;oL3`n
01OoLca1og@m@_me?4?oMSe4ogTmAOmi?DWoOSiFoiEEI_nPHekoSTm8og@c>oma;D;oQCiLoiUAIOnY
IUko/FmIoieIA?mk=BWoMR/`oglc?On6?3_oRd4nohm0@`02oi0oA@05oi50A_nB@4CoTT14oiE0@onF
@4<00_nI@4H0C_nL?dWoWD1;oj10C_nP?e3oX3mBoihoDonQAEco/eY^ok1HI?nOBTooTd8ooh4a:_m`
81WoM2<OohHb<_n9<SSoSc<noi0b@?nD<SooV390oiXb?OnI<3koVc14oj4dBonZ=T_o^d9ComEGIOoK
G6GocDmCol94AOnj?ScoZBhYoj4U8on];Bko_3Llol8f?oo5<d3ocC94om<]@ooH;TSoebi;omD`C_oQ
?U_olE=/ooYML?ohG6Woi4E:onA0?oo_@coojSLcomPL6ooQ7b3onC0food^@_oo:5?oobeRooldH_oo
>eooodeToomLJ_onFf3okU1?on97@ooVBdOoiDE5omhk?_oR>d?ol4ABooM7Fooh@e;olSLnonTX:ooU
8RKol2daoo/f?Oom=Sgoo3<koolf?P;ooc@o1Ooo=4000ooo<d;ooSA4oohcAP0=oohcAP0`ooddA?oc
<C[oncQ0oolfA_oo<DOooc16oo/dAoob=TGokC<noo@d@Ooo>4Koob/oooleBood>53ohD9FoonO[_oo
b]Go_fmbohYHEonYY9kodm;>okbEV_n==SooR`05okL14?oV9C[okCmHonY^R?oobmooo=cWok:LWonQ
KW?oRSLooh475_nF1a_o/aleol`gCOo>=Tgob317olL_A?o2;TCo_c14ok/bA_nf<TOo/S=8ojhcB?n]
<dSoZS=90_nY<dT00onX=4WoYc=:oj@bB@02oj8bB004oilbBOnN<TWoW398oiXcB0;oV39800KoUS=8
oiDbAonD<dOoTS=7ohlcB?n==4P2oh/dA`07ohTdBOn7=4SoQcA8oh@eB?n4=D[oPcI:oh0eBP02oglf
BP?oOCE90_mk=T/2ogXeBP04ogTeB_mh=4WoMSE9ogHeB@;oMCI90_md=dT2og8gB@03og4hBOm_>DWo
KSM:00?oKCQ:0_m]>4`2of`iC00IofLfBomZ>DkoK3]@of`kD?mY>DooJ3Q>ofXjD?m[>e7oJCaCof`o
E?mhBeooR5a]ohaRK_n3FF?oNE5IogA@E?mN>ScoD2h_odXZ;OmF=SWoGd15oem0A_mP@DOoIDE@oelo
CP02of0oD00iofI5E_mhFF_oQVIkogmOM_m]CFCoFCaBofe@H_mkGfgoNf1WogQPG_miHeSoMF1=ofUG
@omHBc_o@C@[od/h>_mOAeCoH4AKofE4HOmdDFooNEM`oi5`POn:KgKoOfMUogESFOmZG57oDTTjodHn
<omBAd?oHTeLofE<GomUCecoI55Eof=ADOmQDTgoHEA<of=FD?mSEECoHUADof=CE?mTE5GoJEEDofYG
Dom/F57oK5MBogEKI?miGf[oSgUkoif:Pon>OVkoOg=Mog1VCOmHD3WoF50moemFAomVG5;oJ5iE00;o
JUeE073oKEmFofiPEom`GeOoLf5OogETK?n6MGgoUXV1ohMnKOmYHD[oFU8oofeRH?mgKFcoQGaeoiJ?
O?nFTVooNGE@of9L@_mUGDSoNVmIogeaFOmnLU[oOW9HogibF_moLeWoP7AJoh1eFOn3N5coQ7UMohEj
G_n6NegoQgaNohQmGon9OV3oRWiTohakJOn<Nf_oTX=`ojBEP?nfZY3o_;>BokB/QOnYXWCoX9YVoi2;
Don4ODKoQh1:oi>9F?nKT6?oWi5ZoinBJ?nISecoXIMRojJJJ_nYW73o^jV3om;0V_oNbj7ogL^Kolbl
POo=_W_ocl=golW1K_nj/UgoZZA<ojRTBon`ZeOo^kEWok^cJ_nl]6co_kE`ol2bMOo4/g_oc[f9om_7
UOo_fjWoj=BOomC4Q_oJc8?oe/aeom38I_oCcf?o^KA<ok2VConfZUko_k=[olNhMoo7]g_ob;Emolnl
Q?oGa8col=bQoo[WYOohiJ3oi]J9omk?O_oUeX7oimV1omoDNooRfh7oem5iolBmIOnbZUGo/ZYGoknf
Ioo6^Vko`KE]olBgLOo4]g?o`KIdol2eMOnn/g?o_;=b0_nk/G<0=_nj[foo^Ji^okR]KOng[6ko]JY/
okBXK?naYfco/JI^ojjSKOn/XVgoZZ1[ojNMJ_nQVFSoW9AUoiR@HOnFSUooUhmQoiF<HOnBRF3oT8MN
ohj6Gon=QF3oRX9NohQoG_n7P6?oOgQLoh5jH?n9PF[oKVQBofeVDomgL5koL6YLoiJARoooo__oXYjM
o`<00?m8@dOohmkTomKCf_lj=cko0@07o`H52ol^;C?oQhJ;oahO8ol000Co20T=ok2a/onUYJGo410@
o`000?l:2P[o0000o`820QWo000001Go0040o`/?0?l0103o00<0o`430?l720;o0`<3o`401?l50P_o
4@/Go`<02Ol400Oo2P<;oaL>4ol7007o1P00o`L30?lV9@3oK70BolO8J_okoih00Ooooj8000oo0000
00Go0`00o`L00?l7003o0`00o`001@02o`022`1Bo`011ol3003o3@00oah00?o<W7SoijUjooncNOom
YV?onYaDoon/I?oo[Voon:IZooBVJ?ol/W7ookehooniLoocZf?ok9mGoob/IOoo[VKoojaWoonXHoom
Z6GooZiYoojaKOol[Vcoo:Q/oon`M?og[6_ojjQTook3Oooog9oojKZ<ojV2HOmdDTKoLeMFofaGG?m<
?D;o@cLgodY1>?m:@c3oHEE7oei7COmXB5goKdYYogaCLon?I7ooVWB1oiAaJon1I5;oPf]CofYC@OmI
?ckoGT1:of]6F?mfBeooQ5ISoi5TJon=IfKoLDm=oe`i=omN>S[oJTI8ofm;Com^ADgoJCm9ofXnBomW
>dSoJC]8ofXlBOmZ>TSoJCU5ofdmBOmcA4coPEEDohmTG_n8FeKoISTfoeTY9omW=cGoLd50oflm?0;o
L3`n01WoLca1og@m@_me?4?oMSe4ogTmAOmj?4OoNcY>oiADI?nSHfCoTE5AogLe@Omd;dCoRT9JoiiG
IOnUHEKoZVQBoiIB?Omg<BGoMBX_oh0e??n7?C[oSD8moi10@on@?dGoTCm500;oTT1405?oUD15oiI0
@onF@4?oVD16oi]0BOnM@4_oWd5?oj50DOnP?e;oWciBoi`mDOnUBUco]em_ojaFGonE@4?oS3TeogdZ
9?mb7aWoO2LToi0g>On><c[oT30loi@b@OnI<d7oVc4ooi`a>onO<CkoWc13ojTeB_n]=4Oo_3e>omUF
I?oTGVOoe4eCol<n?onf=3CoYB<Qoj<N7onf<37oaSToolHc?Oo9;Scodc13omT[@_oP;TSogbi;om`_
BooT>eSom51YooaKKOojFVCoiT=6onU1@?odAD3okCHbom/I6OoZ8RGoocDmool_AOoo:U[ooc9Xooli
I_oo@6;ooe1ToomMI?oeEeKohTQ0on95?_oVA3oohc/komlb>?oY=dGooDILoom;I_ooAUkonSa6onPZ
;?oQ82?okBX^ooXe??ol=ckooC@loolf?P02oold?`GoocA000?ooc=2oohcA_on<dH03Oon<dH0;ook
=DCom3LmooTj@Oon=T?onRm2ooPaA_oi>4_om3]9ondg@ooc=D7oodA@oo<T=_oj;d?oo49GomThB_ob
KgooomSPoooDdOndUhooW9fHoi6ATOnQQ8WoWTaHohH00?nm00oogRDeonaHJ?oo[kgoomSUonFnd?nZ
OXgoQTUAoim9D_nN:C_oT0PLoj4F:oo8=Tgobc=:ol8X@?o8;TKobSE9okl`A?nk<TCo]S97ok4dA_n_
=4Wo[C=800;oZS=900goZC=9ojPdBOnW<d[oY399oj<cBOnR<TSoWc99oihbBOnL<TSoVS=8oiTcBOnH
<TSoUS=800;oU3=700KoTS=7ohlcB?n==4SoS3E8oh/dAon9=4T2ohLdB004oh@eB?n4=D[oPcI:oh4f
B`;oOcI:0omm=DT3og/fB`03ogXeB_mi=D[oN3A900;oMSE90_me=TT2og@gB@;oLSM900?oLCQ9ofli
BOm^=dX00om]>4X2ofdhC0;oK3U<06[oIcI;of/jCom^?E;oKCaAofPhC_mV=TcoJ3Q>of/kDOm[?U;o
IcY>ofTmC_mdB5OoPUQTohMMIomkDe_oJdM;of0l@?mD<S?oDS8eoehn@OmR@dSoGCi3oednA?mTADgo
GSi;of10ComN?DkoH3mBog1@IOn4I7_oQfMoogeMM?mYC63oKU9QogAIH_miGf;oO6EOogYTE_maG4Oo
IUA0odi1<Olm;RWoCS/oofE=GOmP@eooHD9QogMFLon1HGSoSg5mohY`LomoJ6;oMVAHofQJCOm=@cWo
AC`eoeI:B_mSCUgoITePofI@G?mTDEGoHe5?of5BBomREDgoI5M?of=ED_mRE5?oHe=DofEEEOmZEUGo
K5UCofeID?m]FE;oKEAJofYCFon5LG3oVXV1ohYjJ_mdJE?oIUa3odi6;omKDd3oHEQ9ofMMDomXGUGo
JUeEof]NEOm^H5GoKV1Cog1PDomcHU_oMFA/ohIeOOnFRH?oRGe_ofeRC_mMED;oLFIRogebL?n:P7Ko
UHmgoiJBK?mnNUCoIf95ofINAomgKECoOG5G0_n0M5X01OmoLeWoPGIJoh9gFon3N5[oQ7UM00;oQGYL
05GoQgaLohQmGon9OUkoRWmQohanHonDPfooTGi]oiJ5LOnZW8;o^jj>okR_R?nYXWCoW9IRoiJAFOn:
QDgoQh19oi><E_nPUVGoX9=Woij?I_nMT6CoVhmMoj>II?nVVV[oY9MZok>RMoo;^XoogL^Mon7@V_oA
`H?od/AmomC9NOo=aG3o^kALojRRB_nXY4_o];1IokjgI_nl]FOo_[A/ol6dL?o2/WKoa;=kom2lROoK
aiColmnZoo7NXooIbXGoflioomK=L_o?bVCodlmQok6]@_ng[5?o`;1UolVhLoo>_7coc;UoolfjP_oE
`XSog/b>ooCQWoohiYcokmj>on3@NooOdGWojM^2onKHOooGc7;ofmAjomkGOOo@bG7o]k1HojnWD_nl
]67oaka]olBhK?o6^W3oa[Ybol>iM?o2^7?o`KIdol2eLono]7Co_[=c00;o_;5_03Go^k1^okV^K_ng
[6co]Z]]okBZKOncZFko/:E]ok2UKon]Y6goZZ1[ojJLJOnOV6CoViAPoiR@GonJTV?oUhmPoiB<G_nC
RUooTHYPohn7H?n<Q5ooRX9NohJ0H?n7P6?oMg1DohN0I_moNF7oOWQPogE_FOmcKU_oT8b1ooomn?nh
];7o4`l>obdY:_nXXjOoookoohZ7S_l100Go1P<<o`T83_lg=Sco0004o`421_le=S[oa<G7on7QholN
7Qko0000o``<3?l0003o0`<3o`820P0Ho`00000Eo`010?l0103o0@L0o`050?l00`3o0040o`<30ol2
0@Wo000<o`404?l80aWo2@@Jo`<04?l300co0`0;o`@02Ol4003o1`@0o`L70?lA4@3o@D80007oO7di
000?o`00000Lo`<00?l:0@3o1P00o`/92_l000Go008;o``C6ol000Co2@00oa800?n=ITWoh:Mloo:[
MOolZfcoojEOoonWGOooYf3oojIXoonWJoomZF_onjaZooZ]JOoi[V[onjiXoob^I_onZfGoojYUoonY
I`;ooj]X02_ooZiYooZ_Jool[f_ooZYZoonbL_ojZfWon;5_onjaL_oc`8Woh[N=oh=QAOmhG53oI4a<
oeM2BOm@?4GoC3`ooe=8@_mJDd?oF4]2oei4COmXAUkoMDi]oh9INOn@IWkoU6mgohi/H_n2IU7oOFA>
ofUBA?mG?D3oG3e<og1:HOmiCFCoRUYXojAeNonLMW?oRFQQofE2?_mE<S3oID53ofU5BOmW?TKoLDMA
00;oJSi;00koJce:ofXlBOm[>dOoJc]7of`lB?m/?DGoOU1@ohAGE?mkBdWoHc<coel_;om_?cooMTA5
ofdi>`;oLca101WoMCa2ogHm@omh?D?oNCi4ogXoAOmk?TKoOCe;oha:F?nRGfKoYV=Zohe8F_mj<TKo
S4EGok5ZL?n/IeSoY619oi19=omi<2OoN2/aohLj@_n=@SooR3Xfoi4o@OnA?d?oU3m400;oUD1305Co
Ud54oiQ2AOnJ@DGoUca3oj15C_nK?D_oVC];oj52E_nH>DooUC=:ojI7GOneGFgoYDmJoiY5B_nE@D7o
R3D_ogXU8?mm9B7oRS0`oi0d>OnC<SgoUc4ooiT`@OnL<43oWc4noj0a>_nR;ccoZcA7ojhcAona<TGo
_SU:omU?G_o[Gf[oh5=KolTm@?nn<cKo/RPXok8V9oo1<SKod3Y3om8f@ooD<T7ogC95on@^AOoU:d?o
hba8onDbCoo]?e[omDaSooiGJ?ooGFOok4=6oo=5A?o]>SGohbPSonTU9_oo<cSoocA0oolY@Ooo;Uko
n2UOoollJ?ooDg3ooeYXooIJGOocFUCok596one<@_oS>S?ohBl_onT`>?ob<DKon3=?oolmHOooCV[o
odmKonha=OoP8BKojRT^oo@a=ool=ckoocQ2oo`c?Ooo=D43oold@@;oocA30_oo=D<00ooo=4OoocA8
ooldB005ooldB0OooS=703koncE4ooDf?Ooe=SgonC=2oo`cAOoi=4SomSE8oo8gB?ob>4KomSQ4ooDa
?oon=4Cooca?oo<hCOoO>4coj5U[ooJ;UOooh^3ol<g7oj2<S_nANXCoY7J3ohHX>_nF007o`P4FomTl
AOofSi;oonKTon;Aeoo2RZ?oRc]Hof896onD;coof6UjomIML?nB4BOoXaT`om<oEoo8<4Oobc59olD`
A_o0<DGo^cA5okDdB?n`=DOo[SA9oj`eBOn]<d[oZS9;ojTcBonX=4_oYSA;ojDcB_nT=4coXc=;oj4d
BonP=4_oWC=:oi/cB_nJ=4[oVC=9oiLcB`;oUC=:00KoTSE:ohlcB?n==4SoS3E8oh/dAon9=4T2ohLd
B004oh@eB?n4=D[oPcI:oh0eBP;oOcI:0omm=DT4ogXeBP;oNCE:0_mg=TX2ogHgBP;oMCQ:0_mc>4X0
0omb>D[oL3Y:ofliB@03ofhiB@;oKSU;0_m]>Td2of/jC@;oJcY?1?mZ>dl0>?m/@57oIc]:ofDiB?m[
?dcoMdeGoh9HH_n6GVKoPemSoeDa=OmG=3SoFCTnoedm@_mP@DOoHD98of93BOmR@d_oHD5<of51C_mQ
@E3oHD1CofA4Fom`D6SoPV9johm_Q_n6JG_oOF5]ogQMH_mjH5ooNF9Jog1JC?mSCS_oF4DdodXj;OmA
@SgoFdM@oem6FOmQA6;oJDYZogYIM_n7IgcoUgV1oh9YIOmdGU?oK5Y<oe]=@_m7?CCoBClnoe]>EOm[
EVOoJE1SofUCGomUDUKoGTa:of9CC?mVFE7oGe9:0_mUEe@0^OmWEeOoIeQEof]HE?m/FE;oKUY?ofiJ
Dom]Ee[oLU]QogeYJ?n@OgGoUXIfogI[EOmHCSGoE4`eofMNCOmWGE7oJ5iDofUOE_m/GeKoKf5Hog5Q
E?mbHU?oLfIEof]ME?m_GVCoPG1hoi62Oon;OG;oMFQEof=HA_maI5koNg1ZoiB;O?nWX8CoW9M]ogeh
C_mXHdGoIem8ogabEommLUKoOW=Goh1eFOn2Me_oPgQJohAiFon5NU[oQgaNohQmGOn9OUkoRGmLohUn
G_n9OecoS85Qoi63I_nCPVkoU85`oin?M_n_XX;oak^Eok^cQ?nHTecoXIaRoh^6C?n6PDOoRX=<oiR>
FOnRUVCoXYEXoj6BIonQU6OoYi]Woj>JHonSUfGoYYYZok2OLonn[Gooe/FAonWIW_oTeI;od/Aiom36
LOo6_fOo[:E;ojNQBOng/e[o^kMPokjhH_o0^6OoaKU]olJiLoo4]7KoaK9jom2kQ_oLai3olMbSonSF
U?oXfXooj]j8omoGMOoCcfCobLEGokfiC_nn/5SoaK=WolbiM?o?^gcoc[V0om>nQOoPcI;okmfKooc/
XOo[g8Woh]AkonKINooXfggoh==eom_;LooLcWGohMQmonWPQOoMdg[o`;IOok>/E?o0^6?ob<1]ol6i
J?o5_6goa;]^olBjL_o3^G7oa;Maol>fL_o3]GCo`kIbol6dL?o0/foo_k9^okf`K?nj[fgo^:e]okN/
K?nfZfgo]:Y]ok6WK?n_Y6co[:=/ojVPJOnUVfKoWiEPoi^AG_nMTf3oVi5PoiJ>GonDS5goTh]Moi:9
G_n>QegoRh=Loh^3Gon8OekoPgeMoh5jGOmoN5coO7EKogUaF_meKU_oOgU]oookl_ohlngoG5MCodM3
@_o0_;goi^7Uol6l`_lO72?o0`07o`P53?l510[o0005o`l>5?n8Qhcoe]KHokVi^omUIFGo3@d=00?o
000000?o2PX:o`000?l000005_l000002?l00@3o0080o`030?l00P3o0040o`000_l000Go00090ol0
00`01?l000Wo0@05o`400_l10002o`<00003o`@00?l6003o1P0000;o1P40000?o`00000Lo`400?l7
003o1P00o`@41_l520go0049o`042_l91@Co5PD0obd=0?n_OESol:ilooNXKOooZ6GoojQRoon[HOoo
Y5goojIVoonVJOooZ6WooZYZoo^/JOol[F[oo:eXoof]J?ooZfGoojYUoonYI`;ooj]X02gooZiYooZ_
Jooj[f_onJUToon`K_ojZFSoo[9doo6`M_oZ]XCo]hm[ofA8<?mYDdSoFdM8oeQ1BomG@DgoF4=:of1@
D?mSFDooG4m9oeXnC?mT@5[oMTe_ohQOOOnFK83oUFeeohUYG?moHdgoM5]5of9:?_mD>D3oGciAogA<
I_n1DfgoUF9coj]lP_nMN7;oR6MNofa9@omL>CGoHCdmofE1AOmY@4SoKTA>of/oC?mZ?T/00_m[?DX0
3?m[>dOoJca6of`mAom/?D?oM4I8ogY<C?mfATKoIcLgofDe=Oma?d3oM412ofdi>`;oLca101KoMCa2
ogHm@omi?TCoNCi4ogXoAOmk?TGoO3Y4ohY6DOnPG6Oo[6QeoimGJon<AEOoUDeIojiXJ?nVHE7oX5a5
ohm7>Omj<B_oNB`bohHi@On@@T;oSd0l0_nC?T40E_nD?d;oUD13oiM1A?nG@DCoVT55oiY1AonG?4Go
X4A?oi`nC_nI>dgoWCiDoiHgConH=TooZT]QokEMJonXDe[oWDU9oiE0?On5<2_oNR<Loh4V9OnA<cCo
Uc<moiPb@?nM<4?oWc11oj<`@OnU<CkoYS4jojTa>onb=DGo/c94okH_@?no=DCof4MDonaHI?oXDU_o
ed98okTW:_nf92Oo_RT]olhe>_oH>4;oeS4oomX_?ooU<TGojbi4ond]A_o[;dSojc==oo0lEOojB5ko
oeEVoomMIoobA4KolT0non/d<?oV9RGokRPYooha>?oo<T3ooba5oolfI?oj=6OoodE/oomFL?oeEEoo
j51?on9;@_oM@CCojD<gonDd;_oW:RkolR`iooX^Aoon;TkoocINoom5I_ooCe_onCm2onLZ<?oU9R_o
mC8joohi@_oo=T3ooc<o0ooo=4401_oo<d?oocA3oold@ooo=D?oocE5ooldA`OoocA81oom<TH0>_ol
<dGoo3M1oo`g@?oo=DGoocA8oohdC?ok=Dcon3M<ooPgB_oi=4Gombhnoo`_@?oo=4SolS99on8`A_oS
A5[oifAdoon//Ooobm7ok[70ok=dQon<?E?oQA0ZokL48_oJ9cgojG5coooAbOoWjMco/k:`ojELMomd
1R_oL00EojLaAoohSj3ooij_oj@`@omm01?o/BHmokl[@oo5;dSobCE;ol0cA_ni=4Oo]3M9ok0gB_n]
=T[o[3E;ojdcC?n[<dkoZ3A;ojHdBonU<d[oY3A:oj@dC?nQ=4_oX3A;oileBonK<dX2oiXdBP0@oiLd
BOnF=4_oTcA:oi<dB_nB=D[oSc=8ohddB?n<=DSoRcA7ohTdBOn8=DWoQcA8oh@eB?n4=D[oPcI:oh4f
B`;oOcI:00?oOSI:ogdeBOmm=DT01?mj=DX2ogTeBP;oMcI:0_mf=dX2ogDhBP;oLcQ:00?oLSU:og0j
B_m_>DT00om^>DT2ofhiB`;oKCY=0_m[>Td2of/jC`?oJS]?013oJS]=ofPlCOmU>DSoI3Q5ofPlBOm_
ADooMTaFogQ@FOmgDUWoFcHmoe`i?omM?D;oH3m6of52B?mR@dWoHD980_mQ@TX0FOmR@TooHT9Aof50
DomR@UWoJTYRogMGK_n2HWOoQFUgogeRJOmfG5goM5]GofiGComSCD;oEd4dodlk<?m>?C?oED=1oei9
D_mRBEkoITUXog5CMOn5Ih?oU7N9oiEkO_n3K6CoLUm@ofYIBOmHBSooBC/hodi1B?mSDf3oJE9TogQP
L?mkIVooKU]Mof1>B_mIBd;oGE17ofEHComUF5;oIEMDofMGEomXFEKoK5UEofaID_m^FTooKUYCof]E
EomaGEooO6UUohimLon@Pg;oLfQBoeM@=_mFCSOoIei=ofQND_mYGeGoK5mGofiPEom_HEKoLV9Cog=S
DomcIe7oKf5Dog9RIOn1L7SoTX:2oi63N_mlKekoIeY9og9SG?n6NG7oWY=ooj>MNonETF;oOWY;of]V
A_mTGD?oOWEHogmdE_n1MU[oPWMIohAiFon5NU[oQW]KohMlG?n8OEgoRX1M00?oS89O04OoS89Nohj4
HOnBQ6OoV8IboiJ4L?nZVGoo^Zb9olNlS_nm/gkoWIMKoijJF_n;QdSoRXA8oi68ConMU5goYIUWojBH
J?nTUVOoYIMVojNLI?nTVf;oYY]UojRLJ?n_Wfko^j]gom;1ROoVeYSojmfDomK9N_o=`fco`[]QojjW
COn/YTko^kMPokniHoo1^V;oa;YUolNlKOo9^gCob;IholReNooB_HCogLV>oo7NW?ofiIgolN:?on;I
O?oMeG;oeM5VolC2Done[TKoaKEMol^hJoo@_7OodKenom:mQ?oHaH_oimFEooCSWOomkYgoj]b3omoC
LOoSeg?og]9`olk1HOo;_67oe<I]onOLPooaihkojn68om77KP02okVbFP04ol:jIOo8`6goakm^olNo
KP;oa[e`02koak]colJjL_o5^7;oaKQbol>fL?o3]foo`[I^ol2cKOnl/Vgo^k1^okZ_KOni[Vko]Za^
okBZKOnaYfco[jA/ojbSJ_nWWVOoXYURoijDGonPUV7oWI=NoiRAGOnGSekoUXiOoiB<G_nAR5goSXMM
ohj6HOn;PeooQX1Noh=mGOn1NUgoOgQKog]dF?mhLU[oKfUIom;>`_ooooKod/g7oi>@Ron]ZJSo[j^/
ohb7RomXIV_o2PL>0_l100D02_l=31;oGeiTokRg_?oIfM_oShnAocTi>OlC4a?o20P8o`000?l71`LJ
o`0000?o004000?o0004o`001Ol000L00_l000T01Ol000Oo0005o`000_l00@3o0@4000;o0@8000Go
0@40o`<01?l300Wo1007o`<01@01o`@010003ol00000C_l1003o20<0o`@00?l000;o30lDo`011ol0
00Co50/6oa800?mcB2SoeY]_oondNoolYfKoojEPoonZI?oo[VSooj9NoonVI_ooYVSoojMXoonZJOol
ZfWooJaZoof]J?oo[6SoojYWoonYIoooZ6WoojUZoon[J_on[F_onZm[ooZ`JOom[fOook5ZooZYJ?oo
]7WomK9non>^P_n;IdOoET0YoeY9@OmB@TGoFD5>of56EOmUBeKoKeQNofeOG?mODE7oE3M9of0lF?mh
Cg7oTfR4oiebQOnCK6ooQ6AEogaRBOm[ECkoFT@ioe<h@OmS@EWoN4m]ohQJM_nMJW_o[gj4oiYeKOn5
IESoME=9ofI3?OmL>COoH3`nofa3Bom/@TcoK41=of/oC?m/?T_oJce:of`lB0;oK3e702;oK3e3of`k
?_m_?T7oL3m2ofdl?om^?3ooLCm2og4m@Om^>SkoLca1og@m@_me?4;oN3e3ogTnA?mj?dGoNci5og`m
AOml>D3oQd5;oieFI?n`JG_o[fIjoj1GJ?nMEEWoY5iFoj5JB?nJDcooRd4fog/`;Oml;3GoR3Q1oi92
@onC@d;oTci10_nE?d80EOnF@47oVD12oiY1AOnJ@DGoVT57oiTnAonPA4ooWT1@oiLhC?nF=dooTc=>
oi`lF?naE6Wo]5eVojUEEOnMAdKoT3/foh@[9Oml8AcoQbLXoiTd>_nM<d7oWS92oj@`AOnV<DCoZS52
oj`b?on^<Sco/38mokLd@_ni<T7o^Rdmol4^?_oD?4WojDeJona?F_oSAToo^1dSokdR9_o;;SGofSU1
omhf@ooM;Sgohbhooo0eB?oa<4Gom316oo@bB_od=4gomCUBooe3F_ooD6;ooeYVoo]4B?oa>CWoj2`Z
onTW9ooc:S3ooBlioola@_oo<4gonS5Moo@dHoomBFcooeU_oniDG?oSCT[ohDTnomlo<ooR=Rcoib/Y
onlX;ool;3coobe9ool/C_oo<E[ooceNoom<FoooD5CokS<jon0S:Ooc<C[ooc]5oodc?ooo<d800ooo
<d<01Ooo<dGoocA5ooldAOoo=DGooSE700SooSE81ool<dH01_om<TGooc=1oolb@Ooo<DOooc5:oola
CP;ooc9>02[ooc9<oolcBOoo<4Goobm5oolbB?om<dgolC==on`hEOoV@Ugok5Q`oon6W_ooSJ_oceUi
ojLWB_n/6SkoeRQ;on5<H_om/ZooongNokg>_?n:QH7oO2<oog004?nQ3C7o^C=>onJ5V?oog>_oegB6
og<05?n?2b;o/R@lol4_A_o4=4_o_CA8okHeAona>4Wo[CQ:oj`fC?n/=Tko[S=@oj`dD?nX<dd2oj@d
C00;oj8eC?nQ=4_oX3A;oileC?nM=DcoVc=:oiXdB_nH=4coUSA;oi@eBonB=DX00_nB=4`01On?<dSo
SCA8oh`eB?n<=DSoRCA900;oR3E900CoQ3E8ohDfBon4=d_oPCI;0_n0=d/3oghfBPCoNcI;0_mj=T/2
ogPgB`;oMcQ;0_mf>D/2og@iB`03og<jBoma>d_oL3Y:00GoKcY:0_m^>d`4of`kCP?oJca@00goJca>
ofHjBomV>TWoISY7ofLkB?mX?T[oJT1<of]3C_mZADgoHci6of=0AomS@TWoI4=<00;oHdA<0omQ@TX0
E_mR@TgoHd=Bof91E?mP@5OoHd=JofY:Gom`DF7oOV=/ogQNHOmbF5OoKEA@ofA<B?mI@CgoDSXhoe0k
>?mMBTCoGTa:of1:E_mPAegoI4IXog1BM?n4IX3oTgN6ohidMOmoJEcoL5i:ofAC@OmA@cSoASPhoe12
ComWEVSoJE9TohYbOon>NGkoNFMUofIECOmBA3WoDTHjofQLD?mVFE7oIUQEofQHF?mXFEKoK5UEofeJ
Dom_Fe;oKe]DofUEE_maGEooNfQTohQgKOn8Nf[oKV==oeQ@>OmLE3ooJF1?ofUODom/GeKoKF1HofmQ
F?mbHUGoM6=CogAUD?mbITcoM6MDogIVIon0KgOoTh61oi^:P_n:NV[oLf=CogYYHOnAPgSoY9Z1oj6I
L_n>ReKoOGY7ofeYA?mRGCooPWMIohAgEon5Me[oQgYJohUlG?n:OE_oRgiL0_n<Oed0S?n>PEkoTHAQ
oi:5H_nBQF;oTXIPoi>6HonER6SoWXafoi^9LoniZ8[oakZ@olBjQOnk/gGoX9]GoiRDCOn<QdGoShU;
oiZAE_nSVV?oZ9aXojNJI_nZVVOoZiiYojRNHonXX6;oZZ1UojbQJOn_X6Wo]jQ_olblP?oPdHcolnJH
om[>N_o9_fKo_;EKok2YCond[USo`;]Wol:lJ?o7_FCob;eTolZmK_o>_GGobkUgolbhNooD_X;og/V8
oncJT?oom:7on>ZAomcDL_oLe6ooe]5YokjkD_nbZTOoc;aTom6nKooD`7Woe<5oomO3R?oQcY?ol=jL
ooW[X?ogk9?oimekomkEK?oLe6Wod<MPokneDoo2]5_od<9ZonGFPOoaiXgomnbConCJPOo3_6;o/Z]A
okbfG_o?bG7ob/A^olW3KOo:`W7obL5`olZnL_o:_77ob[acolVkL_o8^W7oakU`olFiKoo3]foo`[I^
ol2cKOnm/fko_;5_ok^`L?ni[W3o]J]^ok>YK_n`YV_o[:5YojJMI?nRVF;oXiYSoj6HHOnNU5ooW99M
oi^AG_nGSekoU8aMoi::G?nARV3oSXIOoh^3G_n8P5coQGmMoh9lG?moN5_oNgEKogIaGOnFT83om?3T
ooollOn_Zj;oRXF1oh^7Q_n5PH;oEe9Fo`<01?l71@[o4Q0Eoc8`=One/kSodM3Eojj^/?lf=SSo30`<
o`P82?lT92Co20P86_l000000ol000;o0004o`001005o`001@0=o`001?l0003o0040o`010?l00P3o
00<0o`040?l01@3o0@80o`401ol101;o0`0Bo`404001o`<030003ol000001?l1003o2@@1o`@00?l0
00@2o`001@06o`D10_lB0@3o6@00okJ2Fooc[GWoojm_0_ooYf400oooYEooojaXoonWI@02oonUJ018
oonWJ?ooZFWooZ]Yoof/J_om[FSoojaXoonZIoooZFOoojQYoonYJ_ooZf[ooZe[ooZ_Jooj/6WookI[
oonaIooiYFGook1gooJ_POoJY7koLDlcoea9>?mCAT3oD456oea1D?mVAeWoKTiMogQLJ?mbHV?oHE1F
oeDeC?mR>e[oOU9eoiU^R_nOM8GoT6YYoh5RD?mmHd[oJU@moeM1=_mF>TKoJ4IOogYALOn=G7[oX6]o
ojMfO?nDKfKoPF5Bog]ICOm]Bd;oF3Dcoelk?OmbBE7oKD==ofe1C_m/@4goKCm<of`nBOm/?4SoK3e7
of`mAOm]?TCoJSTmofTh>om/>ckoLD13og=1A?m`?T7oKc/oog4m@Omd?D;oMCa20_mh?D<05?mi?TCo
NSm5og`oA_mm?dCoP3hoohE0AOnCC5coYemeok5WO_nZHW3oX5UGoiaGB?nKE43oT4Teoh8h;omj;S3o
PC4joh/kA_nB@TGoTd530_nE?d82oiI0@@1DoiU0@_nJ@D?oVd98oi]1B_nL@4_oWd=@oi`nD?nB<dOo
SRm7oi<cConUA6?o^E]cok5JH_nUDDooUT4lohTb:on2:23oQ2DQoi4];onN=CcoXC92oj@`@onW<4Ko
Zc15ojl`@ona<Cko]38lokDb>_nk<d7o`392ol4^?_o5;CcodSA2on90COoYAE3oid=<ol@P9oo:9Rgo
ec4kon@jAOoW=TKoiBi0on/^@_of=DSomS55ooTbAooj=4_on3A<ooHdC?om?57oodUKoomDH?ooAD_o
lS@fonTX:Oo]:bcon34hooda?Ooo<TKoocECoo<^FOoc>6?ooTm^oomML?o_EU_oi4m;onE;@OoU@COo
hB/WonXV:?og:3;oobi0ool`COoo;DooobmGoolgEoooB5KooeYOooDlA?oK7RGolBljoolkB?ol<T3o
ocA30_oo<TD2oolcA@03oolcAooo=4OooSE700WooSE81oom=4L02_oo<TKooc53ool`@_oo<4Kooc19
ool_Cooo;Tkoobm>ool_C?oo<DX2oolcBP0VoolcBooo=U3ooSUEooLhFOo^=EOoiS5DonPmHOoP@6Co
e3YPom/oI_oE>F3ogD=WooN3V?oohN3odm72oiFPT?m`F5KoI`0Hohd07_o<;E?o^cABomV6U_oojoCo
m:6aogXE9omg01CoY1hfokldBonm<TOo^CA9ok@gBOn]>4[oZSU;ojTgC_n/=U3o[S=Boj`cD_nU<dd2
oj8eC0;oX3A;00_oWcE;oi`dBonK=D_oVSA:oiPeB_nG=DcoU3E;oi<fBonA=D[oTSA<oi4eC002ohhe
B@;oS3E800WoRSE:ohPeBOn8=DWoQCI9ohHgC?n4=d_oPSM<oh4hC?n0=d/00omo=d/4og`gC0;oNcM<
0_mi>4`2ogPiC0;oMcY<0_me>T`00omd>dcoLSa<og4kB`05og0kB`;oKca=1?m]?4l3of`mD@03of`m
ComX?4_oJSi=00;oK41=06OoJ3i:ofHlB?mW?TcoId5<ofI0COmV@TcoIDA?ofE4COmTA4ooHdA<of92
COmR@d_oH459of92COmTA5?oHd9Eof51F?mP@5OoHT=EofA6D_maEU_oKUACofaCComYD4coH4Q8oeU0
A?mK@D[oGdQ>of]HE?mVDU7oHDUFoee4F_mTAVSoLUAfohEWPOn@MX?oQFeYogaYF_m`H4WoHU<noe91
>Om;>ckoF4MJofaJL_m`FFWoUGj8oiB0P_mlJVKoKeiDoeI8>om;?c7oHeM;ofMJD_mWFUCoJ5UFofUJ
Eom]FUKoKU]DofmKD_m`G5GoJeMHog5OGomfIEkoNfePog]`G?mZGdWoG5@mofEMB?mZHE3oJf5EofeP
Eom_HUWoLf9HogATEomfIEGoMVI?og=XB_mgJe?oMfQUog]ZL?n?OGgoX8n8oiZ9NOn5M6;oQgE[oiN7
N?nTVG_oX9U]oh^9D?meM3coJfM1ofUTA?n3N5SoQWUIohMjF_n9O5[oRWeKohaoGOn=P5koSX5Nohf0
GOn@Pf3oThIS00;oU8QR01GoUHUSoiJ:I?nHRFSoY99joj>?Moo6]Y;odL>Dol6gN_ng/6[oXIeCoi6=
@on=RD;oU8m=oj6HGOnYWVKoZYeXojVLIon]WVOo[Z9XojZPH_n[Xf@00_n`YVT05onaXVOo]:IYolJg
M?oHbX7om>RFomc@N_o3^Uoo]JiCokB]EOnk]F7o`ki]olFnKOo9_fKob[mVoljoK_o?_gCoc[]golfj
M_oE`7gogLV0onGDP_oomi_onnn=00;ogME`02?oclYTokVeDOno]UOod/=XomS3L_oG`g[oe/>1omc:
S?oXf9[om^NRoocaXOo/hhCoj^=ion;LK?oEcEkob;mFolBjF?o<_VGoe<E`omW:MooVeh;omnRCoo?X
SooCbG3o]:eCokVdFOoBcG;oc<M/olc6K_o<a6oocL=^olk1L_o=`77oc[iaoljnL`02olZlL@0eolNk
Koo6^W3oa;Q^ol>gKoo0]Voo_kE`okjcLOnl/G7o^:i`okJ/KoncZFco[jEZojVPIOnUW67oYIaSoj>J
HOnPUekoWYENoijDGonLTUooUhmNoiF=G_nDSF7oTHYPohf5G_n;PekoQh5MohEoGOn1NeWoOgQKogih
H?m/Ie?o^;FToocij_oYiMWo_[Zaoi:?R_meLG3o8AdNo`<00_lR82?oCD]@og]iO_oUhnSo]kJkoeMG
FOl0003o1`L7o`000?m6ATKoDU9Bo`000?l10@406?l000000ol000;o0004o`001002o`0010;o0002
0_l00002o`0100;o00800_l00`001_l0103o0080o`001ol0013o0@0@o`003P7o0@0;000?o`00000F
o`400?l3003o0@00o`<42?l000Go1@H:o`h60olB003oERd?onBWN_ol[G;ooZ=MoonYG_ooZF;onYmI
oofXIooo[6coojIXoonVI_ooYfKoojYWooj[J@;ooJaZ047oojaZoonYJOooZ6WoojQYoonYJ_ooZf[o
oZe[ooZ_Jooi/FWonk9UooV]H_oiYFGooZefooF^Q?o5SVooGd4Yoee=@?mDB4SoDd==oee2DomV@eWo
L4YOogaLJomdHFOoH4aGoePfComY@6;oQ5QkoiY]R_nLLX3oSFMToh1QCOmmHdSoIe4joe@m=OmI?D_o
KTaWogiBMOn@GggoXfb1oj5^MOn=IecoOEi<ogYIB_m]Bd7oFCHbof8n?_meC5;oL4I@ofm3D?m^@Too
KT1=ofdoB_m]?DWoKCi8ofdnA_m]?TCoKSe1ofXi?Om]>SooLSm4og=0AOm_?47oKcY0ogDnA002ogDl
@P0JogPm@omi?TCoNci5og/nAOml?dKoOCm2ohA3?on3?d3oRD1CoiQ>IonYGGOo[F=`ojQOFOnOF4Ko
UdlgohLn:omk;BWoO2dbohPf@_n@?T[oTT16oi0n@?nE?d;oUci0oiPo@OnI@482oi]1@`1Boia1B?nL
@D[oX4A?oia0ConG>4coSRm5ohXZAOnH>5Co/4m`okiPN?n/EE_oX4]6oi0i<_n2:B7oPbHOohd[:?nJ
<CGoX38kojD`@_nX;TGo[2e8ok0^A_nd;dCo]c0ookPb?Onk<Sco_c4molDa?oo;<43ocbhnomH_@?oP
=DGoiCU7onDiAOoI;SOofRlhon4c?OoX=T;okcI6oo8cAOof<DGonC97ooT`@_ol<dGooC=9oo/aBOoh
<DSoo3E:ooloD_ooBEKood99ooHc=oo^:Rkom2lfoo/f@?ol<d?ooSA:ooljEool>F7ooTA[oomHMOoo
Gg3oje9Gomm7A?oO@3[ogS</on<W9_ob9bgoobXioolaA_oo<TgoobmAoolaEOoj=eGonD1>oomKHOoi
@D_ofQlXon`/>Oon>TSooSA4oolfA`?ooc9700Cooc=7oolcB?oo=4SooSE82Oon=4X7ooleB`0joold
BOoo<dKooc96oolbB?oo<Tcooc1@oohaD?oo;doooc1>oo`]Aooo<d[oocE;ooPaA_oe<DWomSA?ooDc
EOo_;eComS=Moo4bFooO:DoogBmBooeLO_o_GH7oef20oonjcookhNCo]:nYoh1_J?mG82?oL@0AojTE
=Oo4<e;oc5Maooo8eOooiNcoh9j/ohTb@om]01?oQ@LOojdW?onk=T_o/cA9ojlfBOnY>4[oZ3U<ojPh
D?nZ=E;o[S9Doj`cE?nT=4goXCE<oj0dBonO=D_oWcE<oi`dBonK=D_oVCI;oiLeC0;oUCI<00GoTcI;
oi8fCOn?=TcoTCE<ohlfC002ohheB@0;ohdfBOn<=DSoRSE:ohTfB_n8=DWoQCI9ohHgC?n5>4coPcQ=
oh8iCOn1>4`00_n0>4`00omo=d_oO3M<og`gC002og`gC0;oNcM<0_mi>4`2ogPiC0;oMcY<0_me>T`0
0omd>dcoLSa<og4kB@03og0lB@;oL3];0_m_?4d2ofdmC@;oKCa?1?m/?Dl06OmY?DcoK41?og14Dom_
@e;oJT1>ofLmBomX?dooJ49?ofI0ComU@DgoI49@ofE4ComTA57oI4A?ofA4DOmTA4ooH459of92COmT
A5?oIDAGof=3F?mQ@UCoHD9Aof13B?mVC4/00_mVCDP08omUC4SoGdI:oee3D?mUBEooKUIVog9NGOmW
E53oGDEBoee4F_m/CW3oP6:4oi1dRonIOh[oOfQRog]YEOmcHd[oI5E0oeM6?omC@T[oH4iXog5MNOmk
I7CoUWn5oheiN?miJ63oMfMJof5DA?m=@C7oFTi0ofMJDOmXFeGoJEYGofYKF?m^FeOoKeaF00;oL5aE
02OoKe]Jog9PG_m`GeSoL69Eog5VD_mWG4KoHEU2ofiVDOm/He;oK69FofmRFOm`He[oM6=IogIVEomg
IUCoN6Q?ogAZAomhKe;oMfQQogMWJ_n9MgOoX8f7ojFBPonIR7KoUXAfoiB5L_nJT6goWYQVohZ8Bom]
KC7oJ6DjogIbCon4NEWoQgYHohQkFOn:OE[oRgiKohf0GOn>PEh00_n?Ped0C_nAQEooU8QRoiF9HOnE
RF7oUXYRoiR<I?nKSF[oZYUoojfIO_o=_YGod<>>ok^bKonc[F7oWIY9ohb9>?nASD?oVYEAojNOHOn[
XFKoZiiWoj^OIOn`XFKo/:EWojjUH_n_Z6Co]:]ZokF[KOndYVOo]JMVol6cK?o@`gGoj]j:om[?M_o0
]eco/Z]@okVbF_o1^VWoa;i`olO0L?o<`FSocKmWolnnK_oA_g?odKefom2lMOoD`GGog<Yhon?DMooo
lhoono27onGNM?oLe6oo`keKokF`E?o=aV_oelI/om_7LOoIaW[ofLJ2on?AToo`hJ3onNfUooS`VooP
fgOok>QjonGRKOo=b5?o`KY?olk6HooGc7?oeLIcomC5M?oLcG[ol>6>oo__VOoUfh;o_kQMokZeF@?o
c/U]03coc/M]olo5K?o@a73odL9_om70L?o@`7;oc;maol^nL?o:_FoobK]`olJjL?o5^G7o`kM_ol>f
L?o0]W7o_[=aok^`L?ni[W3o]Za^ok6WJ_n/XVGoZ9iQojRNHonVW67oXYUNoj2GG_nPUf3oWYAOoiVB
G_nGSekoUXiOoiB<G_n?R5koSHENoh^3G_n9PEgoQGeIoh1jF?n6PFCoJFE<ogehI?ng/YookN[Kon3L
dOn9Q7koCdY6oc4];?la;BkoAT55oifHW?oCdMCog]cOog]iO?lF51Oo0000o`X:2_l0003oD51@ojBT
Y?lJ6QXJo`0000Ko0@000_l10@07o`010005o`000?l000;o0002o`000_l00@000Ol00000013o0000
01Go0@00o`000_l41`co0005o`T92ol8003o5P00ojQhE?oh/WkooJQWoofKD?ooZUcoojYPooJMFOoi
ZFcooJ]aoonWJ?ooYVKoojMVoonZIoonZfT00_om[6X0=ooo[6[oojUYoonXJOooZ6WoojUZoon[J_on
[F_onZm[ooVaIooh/F7onK1Soon_Kooo/Wgomjn9ojYdF?mI?2[oEdU0oeE<COmDAe7oGd9HofI0FOma
AeooP5Y_ogIPK?mPBUOoFSMEog57Jon<GX;oV6b7oiAZM_n9Hf3oOUm:ogUOA?mSCCKoCcPboe/oC_md
DFooPEEioiMTQOnYLXOoWfaaohMQE?mlGDWoMEA5ofI4>_mL>CGoId=3ogE<D_mbB5;oL4AAofm3D?m_
@DkoKT1;ofhoBOm]?TH00_m]?T@00oma@4CoKSe1ofhk@002og0m@P03og0k@Omc?4;oMSm500;oMSe3
00?oN3e3ogTnA?mk?TD00_ml?dH04_mn@47oPd<joh<o??n3>TgoS49Moia@J_nYH6_oZV5Hoj=MA?nB
BS;oPSTXogX/:_n2<S_oSce;oi4oCOn@?DGoTCa1oiI0@@;oV3m105KoVD12oi]1@onL@TCoW458oie2
BonO@dkoU3Q7oi4bA_n>;dOoSRi9oj=2HOniF7_o^eegojE?D_nOBT?oTCP`oh8X8?n49AooU2h/oihd
>?nS<3goYc14oj`^A_n_;DWo]2i7okT_A_nk<D7o_S8mol0c??o5<CgobS8oom4c@_oF<D7ofc10oml`
?ooS<CooiC=1onTiA?oV=T7oj3A0on/e@_oe=TSonSI:oohcBOol<DGonc51oo`c@oon<dOoo357ood_
A_oo<DSoocM;oollBooo?DGoo3<iooH_=?oi=3gooCM4ooXeAook=doooS]KoolmH_ooAV_ooeQcoomJ
JooXBe;ogD52om`h=_oH:BKojRL[ooPY<Ooo;ckooc57oolbC?oo<e7oncIDooHjDooc?TgooeENoo]6
CooO9C3oj2PeooXeA_oo=DSoocE9oolbA`?ooc9800?ooc=8ooldB_on=4X02Oon=4X7ooleB`0boole
BOoo=DOoocI7ooleBook=DkonSEAooLdD_oi<eCon3=?ooD`Boog=T_om3M;onhcA_oY;dKoibm7onX_
C_oY<5;oic5GonhhG_o]=5CohcAAoomlUoooY;gohXjXonJbb?o3[KWoWHR=ofTk?Om9003oT0lQokh^
Aonl@5Sonj:dooo^m_oVbLkoaI6MojMJJ_mn62koIP07ohL57Onh=dgo[S=7ojXeB?nV=d[oY3M<oj@f
ConW=5?o[C5Eoj/bDonS<d`2oileB`06oidfBonL=4_oVcE;oiTfBonG=T[oUCI<0_nD=d`00onB=T_o
T3M=ohlfC002ohlfC005ohlfB_n>=DWoSCI9ohdfBOn:=DX00_n9=TX01?n6=d[oQcQ=ohHiCOn4>Dh2
oh8iC@03oh4iCOn0>4coP3Q<00CoOCQ=0_ml>4d2ogXiC@;oNCY=0_mh>dd2ogHkC@03ogDlCOmc?Dgo
LSa:00?oLCe:0_ma?4`2og0mCP;oKSi>0_m^?E04ofdnD00=ofTmC?m/@4ooKT9Aofi2DOmZ?e3oJCi?
ofU0D?mY@e;oISmAofE1ComS@E7oI49@ofA4D@02ofE5DP1GofI6DomR@TgoHd=>ofA4DomVAEKoIDIH
ofA5EOmSADooHTE7of99A?mRBT3oI4]4of=9B?mNA4goGT9HofQ:K?mdF77oOVQZofYGDOmI@TcoFd9H
og1BM?n5IhWoSW:9ohmeO_mcGeKoM69>ofeM@omMCSWoDd4moeE3ComRCfooKUUjohM`P?nBO7ooQW=_
ogMVG?mgIeSoJ5]:oe=7=omBASSoJ5]BofQKEOmZFeSoJe]KofmKF_m_G5KoLEeFog1ME_maGEcoLV1N
ofYLDomYFdkoKF9>ofQMAomVGTOoLVYEofeTDom^I5SoLFAKog=UF_mfIUWoN6IHogYWE_miJDooMFa5
ogQ_C_mhJV7oMfMXohEaL_nHQGkoYI:3ojNEPOnRSh3oTh=/oi:6H?nHTE_oR8A4ofYZ;?mZIc[oP7aG
ohIlFOn9O5[oRWeJoh]nFon=P5goSh9O00;oT8AN00?oTXIPoi>7HOnERF400_nFRV80@onHS6CoVhmW
oinAK_n`WhGo^:F7olo0UOo7^h7o]ZiUok6ZFOnJUSooS8XeoiREA_nTWEGo[:9TojfSJ?n/X6Ko[Z9V
ok>UI_nbYfGo/ZUTok:[IOnf[F[o^:m/okV[J_nhZfGo_k5XolRkK?oHc7KoeLY`ol6hFone[U?o`;QS
olJoKoo4_W;obL9dolo3KOo?`FSodL1^om?2M?oC_gKod[mcomG3LOoJbG7oi=Icoo[_QOokl8CojN9g
omO?J_nk]eKo^K=MomC<MooHafgogLUbomc9O?oNbhKojMNGooKXYooil:Gol^bDomkKL_oZjGGoh>1V
olK4COo0_4kodl]XomcAN?oAaG<00_oLbg/07Oo/gHcoo_:Loo;WS_o<aF[o_kUKolW4I_oAc6kod<]]
om?:KOoBbFkoe<I^om?4KooDa6oodl9`om71Loo>`G?ocL1bol^nL?o9_G7oak]aolJjL_o5^G7o`kUb
ol6gL_nn/g7o_;5aokR^L?ndZVco[jEX00;oZj5T023oZImRojFLHOnSVUooXYUPoj2GH?nKU5koVI9N
oiVAH?nFSUooTX]Oohn8G_n>QUooRh=NohR0Fon3OEWoP7]Moh1lHOm`K5?oK6MAoiFBPOnJUhSoIF5H
oeMBC?m:AT?oEU9AogijNooUh>ComO?foiRFVOlc<CCo1P@7o`h>3P;o000000GoC4a<olg=cOmVIVKo
0000o`410@0Ho`0000Go0@000ol10@001_l00P3o0040o`010?l0003o0002o`0010;o00050ol00@02
o`0200004?l00000F?l30`?o0002o`852_l110Wo0@00o`/00?lo7`SoeJ1hooN/LoooYf7ooii@oonW
F?ooYUgonj9Poob`M_oeYVgoojIYoonVI?ooZ6CoojYWoob[JOol[F[ooJa[oon[JoooZF[oojQZoonW
J_ooZF_ooj]Zooj]Jool[f_onK5WooNcH_ok]6KookEeoon/N_o^YH;oRU@joei3<_mDBT7oDD]=oe96
D_mP@5SoIcmJogA8Hon5GGGoNf=aof9;GOmG=5;oMdeaoi9TR?nDJ8?oS69^ohEPF_mkGDGoL5Liof9=
>?m?>3;oGd9DogYGMon6FWkoWFZ;ojigS?nMJVooQEmBoh1QC?m^CCcoG3X^of4n>?m[B4KoLDQ>og57
DOmaAE;oL4ACog12Com_@DcoKSm9ofhoAom]?TCoKCm2ofhm@om_?TCoL3e4ofhk@_m_>T3oLSe3ogDn
A?md?D<2ogHm@`;oNCi401KoNci5og`oA_mn?dOoP411oh=1=On5@3_oQ3]>ohDjF?n@A5koVe9MoimG
BOnIDcWoSDD/oh@h:?n3<cCoSSa8oiE1DOn@?4_oSS]5oiE0AOnH?d7oVClo0_nJ@400<OnK@D?oW494
oie2BOnM@T_oW3m:ohd_?on<;D7oTC9:oiPhE?n_CVgo_Uf0ok9DK_nRBDgoXTi4oi]2>_n:;BGoQRDN
oi@/:onP<cSoYS8ooj`aA_n_;dSo]Bi<okT_BOnl<DSo`3=4ol8d@?o4=3gobS@oollc@?oF=4?og3A3
on4b@ooS<D7oic50onTc@_o^>TKokCU5onlfA?o`=TConCI7oodfBOoo<TSooc14oodc@Ool=47ooC95
oolaA_oo<4P00_oo<4H08_oo<d?oocE1oold?Oon=Cgoo3M1ooXeA_og=T_omcIAooThEoom>Eoood5U
oomBK?olE6Goj4M?on92A?oS>C[ogRLYoo4Z<Ooo;3Sooc11ool`A_oo<4Wonc==ooDiD_oc?ECold5?
oomAFoooBEGojBllonHV=Oof<D?oocM;oolcB?oo<TP2oolaBP05oolbB_oo<d[ooc=<oohdC?ol=D`0
2?on=4X7oodcB@0boo/dAooi=TKomSM6oo4hB_o]=dgojSI?onTeD?o[=5;ojSA=onTfC?oV=DOohSI4
on0hAOoM=TOofS56om``B_oH=4ooacA>ol@`B?oO>4codC94ooR3S?oohnkom/GHokBDZonNOYGoMdQJ
oeL95_m/00Wo[28aolY6E?oLP8_oomWOon[Ff?ncXZSoTVQboiABH?nR@eWoSA/doh457OnO8COoZS=7
ojHeAonR=dWoXCM=oj<eD?nV<e;o[31EojXaE?nS<d`2oileB`08oi`eB_nL=4_oVcE;oiPdC?nG=Dco
UCI<oi@gC?nC=dh2oi0gC@?oSSI<0_n?=TX2ohdfB@07oh/fBon9=T[oRCI:ohHgB_n8>DkoQcY>oh@i
CP02oh<jCP?oPCU=1?mn>Dh2ogdiCP;oNcY>0_mj>dh2ogTlCP;oMca>00?oMSe>og@nC_mc?D/00omb
?T/2og8mC@;oLCi=1?m_?dl4ofhoD@04of/oC_m/@4ooKD5Bofa0D@;oJSmB00[oJT5CofU2E?mY@UGo
Id9CofE3E?mU@e?oI4ACofE5E?mVAUGoITIC0_mUAE00:?mTA5?oIDAEofE6E_mUAUGoI4M<ofA8AomS
BT?oHd/oofA<@_mTBTWoHDMDof54H?mZBgGoMUQjohQbM?m_FUGoEd1:oeY1EombEgSoQfb=ohQ_QOn0
JG7oL5aCog1NB?mVEScoEDHaodlm>OmGAEGoIU1fog5IOOn?N8SoT7YlohMdK_mjJUgoLF5AofIIA_mJ
CcgoDTHfofULDomYG5H2of]KF`0ZofmKF_m`GEWoLUeHog5NF?m`G5_oL5iLofQJDOmXFd_oKfA@of]S
C?mXH4_oL6QEofiUE_m_IEWoLVELogAVFomgIe[oNFQHog]YEOmkK4ooMVe4ogQ`C?mkKF;oO6a/oh=_
K_n=NW?oWX]lojVGPonTTH3oUHE/ohf1Eon;Q4goP7djofi_;OmcLD7oQH5KohUoFon<OecoSH1Mohj1
G_n@Q5koTHEO0_nCQf40D?nFRV;oUh]SoiN;HonGRf?oUh]QoiZ>I?nOTfWoY9IaokRTROo4/I?oc/2C
okb`M?nd[67o/:YDoiJB>OnASCCoXii=oj^UFon`YfKo[ZAWojjRI_nbYfWo]jUXokFXI?ng[fKo]:iT
okN_Ionk/Vgo_[5]okb`J?nn/6Go`kMUolJkH_o@aFWoa[ePokbeF_o8`6_oblAdolFoMOo=aG[od/I`
om?3JooC`W3oe/EgomK3MooD`GCoe/A`om_:K_oReFgolnUjooW_O_oTgW3oc/IQol>nH_o:`g;oeLel
omW8K_oObg;oh<f0on;ARoo^gikooO2/ooW`Xoo]j8goh]mdomoPJOoDeUWoalM=olW6EOoDcfWof]1i
omK9N_oSdXCog/eoonSIR?ojkY[om>V@omG>Loo5_f7ob/IU0_oDd6l05OoFcFkoeLa_omO:K_oGbG3o
elM`omO7L_oDaGCodLAeom33M?o?`WCocKmdol^mL_o9_G?obKeeolNmM_o5^gKo`[Meol2eLonl/g;o
^:m^ok:XJP02ojjTIP0WojbRI?nYWf;oYieRojFLHonTVfCoXIMRoijDHOnLU6?oVY9SoiF>H_nCS6;o
THYPohj6Gon;PecoQX5KogIaDOn;R6WoSXY_ogQdFomiM67oKfUIof1LDOn4P7OoK6UTog9^Jonn^[Wo
m?3aolW7b?mACe3o20H7o`<10_l410Co0000oa4A4OmfMWKoe=CDoiZJV_lA4A7o10@401Oo000000Go
0002o`401Ol300Oo0`05o`<00P02o`<000Co0@4000Co0040o`000?l000Co00070_l000T00ol000Co
0040o`010002o`0200003ol000005_l000;o0004o`D42_l00@Co0000o`L00?lT3@3oSV52onj^P_oc
XFGoojQRoonTE_ooYeSoojAKoonZJOoo]Wgol9mWoonWJOooYfCoojQToonZIoonZfL2oof/JP1Loon/
J_ooZF[oojUYoonXJ_ooZV[ooj]Zooj]Joom[V_on[1WooN`G_oi/67ook1aonVLK_oEU7KoIcPVoem7
?OmEBDWoCdE=oe12DOmN@EOoJD5KogM;I?n:HW[oQ6EgofQ<H_mE<57oNE5doi=ZR?n?J7_oQF5Uoh1O
E_mfFTCoJ50hofM@@_mC>C[oITIKoh5LNon:GGkoWff:ojmiROnJJ6WoQ61@oh=TComZBCSoF3<ZofI0
?OmaB4coKDA<og56D?m`AU;oKdEAofm3D?m]@TcoKT1:ofhoBOm]?TKoKce6ofTh?_m_?TCoLCi5of`i
@?m^>D7oM3m5ogHoAOma>T3oMSe3ogPm@omi?TCoNci3og/nAOmm?dCoOT15oh10@On1?SGoQd8mohLo
COn3>E3oQS]@ohi5C_n?ASgoRT4^oh]0;On7>BgoRc/loiM4C_nG@e3oScU6oi0j@onKA4[oVCi3oiTo
@OnJ@402oi]1@@0_oia2A?nM@TWoWD5<oiHjBOn7:3coRR]3oiDeD?nR?eco^UMdol=POOn]C63oX4A7
ojY?B_nWBT?oTc8/ohTQ7_nC9bOoY30ioj/b@Onb<DOo]Bm8ok/_B_no;d[oa316olLbAOo:<d;oc3A1
om8d@ooG<T?ofS93on8cA?oW<T?ojc94ondb@ooa=DCokSA2oo8fAOod>4OomcI9ooXeBOon=4cooc9<
oolaB?on=DOooCA4oodbAOoo<TL00_oo<TP0;?oo;dGoobhoool_?Ooo=D3oocU4oo`fAOog=4GomCE<
oo@fD?od=EKoocmUoom5IoooDF_ooe5Poni5B_oX?SooiCDhom`R9ood;3Oooblloolc@Ooo<D3oo392
ooPeA_od>ToolSmBooM5DOooCEKoodYIooDdAOoY8SWomb]4oolgDOoo<4Sooc9:oolcB_oo=4[ooSA<
oo`dC_ol=57oo3=Coo/dDoog=dkomCU:0ooe>4`3oo@iC0;ol3M90oo`=T/2onhgB`0YondhBooV=dKo
hCU8omhiB_oJ>4goecM?omHfD?oG=4ooecE=omLeC?o=<4?obC50oldiAoo?>d_obcI:olXbBOo8=Doo
aTIMojd/@_o@>doo]2/kokmRJ_ooiNgoonOfok>G[OnQMY7oDa4/oe400onN9CKo[b`lolIGH?ooaLKo
nMgJolRn_OnBPhSoD28_oePA8onmHGSofW:9oiL[@_md1a`00_nQ=4T01?nP=TcoWSI=oihfDOnP=E<2
oj@bE00@oildC_nM=DcoW3I<oi/eBonI=DgoV3A<oiLeC_nE=TkoU3I>oi<gC_nA>4koScM=ohlgCon<
=dcoS3M>oh`gC0?oS3M:00WoRcI9ohXgBon9=T[oR3M:ohHgB_n8>DkoQcY>ohLiCon4>Dh00_n3>Th2
oh8iC@03oh0hC_mn>DkoP3Q@00;oOSU>0_mm>Dh01?mk>TkoNS]>ogXkC_mi?4h2ogLlCP;oMSe>00Ko
M3i>og8nBoma?d_oLSi;og4oBomb?Dd3og4nC@CoKcm?0_m^?dl03_m^?e7oKSm?og52D_m^@U7oKD5B
ofa0DOm]@5CoK45Dofa3EOm/@UKoK4EHofY5EomWAEKoITAE0_mUAE@2ofI6E@0^ofQ8DomVAU7oI4AC
ofA4DomTAECoIDMAofA7BomTB4OoIda5ofA;A?mWBdSoIdaAofI9FomWB6OoL4mjogYLO_n;LWSoKUUF
oeHnBomMA5WoO69koiAjTonCNXgoQW9dogMTEOmeID_oJ5PooeI5=OmB@3koHDaKog9IP?mjH8GoTg^8
oi1kM_n>NW7oP6iPof]LBOmRED;oGe91oeA8>_mYG5CoJE]Hof]KG?m/G5goKeeMog1MF@;oLEiH08oo
KE]GofeNFOmWFE3oJ5a>og1XEOm^IU?oJ61=ofeTDom_IUOoL6IJog9VF_meIe[oN6QIogUYFOmkJUKo
NVaAogM]BOmiKTkoOW1Soh=aKOn2LFWoQWAXoiJ4L?nWUGooXY1joiR8K_n<P5SoPGY6ogUe=_meLcSo
O7Q9ohJ1FOn=PE_oSh5Loi22GOn@Q5koTXIPoiB8H?nERF7oUHUOoiZ>I?nJSf;oVHiQoiR<H_nJSF?o
WHmXoj>EL?nYVGGo_:V8olbjU?o=_hko]:Y/okB/Hon`ZESoU8hhoiFA>_n[Y5?o/JUNok>ZIOn`YF?o
/:EUokRZJoniZf[o]jYTokZ`J?nf[V?o^:iVokfcJoo1]Fgo_[9XokjaHoo0]63o^k1Golk3JOo9`6Go
`kUPolk6LOo?agKoal1bom37N?oGb7?oe/A^omK4L?oIagGofLIgomO5LooGafoofla]omc?Ioo/hGGo
ln]lomkFJoo8`5god<U^omcDPOoGc7[ofLY_omo>M_oRdH?oi]F?oo;UXOonm:conO>Oon[VPooUiGGo
eMINolW;D?o<c5CodlmQomO?J_oJdGKoh=B0on?AQooMbH3oi=>5ooGVTOoaiX[ofM5_ol_6H_o>bVKo
e]9^omKBKooGdG?of<mbomS=LooIbg;of/YbomW9L_oGb7Goe<Qfom?7MOoAaG?od<=dolk1Loo<`G;o
bkmcolW0MOo7_GGoaK]dol6hLono]W7o^k9_okF/J@02ok6XI`0VojjUI?n[XF?oZZ1RojVOH_nVWF;o
XiYSoj6GH_nQUfCoW9ASoiVAHonESV;oThaPoi6:H?n>QUooRh=Noh^7I?mmNUWoOGQKogQdFOmhLego
M6mLogihJ_n_Zj3o[jbUoiJCS_oSgmkod<k?ohb:SOlm>cko1P@7o`400_l0003o5QHFoc@d=?ni^KWo
eMGEoj:RX_l_;blHo`000006o`000_l100Oo0@09o`<01ol100Co0`000_l10002o`410009o`400?l0
003o0000o`001?l000Oo0009o`001ol000Co004200?o0040000?o`00000Co`001?l100Wo0P49o`D5
1Ol4003o3`00oc@@0?oQXWWomZAboonTIoooY5ooojIMoofZG_ojZV?onjYYoofXKoooYfooojMXoonX
IP02oonYIP07oojYI_omZVKooJYVoojYI_ooZVWoojYWooj[J@02ooj[I`;oo:aW03;oo:aSoof/F_oo
]VSolja^oo>dROnaOVWoI3liof5;C_mIBECoETEEoeY8F?mO@UCoHd5BogA=H?n7H7GoRV9jogiJM?mZ
AFKoOU]iohMVMon3I6WoP6ELogQNCOmcFTKoN5iAof14@omC<ckoKDMPoh1ELOnKKXGo/82@oimZL?nM
KVSoR6MDogiRC?m]BC_oH3Tbofe0AOmfB5;oM4ICog=7E_m`AU;oL4QCofi9DOm]ADkoKT==ofm1C_m_
?4goK3M7oflmB0;oKce600?oLCi5og8mAOmc?TH00_me?T@0U?mf?D?oN3e3ogXm@_ml?T7oO3i3ogln
@_n0?d?oPCm1ohA0?on5?d7oQCi6ohHnBOn7?TWoRSm4oh/o?on;@3_oST0lohlo?_nA?d?oTci5oi@o
A_nF?dOoUd16oiU0A_nJ?DOoVci6oie1A?nPATKoXTQ7oii6AOnG?TCoTSM6oh/_A_n7:4KoRBQ9oiPd
E_n_BfOo_UQ^okUDH_n^BE7o/e1Coji:B_n]ATWoZd96oj<d>_nJ9BgoXRHaok0`?onk<TCo`CA7olDa
Aoo6;D;obRe2om8`AOoF<dKoec14omd_B?oQ;dWoiS19onTbB?o_<TSolcA6ooLdAOog=4CoocY;ooXe
Aooh<dOoncE<oo`fDOoi<ToonS5Aoo`dDOoj<TcoodEJoolnDood:ckomba0ooleBOoo=4Kooc53oolc
@_on=4;onSA3ooTdA_of=D[omSI=oo@fD?oe=UOoocaVoom@MOooDFOoodY@ooi8AOoZ<S3ogB<Xonh^
>Ooi=TConSI2oo/g>ooj>3WonSTlooLj@?od>TOolcY8oo8j@_ooAe7ooe9WooTXAOo/5COoobY@oolX
C?oo<U3oocM>oohgB_oh=dSolcI:ooHeE?oh=5conc5SooLdH?oX>U7ohcm:on0nBooO?D[ogC]8om/k
AooI>dWoec]8omDjB?oC>dSodSY9om0iB?o?>4OobcM5ol/gAoo9=TSoaCQ9ol<hBoo1>4co`3I=okle
C_nn=4go_c==okdcC?nn=4go^SA<okTeC?ng=T`2ok@fC00Tok@fC_nc=4oo[bm@ok@dEOnl?E_oW2i9
oia;G_oh_m3ooo;oom:]_on<E6goE@DRoeh04OnP;TSo]4UMoo6Q[?oohMkoiMS@ojFMV_mQB4ko@P8C
oe@05onYCFKoojg5omN:W?mD1ASoIPPPoiL`BonD:DGoVc9@oim1FonB>5;oVSaGoi8bC_nJ=e?oVSIB
0_nI=U82oiHfD@0<oi@fD?nC=e3oTCE>ohleC_n@=TooScM?ohlgD?n=>4ooSSQAohdiD?n9>d_oRC]9
1?n9>d/2ohTjC@;oR3U<00_oR3U>ohLjC_n7>TkoQcY>ohPiC_n7>DooPcUBoh8jD_n3>ECoPSYBoh0j
DP02oglkDP04ogdlD_mk?4ooNca?ogXmC`;oN3e?0_mg?Tl01_me?dooLd1?og51Comc@4ooLD5?og=0
C`?oLD5?1_m`@4h3og10D009ofm0D?m_@5;oKD5Bofe1D_m/@E;oJd9Bof]2E?mZ@eGoJDAE00;oIdEE
0_mVAUD00omUAUKoIDIEofM7EP02ofM7E00]ofM7D_mWB53oIdQ>ofM8COmWBD_oIDM7ofI9Bom[C5;o
JdeIofM7G?mWAV?oLe5doh5POOn@MGkoMUeSodhcA?mMA5OoQFihohmjPOn=N87oOVaZoh5aEomjJd[o
MVECoeI3??mG@T7oKEERofmAMOn7JXWoTgYmoiJ3MOn;N6OoPG1LogIWD_mFBCKoC3l_ofMID?mZFeSo
Je]Lof]JH?m/G5ooL61QogITH_mbHEWoJE]B00;oJeiF00?oK5mGof]QEom/HUH00_m^IEH0D_m_IUOo
L6MHog1WF?maJ5OoM6QHogEZF?mgK5[oMfaHogU]EomjKUCoO6iDoge^FomnKUkoP75NohIgH_n>OVGo
Th=Yoj>CNOnIS6coS7mLoh5eBomkLdGoOgM9ohMnEOn?Pe_oSh9Hoi62FOnBPe[oThENoi>7GonEREoo
U8aNoiF=G_nESU[oW99OoijDHOnOTVGoX95XojNDLon]V7_o/9akom73U?oAaXkob;j3ok^aM?n]Y6?o
Vi9=oiN?A_nUWU3o/JUHok>[F_ndZeco]ZYNokR/I?nk[VSo_Jm^okb_Jonm/FOo_K5UokjbI_no/fOo
`KAVol:eIoo3]VOoa;QTolBhH_o5^V7oa[]RolVnIOo:`6Ooc/A]om36KooCag?oeL=_omW4LOoNbGKo
h<ihomg;MOoGafooe/U[omW?K_oJdF`2omgDK@1TomW@JooHcVcofm5bomcAMOoLcWGohM9gomo?N?oP
chOoj]^Hooc_ZOoonZ_on?BAonSVMOoYjFoodm=GolK5CooAcEoohMUdonCJN?oPeg;ohMAhon?@RooQ
c8_ojmV=oo3RR_ogkXWok>Ejol_7FOo<b5coe]=/omKBLOoHdGKof]1iom[@MooKd7Oofm1domg@M?oK
cGCof/adomO<LooEbG?od/I`om34L?o>`g7ocL9bolW1L?o:`G;oal1bol:jKoo0^6go_[Q^okRbJ?nb
Zf?o/j]Sok:XHOn_YF3o[J9PojbQHOnYWf7oYieRoj>JHOnSVFCoX9ISoifCH_nHT67oUhiSoiB;H?nA
R5ooSHENohV3Gon:QV?oOWQHogehFon0NV3oJFA>og]eIOnk]j_oooofom7>bOn/ZjWoVYRKogQfNol0
00Go2`XBo`001Ol000;o:2PXohf=SOoPh>3o[Zj^of5QHOm2@T;o20P8o`000?l@413o0000oa4A4Ol2
0P;o0000oaDE5A7o000000Go0002o`001?l100;o0002o`400007o`0000;o000200Ko0004o`000_l0
00;o0040o`000?l00@01o`0000003ol000004_l000Co0@09o`401ol00@3o3`T0oa800?n1EBkojZ9b
oonWKoooXfKoojAPoojXGooiZf7omZaUooV[JOooYfgoojI]oonWJ0?oojUV1?onZFH2ooj[I`Goo:aW
02_ooZaSoon[F_oo/fKokjY_onJ_R?n=He?oGT10oe<mBOmC@E7oET=Foe]6EomN@U7oHT9Aog=>Gon8
HGCoT6InohUQO?m_C6[oOemgoh=XLOmoIV7oNVEDogMRCOmgH53oOFAMof52B?mH=TOoLDUSohEIM?nO
L8Co[Gj8oi]YJ?nGJf3oOEe8og5E?omW@cOoISdkogI7CommBUWoNTYJogY;FombBUGoK4M?00;oJDA;
013oKD==ofm1C_mc?U;oLci@og0lB?m_?DKoL3i7og4nAomb?DGoLci6ogDnA?mf?DCoN3e3ogTl@Omk
?D;oO3i10_mo?T803_n1?d7oPci1ohDn@_n5?T;oQSm3ohLo@on9?T?oRSm4oh/o@on=?T?oScm2oi0n
@_nC?T?oU3m40_nF@4<0COnI@4CoVSm6oie0B_nM?DSoW413oim3A?nRB4OoWTI5oiDkA?n=<T?oRRe8
ohX[COnB<5KoYd=UokaEL?noF6Wo/TYAoj@l?On^ADWo[4=7ok56C?ngB4oo[SY3oilU<?nO7bco[RLe
okha@Oo6<dGobc96ol`]@Oo@;D;oec14om/bAooM;dKoiBi:onT^Boo/<4Wokc5:oo@cB?og=4GonSA5
oo`c@ooo>DWoocA7oodbB?oo=4ooocECoo`cDool<eOooCMHoom2FoooDFGoodUKoo<b@oo_;3colR`m
ooH]?Ool<d?oocI6ooheAoon=DSoncA9ooXdCOoj=E3onCMBooPfF?oi>VKoodigoomDIoooBe3oo4=0
onT`;OoO92gokC50ooHiCOof>T_omCa200;om3`n023olc]3oo<jC?o`>dkolD==ooe=F?ooEfkon39E
on`OB?ok;5SomRUBooLdE_oX<DOohS=4omhfAOoL=dSogcEBon4`F_oT;6;ogRaNom4bD?o;=TWobSE8
olPeAoo7=4OoaC=6ol8cAoo1=4Ooa3U>ol<jC_o1>Doo_cY?okliD@;o_CU@00Ko^SYAokHlEOnc?EOo
/c]Fok8jEOnc>5D2ok8gE006ok4fDona>5Oo/3UGojhiE_n/>EKoZcYH0_nW>UL08_nX>EWoZcEHojLc
E_nX?5koTSEDohm6HOoFWkCoon3booO>h?nWL8OoBP4Loe<05On><DcoaWV=oooWlOo]f=Go/ZVRofiK
GOlj4QgoB00DogLN>_nD@E_on;?8oooEiOm/<dCoDP@Loh0S@?nP>5WoU35@ohLaC?n9>E;oRC]CoiA1
Fon>=502oi0cD006ohhdD?n?=E7oSSEAohheDOn==e;oSSQC0_n=>E<2oh/hDP03ohTiD_n8>57oQcU?
00KoQCa=0_n5?4l00on5>TkoQCY?ohDjC`03ohDjC`07ohLiDOn5>U7oPcUBoh8jD_n2>ECoPSYBoh0j
DP02oglkDP04ogdlD?mk?4ooNSe?ogPmC`?oMci?00?oMCm?og@oComc@4l01oma@Dl8og10CP03og10
D?m_@53oKd1B00;oKD5B00GoK45Bof]2D_m[@U;oJT=EofU4E@02ofM5E@;oITIE0_mUAUD01_mWAeKo
IdMDofM7E?mWB53oIdQ>ofM8C@;oIdU;02ooITM<ofQ9Com[BeSoJdYKofM5GOmXAV7oM55aoh5QNOn?
LGgoNUmXoeHkC?mTC5[oQg5cohejM_n8MGWoNVQTogMZB_m`Hd3oJUQ:oe0m>OmJ@T;oM5YUogQINon>
KhkoW8B2oiV4LOn7MF7oOF]GogETD?mMCCgoETHiofYKE?m/G5coKUiQofiMHom/G5ooKUiOog1QG?m]
GeKoIeU>of]NEOmZH5OoJf5HofaRF?m]HeWoKVAHofmUF@02og1WF00Bog5XEombJUOoLf]HogA/FOme
KESoMViIogU^F?mlL5[oOg1Koh1aG?n0LE[oPG=IohAfFon:O67oSX1SoiB7Ion@Pf7oRGaI0_n5NE<0
9?n9OEGoSh=KoiB7GOnCQ5WoU8IIoiF6FonER5koUXYPoiR=H?nGSf3oUi1LoiRAFonMU5goXIEQoj>E
I_nUTV[oZY=cokJLPonoZ8Sog]6Jom;:ROo<a8Goakn0okbbM?n_YVGoZImJojJMD_n^YUGo/j]FokZ`
Fonk/5ko^ZiRok^_Ionl[Vgo_[5]ol2bJ@;o`KAV02Wo`kIWolBgJ?o5^FOoa[YXolJjI_o7^fGob;eT
olVnIOo;`6KocL9Xom35JooBafgoeLM_omk<N?oLagKoflIcom_9LooKbg?of<]]omS>KooMdg;of]9_
omgEL_oOeG?og]9`omgAKooQdW?oh]=don3AL_oSe7OohM=konCCRoo]gY_ooO6YooojYOoflHWoiNE]
onCUIOoCe5Coc<UFomSAI`02onGKN@1=onCIKooUegKoim><onC?S_o]g8colNB6oo[bQooajgWoclaG
olk;F_oJefkof]Icom_DNOoJdg_og=9iom_BMooLdW?og=9aomkALooMd7CoflibomS=LooEbW3odlQ_
om;6L?o@aW7oc/A_olg5L_o;`g;oaKi^ol:kKOo1^fgo^kEYokF_Honf[VGo]:YRok6WH?n`YUoo[jAR
ojfRH_nYWf7oYieRojJMI_nSVFCoX9ISoifCH_nITF?oUhiSoiB;H?n@REooSXIQohf7Hon0NUSoP7YJ
ohF0HombK5CoMg9OojNQToooooCok>WToi2?SOnBT9?o9bH/o`001ol000Wo0007oa4A4omUIFGo`/;2
omOGeom_Kfoo3@d=oa0@4?lL71co7alOo`000?l10@401?l000000ol30`?o0000o`00000So`000000
3ol000004_l000;o104:o`401Ol20`3o3PT0ob0;0?o6W7;ol:YioojUKOooXfKoojAPoojXGooiZf7o
mZaUooV[JOooYfgoojI]oonWJ0?oojUV1?onZFH2ooj[I`Goo:aW00SooZaSoon`H_oo/FOom;9homVS
OOm`ASKoIDM7oe0jAP;oETAD02WoFdIEoei2D?mQ@DkoL4]LohAML?n@IWkoSFEoogECK?mmGW3oOV=X
ogMNEomaFT[oLEY8ogAMComhGe[oGd18oedjC_mfCVWoS61koimcQ?nXNH7oV6MSoi9VFOmjFDKoJDXh
of4l=?mZ@47oNT]Eoh=@Gon7EfOoS5e]oh5GHOm^BE3oHcm3ofM0AOm/@d_oKd5<og<nD?mf@E7oL3a8
og0nA`02og4nA`;oLci600SoMCi4ogHmA?mh?D?oNSe2og/m@_ml?T7oOci2oh4o@`;oPci100CoQCi2
ohHo@on7?d?oQcm30_n:?d@0Jon;?d?oSCi3oi10@onA?d?oU3m4oiDnA?nH?d?oVD14oi]0AOnK@4Oo
Wd9<oim0B?nM@DKoWd=6oim5AOnK@4GoTSI3ohX]@?n=;TcoSBa?oi`fFongCg3ob5ieol5GIOn_ADWo
XSPhoj0f>?nT=cco/dA:olEDF_o0Be?o[C4koj@R;_n/933o_c4oolPd@_o?=4CodC10omD`@OoJ<dCo
gCE6on0cA_oX<TSok397onldAood=DOon3E5ooXfA?on=T?oocE3oolfAOoo<TCooc16oolcCOoo<e;o
oc5CoolbFOoo>UWooe9UoomLIoooDUcol3i:onH`??oP9S7oj2Peoo`hA_on>4WoocI:ooldCOoo<Tko
oc5AoolbE?oo<UKooCELoo@hJ?ooDGSooeU]oom>E?o_@3gogBd_omTW=OoZ=4_okSMEonhgDoo]>4_o
kCQ7on`gB?oY=TcojCAEon8gEooD@53oeDUFonA>IooG=eWocBIAom8[Eoo=:eCod3EGolPhCoo5?4co
`Ci<ol10Coo2?5Goa3UJolLdHOo8<V3o`c1J00;o`S1G00[o`2mFol0_F?nm;eOo_BmGok/_E_ni;UOo
]bmGokH_Eonc;eKo/RiF0_na;ED01_n];UOoYSAHoj<eF_nS<eWoXS9Hoj@aFP;oXc1I02[oX31Hoj4`
FonP<E_oX35Koi`bF_nK<U_oVC=KoiPbF_nG<eWoW3]Joi@gD_nD>UKoS3UEoh4kEOnIHWWobj2donW4
e_oX`MCoCR4eobL01_nEH7;okKo<ooo[l_o6][KoVXN9odhR;ola00SoHQH`oh<iD_nBE6Woo/kNooob
oonMLH3o<005od/05_n=<U7oTCIEoh<cC_n;@E[oNSA<ohDoEon;?5T2ohdmFP;oS3eJ0_n:?UX01_n9
?e[oQceHohHmF?n5?5OoPceGoh8lEP;oP3aE00?oP3aCoh4mD_n1?E801?n1?E82oh4mE003oh8lE?n2
?5KoPSaF00?oPSaF00OoPSaHoh8lE_n0?5?oP3aAoh0lDon0?57oOSeA00;oOCiA00CoO3m?og/nC_mi
?dkoNCm>0_mh?dh2ogI0CP03ogE0D?md@E;oM45B00KoM45B1omc@4l01?ma@DooLD5Aog11DOm`@E42
ofi2D@05ofe3DOm/@e7oK4=Aof]5E?mZAU@00_mXAU@2ofM7E003ofI8E?mVAeKoJ4QG00;oJ4QE00?o
J4UAofQ9ComXBDh00_mXBT`08OmYBTooJDYBofY:EomZBE[oIdIKofQ6GomdDFooPF5ioi1bO_n4JG3o
IdaKog9JIon<MgKoS7UeohIcMomiIf?oLfE8ofeP?_mSDDGoCSXioei6A_miGfcoPV>5oiAeU?nMQH?o
TGm[oge[EomcHDgoK5]9oe];??mIB3koJeYCofaLG002ofmOHP0GofaLGOm[Fe_oKUmHofeOE?mZG57o
KF1GofePF?m^HESoKf9Iog1SF_maIEWoLVIJog=WFOmdJ5[oM6QHogEZF?mfJeWoN6eIogU^F_mjKe_o
NVmIogibG?n2Le`00_n3M5d0=On2M5[oQ7IKohIhGOn9NekoRGaLohUlF_n:OE[oRgmIohf1Fon?Pe_o
TXINoiB7GOnFQecoUhULoiR9G_nIS63oVHiQoi^@H_nJTV7oViAPoijDGonNUEkoY9MSojVIJ?nWU6[o
[9EcokjTROoB_9Ooh]JJol_2OOo9`7gocLB3olBkN_o0]gCo^:iWoj>JCOnXX4oo/JUDokfcG_o1]f;o
_[=Tok^_IOnn[fco`[=^ol>eJ_o4]fSoaKQYolJiJ_o7^V_ob;aZolVmJOo:_VSoc<1Z00;oc<5X06[o
cL9Xolo4J_oAaV[odlQ/omK8KooQcggog<Yhomc:M_oQdG[oiMEmon;EMooKdG;ofLm^om[@K_oPeg;o
i=Qdon7ELOoQdg3oiMEeonKFM_oUeGGoi]MhonGGO_oYfHkolN>LooocZOoonZ;om?25on;PIooMgE_o
eMAEomK@G_oQfW3ojN1konWMNOoWffoojMafon_IQooWe8Ook]j6oo;VP?ommHKom_5komCBFooAcU_o
h=aaomoJM_oNf7[ogMIkomkEN?oOeGCoh=Mbon3GL?oQe7CohMAfomoBM?oMd7CoflibomO<L_oFbg;o
e<Ycom;8LooAbGKoc/IeolW1L?o7_Vooa[m_ol6jK?nj/fGo^[5VokR_I?neZf?o/jURok:XHonaYVCo
[J=UojZPHonZWfOoZ9eWoj>II_nQUfKoWiAVoifBIOnGSf7oThaPohn7H?n@RVKoQ7iJoh=mFon:QFOo
NgEKogA_Fon;QGGoo_[^ookkm?nWYZ;oNGMho`401?l100Oo7QdUo`D42_m;Bdgo[jn_omCDe?nIVIWo
<C4a0_l000002OlG5aOoH61Pob<S8ol820So0@41o`000?l10@7o0000o`H61P0Uo`0000003ol00000
3ol000;o2PD<o`400_l71`3o1P40of5=;?oL/XSomJmnooRQJoooXfKoojAPoobXH?oiZf7omZaUooZ[
J@02oonVK@04oonWJ?ooZFKoojUVoonYIPCooZUV0_onZfL5oob/I`0ooob/IOoo/VKoljURooZiPonm
R6KoGSLXofI8B_mG@DgoFdUIoeM5EOmLAEGoGT9@oeloC?m[AUOoOEIYohaRN_n?IgooOUe^ogiPJ_ml
HV7oM5aBofUB@_mZDd?oKeM=ofmCD_mK>dSoHSmEog]CK_nDJ87oXGF4oj9dMonFIeooSF=CohASD_mX
B3_oGcXdofa2A?mjBUKoR5EToiQUM_nQLh3oTfYbogI?E?mP>CcoHS/nofe2BOm_@D_oLCa<og8lC?ma
?DWoL3i7og4nAomb?dSoLci6ogDmA_mg?TGoNCe5ogXmA?mj?D;oO3i3oghm@On0?T;oPCm300;oQ3m2
00?oQSm3ohLo@on7?d<00_n:?d@0Jon;?TCoSSm4ohlnA?nB@4CoU3m4oiDnA?nF?dGoVD14oiY1AOnK
@4GoWD56oj52B_nR@d_oX4A9oim3B?nK?dCoUCQ2ohla@on;;4CoTRi@oi8/DOnR>5ko_E5aolYML_o2
E5oo/dE4oje0?OnH9b_oW2/aok4nAOo?Ef3oee]UolA5C_nc;CSo[b<^ol4_??o<=47oe3I4omHd@ooI
<d7ogCE4on8hAOoT=DCok3I5oo0fA?oc=dGomSQ4ooXh@oom>4;oocM2oolf@_oo=4Cooc53ool`A_oo
<dgooc5Aool`Dooo<U[ooceNoomHIOohG63olE1Fon]6COoT>d;of2PbomhX=?oh?Tcon3U;ooXfC?ok
<doonc=@oo``Doom<EKooC1GooHcGOo[>f[on5=koomPL_obDEOofCTiolTX;Oo<:C[ofCE@om/cEooJ
<UKofS=?omTbC?oH<DgoebmBomH/FOo;<5[o]cU?ok=0DOnk@5co]cMJok8]F_nc;Ugo]C=OokLoH_n_
@E[oZ45Doj4oC?nM>d[oWSA:oj8aCOnY<EGo[39K00;o/CAP0_na<f801?n_=6;o[S=QojhcHOn]=642
ojhfI008oj/fHonY=63oZ3=PojHbGonU<EkoXC9MoidhH?nJ>Ul2oiXhGP;oVcIN0_nJ=Ed01OnJ=Eoo
V3IOoiPfGonF=EkoTcMP00;oTCIO02;oScQKoi8oFOn@?UGoTcmIoiE2G_n8?5SoOcYFoiQQN?o3V:co
oo?ooiAjQol]5B;o[IRQooCOi_o<^KgoXHjBog=BFom60Q_oC@0JogP_C?mm@USo^I2Rooo`o?oVb]So
_9ZXodH@9olb00WoG@h]ohDeD_n=@V3oRDENogPjDomi>eCoPciJ0_n3?5X01_n1?5WoP3]HogdkEoml
>UKoNc]FogloFP;oOSmJ0_ml@5X00omk@E[oNT1IogY0F006oga1E`;oO41I1?mn?eX3oghoG004ogho
F_mn?eCoOSmBoghoDP?oOD1B0_mk@E03ogU0C`CoMd5?00?oMT5AogE2EOme@UD00ome@UD3ogE2D`03
ogA1D_md@E3oM45@00CoM45@00CoLT9@og52D_m_@e;oKd=B0_m^A582ofe4DP07of]5D_m[Ae?oJdMC
ofU7EOmYB5?oJ4QEofQ8D`02ofM9E@;oJDUF00?oJDUDofU:D_mYBU000omYBTl0:Om[C5;oJT]CofY:
EomZBE[oIdIKofU7H?mdDFooP61goi5cOOn<LGKoM5UXog]QK?n:MG;oQG9/oh5/LOmfI63oMFM<ogAV
BOmVE4[oECm1of99C?miGfcoRFZ<oiUlV?nGPWgoRgUUog]YEOm_G4_oHe92oeU7>omMC4CoKE]GofiL
G?maHF;oLV9SofeMGOmZFeKoK5eFog1REomaHeKoKV5H00;oKf9I01[oLFEIog9VF_mcIeWoM6QJogAX
F?mfJU[oMV]IogM/F_mhKEWoNVmKog]`F_mlLE_oO79Ioh1aF_n3M5goQGIOohIhG_n5MecoQGMJohMi
G?n8Ne_oRGaJoh]nFon=PE_oSh=Koi65G@;oTHEK02[oTHIIoiR;G_nIS5ooVXePoiZ?HOnLTF?oWI9T
oifFH_nOUF3oXIQQoj6FH?nWUfCo[I][ojfHKOnaVG?obJn>on?<X_oPdY7o`;Q]ol:jL_o;`Wgo`[Ud
olS0N?o8_gCoZj9CojBLBOn]YTko_;9Kol>iI?o1]VKo_K5Wol2aK?o6]g;oa[U[olJjJ?o7^fWob;aZ
olZnK?o;_f_oc<1Zolc1J?o?a6/2olo4JP1dolo4J?oAaV[od/QYomC9KOoGbG3og<]iomc;NooUe8;o
lnF=ooW[T_o^i8Gog=9aom36I?oHcf[ogmIaonKJM_oUf7;oiMEcon[HM_o[fGOoj]QfonSHM_oYfWgo
k]f?ooOVW_oom:WoooZQooG_POoQgfCoe]IBomKFE?oNfFCojN5fonkRO?o[h7Ooj]i`ongOM?o`gGoo
k=Umoo7ROOobiW[oooJ1oo_eOOoKeV3oeM9Oon?OM?oRgGOohM]ion?JNooSfGOohmYcon?KL?oVfg7o
iMMdonCEM_oSe7GohMAfomoBM?oMd7Cog<ieomW>MOoEbG?oeL]fom?8M_o?a7;ocL9bol[2LOo5_6go
_kIWokfdIonk/VGo^:mTokJ/I?neZfCo]:YUok2WI_n]XfGo[J=Xoj^PJ?nVW6OoY9YWoj:HIonOU6Ko
VY9SoiN?HOn?R5koTXeWoh^6H?n6P5coRHAVoh1jH?meL5[oNWERom[Gb?ooooKof]OBohZ9Qol100;o
0@05od0oAOlQ82KoRXZ<om[Jf_nd];Co@410o``<3?l61PKo0`<3o`P82?n5QHGoRHV9o`000?l:2P[o
0000o`P82?l10@4Vo`0000004?l000004Ol400?o0`80o`410?l:1P3oW8QUomR_Poo_Zg[ooJI`oonS
I_ooY63oo:QPooV[Hoof[6GonZ]YoonWJoooYV_oojMX00?oojUV1?onZFH2ooj[I`Goo:aW03?oo:aU
ooncJOoWX5kom[R7oiISA?mI<bSoGD14oeU3D?mGAEGoEd9Coe]5D_mO@dooHD5>ofQ6E_miE6KoS6Al
oiE_Q?n8JG7oP6ASoh5VGomiGU?oJU11ofeCA_mdF5CoK4mDoePgB?mZA5goOeMboi]_Q_nSMhCoVfm`
oi=WF_n;HU3oQFAEofM5??mS>c_oM4M>ogm=FOn=FV_oX6elojEePOnNLg[oNeAEoeli>?mM=cKoK494
ogA5COmc?D_oKcU7og4mBOma?TL00_mc?TP03_me?DKoMSi7ogLnAOmi?DGoNSe4og/m@_mn?D?oOci2
oh4o@on3?T?oQ3m2ohDn@_n7?d?oRCi30_n:?d@02_n;?TCoSSm5ohhoA?n??TCoTT14oiE0AOnF?dGo
VD16oi]0AOnL@DH2oie1AP18oihoAonSA4coYDI>oj10BonE=D7oSRdnohh/AOnB;DgoURiCoi/aFOn^
@6Goa5IcoleLK_o2DEOo/d8nojdj=OnH8BGoW2</ok0d?_o>D5_ohV1ZomYDGOo1=Cko[QhWol<]>?o?
<ckofSQ3om`f@_oL=CoohSI2onLhAOoY=d?okSU2oo8i@Ood>D;on3U1oo/i@Oom>47oocM1oole@Ooo
=TGooc=7oolbB_oo=53ooc=CoolbE_oo=Ekood9TooiIIoo]F5[oiDa?onE:C_oR@dSodbdgom8X<ooZ
>d[ojSM:on`fCOo[<dook35@ond_Doo];eGokBiGonHcGOoK@6coi5Mjoo1UN?oME5_o^c<cojhV:_ng
;47o`3=C0_no<ET06?nn<ECo_C1@okh^DOnm;5Go_2UOok<]GonY?5_oXd5Joj8jFonU>f?oY3QYoj@j
JonZAgGo[E5hojQELonODFOoTTQIohTlC?n6<dGoSC58oiTfD_nO?5_oTCEJohhfG0?oSSIN00?oScMO
ohlgGOn>>5d00on<=U/01on;=eWoRcMKoh/gFon;=e_oRCQIohTjFOn9>UL00_n9>EH01On;=eSoS3MH
oh/fEon;=UOoSCMJ00;oS3QJ02KoRCQIohPhFon6>E_oQCQJohDiEon0=D[oQcQ;ohXeC?nB>5;oUCQE
ohL^C?n;?5WoY6IooooUmoo[en;oOgf2oi^LX?nl]k_o[9fTogmQKOlc017oBP0Bog0@=Omd=4ooUFan
onWCh?olkoSo_j^goj:6U?n4FVkoB18Yoc002omY943oQT5Nog`lE_mmAeooLcmFog]0G0;oO41L0_mk
@5`2ogQ0F`;oMd5K0_mf@E/01_me@ecoMTAMogE5GOmeAEgoMdENogM3FP?oN49J1?mh@U`2ogQ1GPGo
N45P00?oND5LogY0E_mj@E800omj@E83ogQ2DP?oND=C1?mh@e<00omh@eGoMd=IogE4F@03ogE4F@;o
MDAG00?oMDEEogA4E?mdA5@00_mdA584ogA4D003og=5D_maAE;oLDEB00;oL4IB0_m_Ae801om]Ae;o
JdMAof]7DOmYB5?oJDQAofQ8DomXBE400_mXB5<2ofU9EP03ofU9E?mYBU;oJDY@00?oJDY?02SoKDiD
of]<E?m[BeKoJTYIofQ7F_mZB63oLe5/ogiNLonALg_oTWQkogYPKOmkHF[oPViWog]XHOmjIVSoLemN
og=SB_miJDooJ5=>oeY3BOmVCE?oN5e/oi1aTOnMPI[oU81iohUiH_n1L5coMFADof9@@_mKBCooIeA>
ogESGomfI6CoO6YZogYZJ_maHUooJ5UBofUKD_m]HE?oLFEG0_m`I5P00omaIEWoLVIJog=WF`02ogEY
F`0<ogIZF_mhK5coN6eKogU^F_mjKeWoO75KogebG?mnLegoOWAKoh1aF_n3ME_oQWQN0_n8NUl02?n9
NekoRWeMoh]nG?n>PEkoSX9Loi24G?nAQE_oTXIL0_nCR5/0:_nDRE_oVHiPoiV?G_nKTF3oW99QoijD
HonMUV;oX9ISoj6GH_nTVF?oY9MRojVII_n_WF_o/ia`okbTN?oB^I7ojM>Qomc@R?no^6Oo`;U[olJn
Lono]Fgoc/EjomW@Poo4_6_oZj5<ojjTBong[ECo`KMPolFiIoo2]FOoaKM`ol^mM_o:^Vcob[]Xol^l
JOo<_FSoc[mZolo1JOo@`V[od<9Yom?5K0;odlIZ0_oDafT0K_oFbFWoelY/omS;KooLcG[oh=60onkO
S?onlYcoooVOooG/SOoOegGod<QUomG<IooNeFkoim]eonSKLooZf7CokMUfonoKN?o^fWOoj=Ubon_M
O?oah8kon^ZMooogZ?oonj3om_20onCPHooCd4_of]MDonGNJOo^iWWol>ElongPMoo^hG7ol>=aoo;Q
MOo_gW;ol^Ecoo3ULOomm7_oo?Ilon3KI_oMefOoin1fonOON_oWgggoimmlonSON?oWgg;ojMm/onSN
KOoWfW;oj=QhonOGMooTeWGohmAeon7BMOoPdGKogm5homW;L_oIcWGoel]eom;6L_oAaG?oclAbol_0
L?o4^FWo`[MXokndIOnl/6Co^jmSokR^I_nf[6Go/jUTok6VI?n`YVSo[J=VojVPIonVWFKoY9YWoj:H
IonNU6?oVY9Soi29GOnFSfGoT8]SohV4G_n7PV;oPWePogYfGOmiM63oYZ>BoncXgOoUh]_oblO4oa4?
4?l100;oD4iCog]iO_ng]kWod=3@oginO_l820So0000o`/;2ol20P;o3@d=ohb<S?o@d=3o3`l?0_l0
00000ol10@7o1PH6o`00000Uo`0000003ol000004_l1003o0`00o``90_l10P3o?c/Nok>PN?oF[Goo
jJIboon_N?ooY6KoojERoo^XH_ohZf?on:]UooZ[JOooYf_oojI[oonWJ0?oojUV1?onZFH2ooj[I`Go
o:aW03?onjaWoonhM?oZYVWojk24oga=<OmN>C3oFSe2oeY4DOmD@U;oED1?oeY4DOmQAE7oI4A?ofU7
EOmhDfGoSFMnoiagR?n9JfgoNUmFog]QE?mfG4ooID/nofeBBOmhG5_oKDeHoeTfC?maBVGoQEehoj5f
R_nSN87oU6QUoi1WEOn6H4goNUE<oell>?mW?T;oODmIohEBHOnEH7;oY6mooi]/M_nJL7CoP5QHofHn
??mN=SCoJShoogE7B_mh@dgoM3a9og<nB?mb?dP00_mc?TP01Omf?TOoMci7ogTmAOmk?TKoO3e500;o
OSe300GoP3i2oh<n@on4?dCoQ3m2ohHo@`03ohXoA01`oh/nA?n>?dGoSci5ohlnA?nA?dGoUD15oiHo
AOnI@4KoVd17oia1A_nM@DKoWT97oj11AonO@4SoXT=;oj=3C_nK>dWoT2m2oh`X@?nB:dWoVBmCoiX]
E_nY>F7o_Ta^olmJMOo>FVOo`4a?ojdh<OnQ9b;oX24XojLU<Onc;ccobD9@on1FHooUF67ocC]5ok0J
8oo5:CCodS8lomhh@_oP>D?ohCHoonDg@OoY>DCok3Q3oo4i@oob>D7om3U0ooLj@Ooh>D3onSQ1ooTg
@?oj=T;ooSU:oo`gBoom=e3ooSMDoo`dF?oj<e[oocUToom6J?okGF_ojUUNomm<D_oNBDoofD9;olD[
=ono8c7odC94om@eBOoF=4coe35>om<`CooC;e;od2iCom0^EOo<<E_oc3i^omIBN_oSHWSocDmJojH[
;_nJ8R_oYBi4ojTaE?nZ<e_oYc9LojHdE_nS=E;oXcADoj4cF?nP<63oWc5Roi/eF_nN>UcoUC1HoiXe
HOnM>F_oWCmaoj]BP_nVDggoYU]loiiEL?nBBUkoQSa=oh8a@_n7;T3oTcA8oidkE?nE=UKoUCMIoiHg
F@;oUcQJ00goV3UKoiPiFOnI>U[oUCIFoiHgEOnH>EOoVS]Ioi`mFonN@5_oX45Ooj53G_nR@5WoXcmG
00;oYCmG00CoYSiIojPmFOnX>eSoZ3]H0_n]@V000on/@EooZT5OojU2H002ojI1G`0Xoj=3G_nRAESo
XdIIoj8nE_nT?5Go[ceNoj`jG?nW?UooYU1]oooDiooolOgob/G9oh65Q_n1O83oWXVBoePY>old00Go
KPD]oiPhGOn:E6_oe;c9oo[`n?o?aLgo/i^Xof=3D_n3G6koHcI:oc/77OmK8CWoMSI@og<eC_n0BV7o
K3]Aog8lE_mc>eKoM3aGog@nF?me?eWoMD1JogI1F`;oMD=L0_mdA5`01ombAEcoLdIMog96GOmbAUgo
M4MNogE5GOmfAE/01OmfA5d2ogI4G`03ogE4HOmfA67oMDAQ00;oMDAQ00?oMDARogI4GomgA5L00omh
@eD4ogM4E@CoN4EF00CoNDAFogQ5E_miA5KoN4EH0_mfAE/00omfA5goMTEKogI5F`02ogI5FP04ogI5
F?meA5OoMDEEogE5E@;oMDEC0_meAE401?mdAU7oLTICog57DomaAe<3og18D`;oKTQC0_m/B582ofY9
DPCoJDYB00?oJTYEofY:EomZBUD00_mZBe<0I?mZBe7oJT]@ofY;D?m^CeGoK4eEof];E_m/C5_oJdYM
of]:GombD6WoO5]^oiIiO_nKPHCoQFUeoh1WKOn2KVGoNVIMogYVJ?mcGekoKem8ogQXDOmSCTgoG4E=
of]AF_mlHG3oUgRGoin3V_n@O7?oQGELoh9aGOmgIUKoGde3oe]8@_m]FUKoN6ASohIbLOn;NGOoRGMc
ogMXHOmVF4ooHEE7ofMKBom]HE7oLFEGog9VF_mcIe_oM6QJogEYFomfJU[oMf]KogM/F_mjKegoNVmK
og]`F_mlLE_oOW=MogmeG?n0MUgoPGEKoh9dF_n4MU_oR7YOohYlGon;OF3oS7mOohj1Gon@Pf3oSh=M
oi24G?nAQE_oTXMJoiB9G?nGS5koVHiPoiZ@GonKTF3oW99QoifCH?nOUF;oWYMQoj2IHonSVFCoYIYT
ojNJIOn[VfOo[YaZok>OKOnmYGGob[:2omg2TooUdIKoe<UjokniHonj/f;o^K9RokR_H_o<`gKog]J5
omO?N_nk/EP2ok>ZC`0>okjeF_o7^fGob;]/olVkL_o=_gCoc;e/olfnJOo>_f[ocl5Yom32J_oA`f[o
d/A[om?6J_oFbFd2omK9J`11omO:J_oHbf_ofLe[om_?KOoLcg7ohmAoonOKROodj9CoooJMooogW?od
jhcoiMejomgEL?oCbV?oh=E/on[MMOo/gWGokMYcoo7KMOocgGOom=ihongLL_o_h7_om>B=oog/W?oo
mjCoooZNooO`O_oUhF?oeM=<omkKE_o[iFgolnUhoo?VOOoaiGWol^EbooCXL?oeiVoom>I/ooKZL?o_
iF[on_1gooceP?oWgg3oi]mdongUP?o^iXCoknN5onoWQ?o^iGcojnAbon[QK?oYgV[ojmedon_LMooZ
fgKoj=QfonOGMooUegKoi=Ehon?DMooMcW?og]1gomg=M_oHbW800_oFag809OoA`VoobKeYolFjJ?o2
]fGo_kATokjcI?nk/VGo^JmWokJ/IOndZVGo/jYYok2VJ?n/XVOoZJ1WojNNIonUVfKoXIMToifEI?nE
SEkoUHiRoi>>I?n=R63oQh5MohAoGon2OF3oOGUPoh1kJ?nXYIKoe=78ongZiOmSHV3o2`T:ogYhNooQ
gn;od=3@oi>CTole=CD01?l000001?lZ:R[o[Jf]on3Ph?mOGel4o`000003o`D51Ol0003o000002?o
0000000?o`00000Bo`400?l4003o1P80oaXL1?mnNEWo]:5gom:ZNOoZZ7Cooj]doonTIoooYF;onjQR
ooR[HoohZfGonZ]YoonWJoooYVWoojMX0oooZFH4oojYIP;ooZ]W1Ool[6L0<Ooj[FWooKIfonj_NOoC
W7GoLD</of4n>?mPADcoFD9BoeM5EOmF@E3oG4AAof97D?mUAE3oID=Aofm=GOn3H7KoUG>1ohiaKOmh
GTooMUa=og1FAomN@SOoJTe9ogYKHOm]Be_oGCYBogYCK_n:HWcoY7^=oj5hO?n:HU[oRfE>oh5KA_m`
Bd?oGCHiof]0BOn1DEgoR5=UoiiYNOn^NXOoWF]doi=WJ?n8HEcoMDi7of8k=?mR=S?oL3m2ogY2Bomg
?dX00_mc?TP03ome?DSoMSi9ogLnAomg?TOoNSi6og/nA_ml?DGoOSe3oh0mA?n2?D;oPci3ohDnA?n6
?d?oQcm3ohXoA002oh/nA0;oSSm500WoSci5oi4oAOnC?TGoUd16oiU0A_nK@4OoW3m7oie1A_nP@DL0
0_nQ@TP08OnSA4coX41;oi`jAonE<TKoT2a4oi4ZB?nE:dooW2iEoj8aG?nhA6_obUAdolaEJoo7CeWo
_DE6oj/b:OnJ7AOoZB4[okT/?Oo0<dCob3M8oma9FOo_FFGogTIBol0T;oo692ooeBlion0i@ooT>D;o
iCE0onLe@OoZ>4CokCU5oo0hA002oo8h@`13oo<iA?od>DColSQ3oo4gA?o`=dGolCQ:onhgCOo]=U;o
kSMFonTcFOoV<E[ok3USonm5JOojGg7okeeXon1@F_oEA57oacU7ok4T=?nZ833o^S55ok`dB_ni<dco
]C=?ok<bD?n_<U;o[S9Doj`cE?n_<5Wo_cU^ole5MooJEgKoa4MIoiPS;?n>82goVC5:oiHbE?nA=E[o
SCQIohTkDon6?E3oPcm>oh0oDomo?UcoRCUNoiD[DOnZ<egoW2QEoj@bHon[?g7o/4Ylol5OT?ndFHGo
Ze=iojQCL?nTC6CoW45CoiDe@onH;cgoWc4noj/bAOo8?e_oc3aMolhmG_o??Uood3mPom0oGP02om=0
G@0:ome:I_oNBfOoh4]Xon9>J?oTD6[oiE5YonMCKOoXDV_ojdmUone>I0;okdeU02gol4aUoo9;IOoc
BVOoldYWooQ?K?ogD6come1^ooA?KOocD6golE5]oo1@K?oYDfkohemfomUOM?oGFg?oeeM`omaBLooM
DGCofe5eoleDMOooYl3oomOVonoFf_nTV9[oSWUnoh]UL_m=1aooK14`oiljG?nmJ8OocJNfooS]looT
fn3oZiZRoheWM_m14RCoIS]<oiacPonMLX?oLD1CofLY@?mn?UKoRU1VogY5FOmg@5L00_mh?UH2ogHo
EP08ogDoE_md?UGoLcmEogQ7G?mgB5coMTMKog=6F_mbAET2og54F003og13EomeAU[oMDIJ00GoMDEK
00CoMDEMogI6G_mdAV3oMTIP0omdAV000omdAV;oM4MNog=6FP05ogE6F0;oMTEJ0_mgAU/2ogM6G007
ogU5G?mgAUcoNDELogM6G?mgAEkoMTINogI6H002ogI6GP04ogI6G?mfAe_oMTMIogE6F0;oMDIF0ome
Ae@2ogE7DP05og98E?maB5KoLDQFog58E_maBE@00om_BE@2ofe9D`;oJdYA0omZBe401?mZBe?oJd]F
of];F?m[BeH2of]<E01dof]<D_m[C57oJdaAofi?EOm/CEGoK4aGofi>Fom]C5goK4]Nog5@IOmiF6Wo
UgYooin5R?n;L7WoQ6]_oh=_I?mjIU_oN6AVog1LFombHDooNFQFoee7B_mNAU?oME]TohM[NOnPOico
WH2Doi5oLon1LeWoOFaHog=QDomLBD;oGTY9og=MGomhI6GoTWimoiN5POnCPW[oO6iSofIHBomNDT;o
IEY8ofaPD?mbIUSoM6IIogEWF_mfJEWoMfYJogQ[F_miK5_oNVeJoga_G?mmLE_oOW9LogmcFon0M5co
PGEKoh9fG?n3N5coQWQKohUjGOn;O5ooS7eNohenGOn>P5goTH=Poi>5H?nBQ5goThILoiB7FonFREco
VHaOoi^?GonMTF7oWI=RoinEI?nMUV;oWYMQoj2IH_nTVf;oYIaSojNLI?nXWFOoZYeXok6QK_ndX6ko
]j5_olJ_NooMa8koi/^Domo:Qoo>`Vko`;UNok:[DonZXToo/JUHolNoK_oKd7koh=Ioom78KOnm]5Go
/jU:okbaEOo:_fKocL5]oljnLOo?_g7od<5/om32JOoA`f[od/A[om?5K?oEb6coeLQZomK9JOoJcFd2
om[>K00kom_?JooLd6cog]9^on3DL?oQe7Coi=V0on_QS?oikiSoooRMooccU_o]ihGoj>1konOPN?oB
bUoohMIZongQMOo_hGKolMieooGPMoohhGWonN9hoo?QLoodiWgon>V>ook^VOoomZ7oooVHooG^N_oU
h63ogMUAonKRG?oaj6oomN]hooKZO_oejG_omn]eoo_]L_ohjf_onNaZoo_`L?o`iV[on>egoocdQOo/
hg[oknN4ooK]S_ogkY7onO2AooS`SOoek8?ok^MeonWPJooVffOokn5doo3OMoo_gGOok]afongKMooZ
fgH00_oYfGT01?oRdW?oh]=fon7@M_oLc7@2om_;M00TomO7L_o?`6_obKeYolJlIoo3^6Ko`KITol2e
IOno/fOo^[5VokN]IOng[FSo/jYWok2VJ?n^Y6Oo[:9WojVNI_nUW6GoX9USoifEI?nDSUkoU8eOoi:=
Hon<Qf7oR8AQohJ1HomoNf3oMG1LogMdHonc/JGomO;[ol_7a?mCCdkoWIbJon7Oh?nf][KoADE50_l0
00002Ol61PKo0000oaPH6?m^KVkoeMGEol?3`omiNGWo4a<Co`820P02o`000003o`H61_l0003o0000
02?o0000000?o`00000?o`400?l:1P3o1080odE69onQWGOo]:9dolRSKooc/Ggolj5YoonTIoooYFCo
njQRooR[HoohZfOonjYX00;oojIY00CoojMXoonYI_ooZFKoojUV1?onZFH2ooj[I`Goo:aW04;onZaZ
onnZKoo/[h3o]XAQofPm:_mL>SSoHdUBoe<nCOmJAEKoFD9Boei6DomSB57oHTA<oehnBOmT@U;oMeAZ
ohQXMOnJOgKoP6MCogYPCom`ETWoG3liofY<C?mnGFSoKdeNof<mE_n1FGCoT6IlojMnS?nPN7WoQ5iA
ohIRB?mkEcooL4Y7oede?Om]?dcoP4eNohI?H_nUKgoo^hFBojMfO?n>HV7oTFUQohALD_mW?cGoG2lZ
ofTg>?mg?dSoN3i:ogDmB?mc?TSoMCe8ogHnBOmg?TOoNSi8og/nA_ml?DKoOSe5ogll@on2?4CoPci3
oh@m@on5?TCoQcm3ohTn@on;?T@2ohdnA0;oSci500WoTCi6oi<nAOnD?DGoVD16oiXoA_nL?dOoWd18
oj11AonQ@4L00_nR@DP08_nXAe3oWSi:oi@a@onA:d7oTR]8oiH/D?nK;ECoVbYEoj`gHOo2C6ooc5A`
olA;G_nm@D_o^T0oojld;?nQ81_o[Al]olD_B?o;=TcobC56om]2E_ogFV_ol59Qom<c?oo78bkoeBlk
on<iA?oT>4Coi3E2onLgA?oY>DKojcU7ondhBOo^>4L2onhiBP18on/iBOoY>TWoiSU<on8iC?oN=Tgo
g3E?omTfDooG=USodS9HoldaFOoD=f;ofTAYoniPM_oYHW7og5ETolM4E?nd<dGoWR4coi/Q=_n[=D_o
YcE>oj<eD?nN=U7oVCABoiDdDonD=EGoTcIEoiDcF_n[>W3o^4=golEFM_n`AeSoQR8/oh8R;_nA=Dco
SCABohTcE_n8=E?oQSM<ohDiA_n3>TGoPc]9oh<iD?n><eCoYRUAol0gHone<5oo_Si^ol]AP_oCGhko
iGNTom=ZTooCJhkoeFj;omM]PooDIGKocUYUolYAF?o<Ce?oeDaDon]<H?obB6;oldUSooA:I?ogBfGo
n4aTooY<HoojCF7onDaPooU<GookBeoondaM0ookBU`01?olBU[ondUGooe8EoonB5L2oom7F@03oom7
F_ooAUcoodIL00;oodMM03KoodIOoom7GoooAekoodQNooi7GOogBUkoidYOomi:H?oRDVWoieE/onE<
J?oVBf[ojD]^omY9J_oAG7KoolKFoooJhOoZal_o`YZRohQBGomO2b;oPR@ookEMM_o4Q9GoonoboncW
i?o4][KoYhJ=oedS<_m=3AkoNDEBong3cOoojO;oT6E_oe/N;_n>CUooWUm`oj5TM?nUJ7[oXfIhoj5T
M_nNHG?oVei`oiIKKOnDFF_oTUUZoh1:F_mnBEWoO4MGogU6EOmgA5?oLd=Aog51Com`@4h6ogI6EP03
ogI5F?meAUSoMTMK00;oMTMK00GoM4MKogA7G?mdAecoM4MLog=8G005og97F`05og=6FomcAUgoLdIM
ogA7G_mfAUh01omfAV003omdAV3oMTIPogA6H?mfAUkoM4MNogI6G?mdAe_oMDIJog=7F?meAUSoLdMF
ogE6E_mcAeCoMDMDog=7E003og58EP;oKdUF0_m_BE@00om^BUCoKDUCofe9D`02of]:D@CoJT]A0om[
BeH2of]<E0;oJdaB02[oJdaAofe>E?m/CEGoKDeHofm?G?m_CekoKDaMog5@HomgEfKoSg9goi]nP_n7
K7?oPFMZoh1ZGOmdHE?oLE]NofEAD_mlJe_oOVaNoea5COmRAeKoOfA]ohmcOonTQ9coV7b;oi^:N_n4
MU_oOFaJog=QEOmOC4SoIU9CogaVJOmnJ6_oUX60oib9PonGQg[oOg9RofMJBOmOE43oI5a9ofeUD_mc
IeL2ogEXF006ogMZFOmhJe[oNFaIogY]F_mjKUSoOG5K0_mnLUX01on0M5[oPGEKoh9gFon3N5coPgQJ
oh]lGOn<OE`00_n=OUd02On=OecoSh5Loi63G_nDQUooUHQNoiJ9GOnHRekoVXiNoi^?G`02oib@GP1W
oi^AG_nQUfCoX9UUoj6JHonUW6?oYYeRojVOH_nZX6Go[9mXojnOJonfY7;o^:AbokVSLOo=]gkoilnC
on[BT_oIaW[ocL9XolFoGon_Z4goXia4ok>[F?o8`6gofLmjon?IP?oQf7_oa[iLok>YB?nk/E3oc<5U
om35K?o?`6ooc[m/om;4K?oCaV[oe<M[omG8J_oFbF_oelY/omS;JooHc6[og=1^omc@K?oMdFgog]9/
on3DK_oRefkohmQ_onGIMOoOe7[ok>:9ookeV_ooo9oon_BBon[UOooVggOojN9gomG:G_oRf6Wol>9e
ooCTMOodhWComn9eoocTN?okiGKon>MeooS[NoojjhcoonnGooofWOoomiGolnagon?NG?oRgUKoj^IP
ooC/L?ogkG[on>anooW^NookkgOoo_5aoo[^J?oklF_oooAdoo7WK?ofk7_ooOB;onoWQOofkI;ooO>J
oooeW?oomicoo_JDooW`ROo`j7_oj=i[on;II?oai7Coln9foo;QMooah7Kol=mgonoMM`02oncMN004
onCDM?oVeWKoi==gon3?L`;oglid037oflYbom?3Joo<`FSob;iUolJlIOo4^V?o`kQVol6fI_nl/fCo
^[5VokZ`J?ng[FSo/jYWok2WI_n_YFSo[:9UojROI?nUW6?oXiaVoi>=FonBS5coUi1Roi2;HOn<Qf7o
R8AQogiiFomkMekoOgYVohV6MoooooColo3Yojn/YonBTHgoUYFCog]kNolC4a?o0000o`@41?l20P;o
0`<3od=3@onk^k_of=SHoiJFU_m7AdOo9RHVo`000?l30`?o20P802Ko00000009o`000004o`T92Ol3
0`?o0000o`410@;o0`<301;o0@00o`H10?l;1`3oMgUDoj>PMOnbXVooa9mZon^ZM?ojZ73oojAYoonU
I?okZ6;omjYRooNZI_oiZ6KoojAWoonSIoooYVL2oonXI@03oonYI_onZFKoojYW00;oojYW0_omZVH0
0ookZfKoo:aWoob/I`02oof]J00aooV^KOo_/7[oj[F;ogi?<om]ASOoHdE5oeM0B_mMB5OoEd9Coe]5
D_mPAU7oHdQ?of=6BomR@TgoIDEDofe<HOmdEV;oTWM/ohmfH?mgGDkoFChcoei0?_mkFV7oPUe^og5;
H_mV?USoOEE_oiE[OonKLgcoVG=`oi=_Gon8IT_oNeQ2og1:BOmV?4SoNDUIogm:G?nJHGCo]Wf>oj9]
MonMJfkoY7MboiA/H?n;I5GoMD/ooeh_:Om[>3OoPTU@og]2B`02ogU1C00<ogToBomh?T[oNSi8ogXn
B?ml?dOoOCi7oglnA_n0?DCoPce5ohDnA?n6?DCoQci50_n:?d@02On=?TCoSSe4ohlnAOn@?DGoTCi6
oi@nAonF?dOoV3i7oi]0A`02oi`oA`0Qoim0B?nQ@4OoY418ojI2B_nVADkoXD1;oiXhAonE;dCoVS=>
oj4eEonF:4ooUR=>ojPcGOne?F?oceIgomILMOo8CUgo`DE=okPl??nY;2KoYB0QokPU>?o><E3oc2m<
ollaB_oG=doojDYNoo=BI?oA;SoobB@domD_?OoO>DOohCU800?ohCI801kohCA8on4aB?oP<TWoh3A<
omheC?oK=DgoeCI<om4eCOo;=DkobSMAolDfD_o1=UGo_3AHokPdFong=Ugo^3MPokDiGOo:DV_ocEU/
olA@HonV=d[oT2DiohhW??nD<4SoU3E=oiLjEOnC>UKoSSUFohTiE_n7>5L2oh<hE`0Roh4gG?n5?V[o
Ue=joj1LLOn<BE3oLbl`oflT:Omm:SkoSC=?oidiFonQ=EGo/3iEoke4EOo0@U3oc4MJomQ=J_oLAfgo
j4]fon];NOoVCGWoieIooo5VSoofLYWojffBom]OPOoEFWOogf5iomeLL?oSGfcok6=ZomM;B_o;?3Ko
hDU6oo5<D`;omdeH00Wom4YEooA8E?oiBeGonTYEooM7DOolBeGoo4]Cooi;DOonBdl00oooBTl01?ol
C4oomdm?ooE?CooeCdl2ooM>D@08ooQ>DOohCE?onTeCooa?EOojCeGonDiFooQ?E_ofCeH2ooE@EP0V
ooE>F?ofBEcomDUOon]<H?oYCV3ojDaQonU9HOo[Af;oidQTon9HLOoIJW_ol:2YonBW[?oocM?oc8ZD
oe002_nA?4oo]GN2on[6b?oon?7ob/>kojV;Ron7CeSoG`XMogLP<oo>S9SoongcoooOh_nkTIGoBPhH
oeHB7onTGF_oZf=aojeULOnSGFSo[FMbojYVLOnVHVd2oje[M@;oZV]d027o[6mgojmbN_n`M7co[W9j
ojI]M?nOIVgoVV9[oi5LI_n?FVCoReIPohE@F_mnBUKoNDEAogA2COmb@4_oNTQDogM7DomfAU;oM4A@
ogA4D_mdAU?oMDMDogA8Eom^AEOoL4ILog57GOmbB5koLdUOogA8GomcAf3oLTIOog=7H_mdAV800_md
AV<05OmcAF;oLTAQog52H_m`@UooL49Nog14GOmbA5koLdMPogA7G_mcAekoM4MLog=8Fom`@eOoLTMH
ogE9F_mdBE[oLdMHog57EOmcAeKoM4YHog58F002ofm9F0;oKd]I0om`C5P00om_BeGoKDaEofe<D`03
ofe<D`03ofe=D_m]C5?oKDeH00;oKDeH0_m]CUH3ofe>E0;oKDiF0>3oKDeHofi>FOm^CU_oKTiMofm?
G_m_CecoRFY`oiAgNonENX7oRFmbogeWFOmhIEOoLE]NofI@DommJEkoLEeDof16DomUBUgoQFYcoiMl
QOnDMHOoS75johEdH?n8OEooMfQEoem=@omMBD[oJE9HogUOJ?n4KG?oVXF4oj:?R?n=OFkoLfICog1T
C_mVFdGoG5@oofINBomdJEOoNFaKogY]G?mhJeSoNFaIogeaFomnLUcoO71Hoh1dG?n0M5[oPGEKoh=h
G?n5NUkoQW]MohMlG_n8OEgoRgaKoh]mF_n=OecoSX1Kohn1G?nAPecoTXEKoi:5FOnER5_oUXYJoiR<
F_nJSU[oW91LoijCGOnOU5koWiIOoinEH_nKU5koYYeTojZRI?nSVE_oYIYLojjRI_naXVWo]JA`okbX
M_naVf[oaK1kom:lP?oeh9goi=65om71K?o?aVOo]:i<ojRRA?nf[eGoa;YUolFjJ?o?aG3oh=ImomkC
Moo<`V7o/:A0okncDOoDafOocL1Tom32J_oCaFgoe<EZomG6IooFafSof<UZomW;J_oKcFcog<i[omg@
J_oNdF_ogm9Zon3CJooReFcohmI]onGHKooVfG3oi]Ydon;HMoo`ih[oooRIooonVookmY3ok^YoonOP
MOoUgfoof<iMon;HIOo`hg7onNUhoo[XN?ojiWKoo>AfoocVM_okkG?on^ejoo_]R_oolYOooo^Oooom
V?ofkg[ohn1Mon7OE_oakfSonoEiooW`NoofjW[ono1looocNOoklFkoooE_ooW_JOohkFooo?5mooca
QoohkXgon_2GookfXOoooZ_oooVVoo[cVOobk8koknN4on_TN_o[hgKokN=bonSKJooZgFgol>=cooKY
NOofiGWol=meonkMMOoah7SokM]gon_IMOoYeWOoimAeonKCMOoSd7;ogla`om[9KOoAa6SocL9VolZo
IOo8_F?oa[aUolBjIOo2]fGo_kAUokbcI_ni[fOo]ZaUok>YI?naZ6Oo[ZEToj^QHonWWV?oXY]ToinH
H_nJU63oUY1Poi><H?n=R63oR8AOohF0H?mgLeSoQX5[ogMdHoo@c<3oooodolO4^on8QGkoPh9nofEU
Hol0003o1`L7o`000?lB4Q;o8b<SoifMWOoEeMGo^;RhodI6AP;o0`<300?o5aLGo`000?l=3@d00_l0
00001Ol30`?o2PX:o`000?l0003o2PX:01oo00000008o`000004o`410Ol51@Go0P82o`410@;o0000
00go0P82o`820?l60P3o=34>oi:EJ_nXYWGo[YiZol6LIOo][WSomjI^oonUJOooYFKonJUT00;omjYT
00ConjQVoonTIoooXfKoojIU0_ooZ6D00oooZFKooZUVoonZI`02oonZI`;ooJYV00?onj]Voob/Iool
[6L00_om[FP0?Ooh[Vook;1noljNN?mcBC7oID0goe/n@_mH@4goFTEFoeI1D_mJA57oH4I?of=8COmS
AT_oHdA<ofA6D_mZBUooL59NogaQE_mnI5?oKeE8oei1>omXB4_oPf9]ohMQM_mcCFCoJ41JohALM?nN
MHGoX7R0oiIaJon>JeSoR6I;oh=PC?mZ@dCoI3Y8ogY9G?n4Cf?oWFAgokAjROnPJ77oUfEVoiQ/Hon>
I5KoS69BogU?@OmP<B_oJ3Ddoge4Bomi?DWoNd5=ogY0C?mi?d_oNcm;ogXnB?ml?TWoOCi7oglmAon0
?DKoPSa4oh@mAOn5?T@00_n7?TD02on:?dCoRci4ohhmA?n??4CoT3e5oi<mA_nD?TOoUCi7oiPnAonI
?TOoW3m700;oWSm706goXD19ojA0B?nU@DWoY418oj8nB?nG<T3oUc94oiXdC?nU?5[oYcUNoiDUCOnI
94ko]3eUolaCM_oIGW[oeU]_olQ>FOo2Adco]CTioj<W9OnT7RGo`2Y5om<cEoo?;e7odcABom`mFOo_
CfOomUM]om8cAoo18SCocBi0omHgBOoG>4[oecE:omLeC?oH=TgoeSA<omDbCooC<U7odcABolleDOo:
=E;oa3EAokheDOnh=U;o/CABojddDonX=EKoY3EFoj4eFOnP=UcoWcINoihiFonZBf?o[e9UojQ;G_nD
>4goPb]1oh@_A_n:=TkoRcQDoh<cD?n2<e;oP3ABoh0eE?n1=UGoPCQFoh@iF_n3>EkoOcMUoiA=MOnU
H7GoXEYRoi55BOn??D?oYTULol5HM_o8DWCobDYXomE<H?oOCE[ohDEBon]6E_odB6;ol45RooQ9L_of
BgGole5fooIKNookJ8Gonfn9oo5YPOoWGgGoiUeaon]NKooYF6OokeaTooUSI?oXCdWoeC/_on12=oo`
Ad[on4YCoo]=E_ohBU?on4U@oo]:D_omBU3ondQ>00;oodY?00SoodY>oom:C?ooBDkoodY<oom9C?oo
Bdcomdm?oo=AC`;om51?0_oeCe42ooE?D`05ooMAEOofD5ComE1FooAAE_obDEH00_o`DED0CoodCeKo
nTMJooY7G?o`Be_ojDeJonE=F_oWC5cojTQMonM:GooFA5Oo`dIDol=RJoo?P8GoonGYoonna?mQ4Aco
KBL_olZRX?oono7oi>7BoknaY_nRM7CoC@@=ofD04_o6HG?oolkHoooOh_oJ/[3o/8N5oj9WJomX8R[o
MRXdoia<EonaI6co[V5WokEXL?nbIfco[V=Zok9ZK_ncJW7o/6U]ok5ZL?nbKG3o]6mdokAbM?neLgOo
/g=dok5`M?n^L7?o]GYnok9jOOnaNGco[gMjoj]dNOnYLWOoYW9fojAbMOnDHFKoTEiSohaIG_n5E5So
OdiDogM8C_meA4[oL49<ogQ=G_mcC5ooL4UNofi7G?m`AUcoLdUOogI<I?miCfOoKD9Mofm4GomcAV?o
MDYVogU<JOmkCVd00_mmD6l01_mfBfKoMTaTogE;HomeBf?oM4YPog=9G`;oLTQL00CoKdEIog99Fomd
BegoM4]M0_mbBE/00omcBU[oMDaLofm8FP04ofi9FP04ofi:F?m_BeWoKd]Gofm>F@;oKdiG1Om_CUD0
0om]CUKoKDeHofe>EP03ofe>EP;oKDiD0_m^CeL2ofi>F@0Wofm?F_m_CecoL51Mog1@FomkG6;oS6ec
oiMiPOn?MGKoOVQJog1JC?mWDECoHdaBoh5]I?mdGe[oHdQIofY>I?n=LW_oX8::oiUiR?n?MGSoPg=J
ohIkFomhJEKoHU59ofE?D_mbFfGoPFMbohieNonQRHWoY927oiF4L_n6Mf3oPGMLofmXC_mNF43oHe]6
og=XE?miK5WoNfiK00;oNFeG01WoOG5IogmcFommLEOoP7AJoh5fF_n2Me_oQ7UKohEjG?n7O5coR7eM
oh]nG?n=OecoSX1Kohn1G?n@PU_oTXAMoi>6G?nDQe_oUHQKoiR<G?nISE_oVXiJoibAFonNTegoX9EM
00;oXYMO0:7oY9YUoj6HHOnXWfCo[ZETojVNG?n^X5oo]JMZokBSJoneXFko_ZYhokjXMooF`H[oglb:
oo?QUOoLc7OobKaNolc4HOnd[d_oZjE7okVbF?o6_6OoakeXom36LOoPeWgoj^21omS>K?ni[DOoa;QB
omO;Ioo@`f?odlIZomG8K?oGb6Wof<YYomW;J_oKcF[og<i[omkAJooOdVcoh==[on7DK?oReFcohmI]
onGIKOoVfVkoj=a^onWMKooZgGCoi]ehoo;ZQooomi;ooofEoogfRoo^jWcoin5_on?NJOoMeV7oimiY
oo;WLOoikGOoo>]goocXMOonj7Soonafoog_M?oklGSoo>n9ooocUOooo9gooobGooG`N?oRhUkoiN=J
ooCbJooln7_onO9mooS^NoomlWkoooIjoogdLOoonG?oo_IaoocbMooomHCoo_F@ooccV?ommJ;ooo^[
ooon[_onmjKomNnGoo3ZS?o]ihGok^J1onkWOOo_ig[oj=eZon_NJooai77omnYhooOZN_odi7Gol^5e
ooCSNOo`ggOok]afoncJM_oZf7CojMMeonKDL_oRcg3ogLe]omC7Ioo@aVGocL=Tol_0I?o9`6GoakeT
olFkI_o2]fGo_kIWokbcI_ni[fOo]ZaUokB[I_naZ6Go[ZEToj^QHonWWV?oXY]ToibGH?nITeooUY1P
oi:;Gon<QeooR8AOohV4I_n3OfCoKfYFoj>PSoobk^;om?;VolG2^OnCTh_oBDQ6o`000?l;2`_o1PH6
o`000?m/K6coe]KFolG5aOmiNGWo4A4Ao`000?l410Co?ShnofMWIol0003o0P82o`P82003o`000004
o`@41?l51@Go0000o`D51Ago00000008o`000004o`P82?l0003o0000o`@410;o000000go0P82o`@4
0?l@303oJ6DlojZ/NonYZ7;oZIYQokfIGoo`/WWomZE]oonUJOooYFKonJUT00;omjYT00ConjQToonS
I_ooXfKoojIU0_ooZ6D00oooZFKooZUVoonZI`02oonZI`;ooJYV00?onj]Voob/Iool[6L00_om[FP0
<Oof[g7oj[B6ojYmG_mZA37oGchgoe@i@?mKAE;oF4=FoeM2DomJA53oGdI<ofE8C?mUAT_oHTA<of=5
DOmUB5coJDeIofQ=A_m^E4OoJTe7of=5AOmdDecoS6MhohUQNOmcBf?oKD=KohaRM_nSOHSoWg]mohi/
H_n4He3oQ6E9ohETDOmT?D3oIc]<ogm<Gon?F6goYFYnok=iR?nPJFooU65Poi1QEon8GTkoSVADoh=G
B_mX=c;oJC8eog/oBOmi?DT00_mn@Th0Bomm@DgoO41<og`nBOmm?TWoOCi7oh0nB?n0?DKoPce5oh@m
AOn6?DCoRCi5ohXoA_n;?TCoSCi4oi0mAOnB?4GoTce6oi@mA_nE?TOoV3i8oiXoB?nK?TSoWD18oiho
AonP?dSoYD5;ojM3BonV@DWoX3]3oi/e@?n?:S[oUBm4oj<kE_ncAfOo[cmWoiHSC?nK94co_DEXom]S
OooJH7GoceERolI=E?o1AT_o[S<foihS9_nU8Bkoa2m?om4eG?o;;eCodCIHome2H_o_EW;om5aeol`g
COnd8CCo`2e0olTgC?o:>4ooaCE>olDeD?o6=E;oa3ECokh^DOnl;e7o^bmBokPaD_nd<UCo[S9DojTc
DonS=5CoX3MFoi/hEonG>5SoTSMHoi0fF@02ohdgFP0johXiFOn3>dooQd9DohE0D_mk=TWoMS56og/e
COmo>E?oP3MBoh<gEOn6=eKoRSIGohhiF_nC?5koV3iQoie2HonT?fWo_TR2om5FSOoRJXgogFIjol=:
FOn]<d;o^3MCom5;K?oKCg;og4UVonE>GOo]D5OokDY=ooA;D?onCU_onDMMooM8JOoeBVkomeAaooeQ
MoojIgOolfI_onaPJOoXGFCol5iYonmII?o/DU[omUYMoomWH_ofFTkog4@_om/k;Oo/?d?onDEAoom<
F?onBUKoo4ICooe7E?ooBEGoodQDoom8E@;oodQC00OoodQAoom7DoooAe7oodMAoom8DookBeKon4aH
00;onT]H1?ojBeX05?okC5gonDeMooQ=GooeCEkom4eNoo9=GOo`CUgoldaMooM8FOoeBEWojDeHon9A
F?oMDUWog55Homi>F?oNCE[ogE=Pom=EH?o2FF3oa6]_0_ooh>409?n>CTooNd]9onGCaooSgLgo^[6R
oj:5OOmd=SWoC`03ojLlC_ooW:goonK_ooo5aonYO7Wo[X9oonN/[_nYI6WoK1`UoiA1BOn`GV;o^6IX
okaZK_nhJ6Wo]FEXokIXJ?niJVgo]FUYokQ/K_ngKFco]fe^okI_KOnhL77o^WAbokafM_nkNWSo]GQe
okAhM`;o]7Yh0_neNgX04?ndO7_o/gekokN1POndPH3o/WmnojekN_nYMgSoY7Adoj9`LOnMKg;oPUQT
ogiEIomgD6;oLT]Mofe6FOm[A5L2ofU2E`;oLDUQ00SoLTMRofi6H?m^@ekoJd1LofTnF_mV?UWoKTQO
ofe7G0CoK4IK0_m]Ae`01?m_BEkoL4]Mog5<G_m`Bed3ofi9F`;oL4]M0om^C5d00om]BecoKD]Kofe;
F`02ofe;F@04ofe<Eom]C5GoKDaEofe<E@?oKDaC2?m]CUH3ofm@F0;oL55I037oL51Kog5AG?maDU[o
LeALohEVK_nHNXCoV7j1oh=]Gom/ETSoI4iAofUBF_n6LV_oMf9OofM<GombEVcoUW^2ojN:S_nMOXKo
TGQdoga^DomnLe?oLF9?oem>AomVCeOoM5aZohAYN?nBN87oY8b:oif:O?n@P6WoS7iSohV0HomcK53o
GUPnoeiH@?mcIe7oNfaGogi_F_mlKEKoOFiGoh1aF_n2M5[oPG=HohAfFon5Me[oQWQKohMjF_n9O5co
RWeK00;oS7mM0;SoT89Moi62FonCQ5goU8ELoiJ7G?nHRUgoVH]NoiV;G?nLSUgoWI1LoinBGOnPTeco
XiIOojBHG_nVVV3oYYaQoj^PJ_nVVfGo[:9Tok>XI_ncYV3o^JYUokn]KOniYVco]Z1^ol2ZNOo:]8?o
hljEonODSooZfhSoe<MWolJmF?o7_e[o]Zi<ok:YC_o0]UoobKmZolRnJOoBaW;oh]MnooGXR_oReW;o
_[=:olJkD_oIc6Koe<ISomS:JOoJbfcog<aZomg>JOoNcf[ogm1[on7BKOoSe6goi=I]onCFJooVf6go
imU/onSJKOoYg6cojmi^ongPL?o^hG7okN5conkSNOodk87ooOF8ooojR_olmXColniionWTK_oRgFGo
in5WonoVKOogkGConnmgook]Moook7KoonejoooaN?onlgGoo?AhoogbROoomYGooobMooomUOodlW_o
hnEPonWZH?ofmfoooo]nooceP?ojlgooooJ1oooiO?oon7CoooigooojM_onn7koooV;ookhV?ommj7o
ooVYooon/?ooo:konOBRono[T_o[iXSokNV8oo3ZR?o_jXKoknQnonWOK?o[hFSol>E_ooS]Moojkg_o
mnYgooGXM_oej7Som>=goo;QMoo`ggOok]eeonkKMOo[egCoim=`on?AKOoIbfSoe/YXom77I_o?aFCo
c/AUolg2I_o9_fKoa[aUolFjJ?o2]fOo_KAWokZaI_nh[VKo]ZaUok>YI?n_YV?oZj=UojFOHonQVf7o
WIIPoiVCHOnFSf7oShYPoh^7HOn8Pf?oNgMJogYeGomnNfSoZ:FFomOCaooCdLCo`/:hoe9ACOl0003o
1`L7o`X:2_m1@D7o^k^komGEeOnLW9co71`Lo`000?l410Co4Q8BogMgMoo3`l?o820Po`000?l;2`_o
0000o`410Ol20P;o10@4o`820_l0003o0P827Ol0000000So000001?o1PH6o`000?l0003o0@41o`00
0?l410Co0P82o`<10?l^:@WoS8YJojZ]N?nSXVWoZ9UNok^HG_o/[gKomJI]oojUJOooYFOonJQV00;o
mjYT00ConjQToonSI_ooXfKoojIU0_ooZ6D00oooZFKooZUVoonZI`02oonZI`;ooJYV00?onj]Voob/
Iool[6L00_om[FP0=Ooe[g?oj[F;oh]SBOmW@cGoGClmoe@j@omOBU_oET=FoeY5E_mI@dooGdI<ofA7
BomUAT_oHdE=of14D?mQAUOoHdUFof57A_mYCTOoJD];ofU:D?mlF6KoSFMlohMOMomcBf?oLdUOohiU
MOnPNh;oV7EcohITF?mmGT[oOV16oh1QComS?47oJcm@ohAAI?nIHWGo[G:4okAgQ_nUK7;oV6ERohmQ
E?n8GDcoU6UHohiSDoma@3_oJS<fog/oBomo@E3oP4A@ogm3Comn@TkoOT1=00;oOSm:04OoP3i8oh4m
B?n3?DOoQ3e5ohHmA_n6?DCoRCi5ohXoA_n<?dGoSSm5oi4nA_nC?DKoU3e6oiDnAonH?TSoVSi9oi/n
B?nN?TWoWd18oilnAonR?TSoYd5<ojQ3BonW?dSoWSHooiH]>onD;D3oV319ojPlG?nkCG3o]dA]oiXV
COnN9T[o`DQWomUOM?o@F6CoaDaCol=:ConmA4WoYRddoi`S;?n];43o`C5EolTbGOo1;5CobSIJomI5
I_oWF7Koie]eokhfC_nU7cOo[b]2okHfCOnf>53o/SIBok8eDona=UGo/3AFojT`DonX<5CoYC5Doj8b
E_nP=5KoVSEEoiLfEonE>5OoScQHohdiF_n:>EWoR3UHohDhF002oh<hE`0ioh0jE_me>4[oN3i=ogXo
DOmi?4koNSaAoh50F?n4@5WoQSaGoi93H?nG@V7oWD9Qoj=4H_nZAFGo/DQWokI;JOo0Ag3occiion=:
PoohHXSooVZ2on9AH_o2<4?oa2m<oma5J?oK@6;oh45Moo1>GOofDEGolTI6ooE5AOooBe;ooTULooM5
IOoeC6goo5YboomXMoojJFkokV1OonUKFOo/G5_okeUKon]?DooZBDoon5EHoomXI?ooIEWoie0komXm
;_oW>3oomd5@oom;F_ooBUWoodIHoom6E_ooAeSoodQI00;oodMH00SoodMFoom6E_ooAUKoodIFoom5
F?ooAeSoodMLoom8GP;oodMN1?ooAel03OooBF;ooDURoo]9HoohBV?omTYRoo=:HOobBV7olT]Ooo19
Foo/Be[oiDmJomeBEooFDeP00_oDDeL06_oCDUOocdeEom1GG_o<GfGo_f1Toonk__ook>cogJZWok2>
QOo5^J_oY9f;ojZBR?mfBDCoD@P?oh8V<Oo4GfoomiZUoooAfOoFV9WoL3hmoie]JOo/];Goom_Moj=H
GomS4QSoXe5C0_nkJVT03oniJ6Oo^6MVokMWI_nmKFco^6YXok]`KOnjKfco^6i[okM]J_nfKf_o]g1/
okUdKoniMW3o]GI_okAhL002ok=hLP0MokAiLoncNW?o/W]fok9kM_naO7Ko/Gmhok>0O?neQ7oo]XF0
okN6POnfQH7o/hF5ok66SOn`R97o/8RCoj^5T?nXP8_oWGN4oiE_O?n@JWWoKDIHofi7FOm_B5_oL4]M
og9;H?mbC67oLTaSog9<HOm/BEd00_m[BU/02Om[BUgoKDaOofm>HOmaD6?oLU5Tog1?H_m`CfCoKdiS
ofi=HP04ofa;H0?oL4eS00SoL4eQofm<H?m_CEkoKdeNofm=GOm^C5coKTaJofi=F0CoKTeF00?oKTeD
ofi?Eom^CeL01_m^CeL3og1AF@;oLE9J0ombDe/08omaDEcoO5aWohe_NonEN7coPfaNof]EB?mYD5Ko
MEiVohQcL?mhHf;oJDeSogQKLOnMP8GoZHf<oieoPOn@Mg3oP7=CogadD?mZGD[oG4Y6ofI?FOmgG6go
R6]moiMkQonYShkoUX1bohMeGOn9O5coRH1OogE`D?mSGdCoHUa4og9VD?mkK5GoOg1I00;oOVmH0:co
PG=IohAfFon3MESoQWQKohIiFOn8Ne_oRGaJoh]nG?n<OegoSH1Nohj1G_nBPecoThAKoiB5G?nFQeco
V8YMoiZ<GOnKSEkoW8iMoinBG_nPTekoXIAMoj>GGOnUVEooYi]OojRLH?nYWF?o/JA_ojbOJ?nbY6Go
]jYTokZ/Hoo4/fgob;EcokjZKonfX6ko`:Yiom2jROoTdIOoimJ>omkCN_oAbV;oc/MLol2hDonf[Dko
]jiColBjHoo;`6kob[m]om?7LooRegkom^V;onCHM?no]4_oaKY@omS;H_oGbV;ogM1ZomoAK_oOd6_o
h=5Zon7BJooSeFcoi=I]onKHKooWfFkoj=Y]onWKK_oZgFgojmi^ongPK_o^hFool>=`oo7TL_obiG?o
lnMgooK/NooklGkoo_N2ookhP?oglgSok^Y]onOSI_o`jfgom>maoo[bMOollWOooo5gooo_NOoolG_o
ooAiooogM_ommg_oo_J;ooohUOoooI_ooojFooGeOOoUj6GokNmWooOiLOoooX3oooZ4ooggQOoonHCo
ooanooolMooooWSooo]iooojQ?onnXooo_VMookiYOoonjgoooj_oo_iY_obl9WojNR;onOWQOo]jXWo
l>j:onkZQooZiGgojN9]on[RI_o_iF[on>ieoogcN_okl7[onNaiooS[NOohj7Wom^Eioo?RM_obhGOo
l]mhonoLMOo[f77oimE_omg@J_oIcFOoeLaWom?9IooBb6Ood<IWolc3J?o:`6Oob;iYolFjJ?o0]fSo
_KAWokbcJ?ni/6Go]ZaTok:YI?n]YFCoZ:9TojBNH_nPVV3oW9IRoiVCHOnBSV7oShYRohV5H?mjMEOo
R8AYogMbG?mdLEkoR8Efoj:PTOodl^KoUiJB0_l000003OlQ8B7oYZJVomOGeonUYJGoD51@o`L71ol2
0P;o1PH6odQ8B?o7alOob/[:oeUIFOl51@D00_l000001?lC4a?o20P8o`000?l410@Oo`0000002?l0
00000ol10@7o0000o`@41002o`00000Do`X:2_l0003o0`40oemK=_nRWf[oWZ5XoinOHon/WV7o_9YM
on:UK?oeYVgooZE[oojVIooiZ6KomjYVooRYI?olYfCooj=ToonRI?ooYVD2oonXI@03oonYI_onZFKo
ojYW00;oojYW0_omZVH00ookZfKoo:aWoob/I`02oof]J00gooF_M?oN[8OoMU8lofA4>OmM@4;oE3a9
oee8FomE@UKoFDAEoeY3COmOA4WoHdI8ofE7BOmTAdcoHDEAoei6E_mNAUCoI4U>ofU<C_mZBe?oK4aI
ogeGK?n<IWgoRF5iogiDJ_moE6OoSfM`oiMcLon?K6KoPV9EogiOBomkGdWoNEU:of8j@_mb@eGoQU5U
oj5XNonbMHGo/7B0ojUaM?nNJF?oTf=EohMLBOnDJEKoUfUJogQ5@OmZ<COoNce<ohA5E_n2AECoPDEA
oh53D?mo@DkoOd1;oh4oB`02oh8nB@04oh<mAon4?DGoQSe6ohTnA@;oRci607[oSSm5ohlnAOnC?DKo
UCi7oiLmAonH?TSoVSi9oi/oB_nL?dWoWSi9oj0oB?nR?TSoXcm9ojI0BonX@4WoY3Y4oi`b??nE:cWo
VC58oiT`C_nT>5[o^D]`oki;M?nW<eSoZ35AolA<IOo>EFCoae1Fol1:B_o2C4co^T=7oj4Y<onJ93Co
/cMAokTaFOnm<Eko]2aDokliG_o<BF_ofEQfomEILon[<dcoTalfoi`/A?nS=dooX3QCoidfE?nK=UKo
VcMKoiPgF_nH>E_oUSQJoi<hFOn?>5[oS3MHohPgEon7>5OoQCUGogldD_mn=E;oP3MDoh4hEOn3>UOo
Q3]HohHlEon5?EGoQT9GohM7F?n:BEgoSDUNoi1;H?nECFGoVD]UoiU6H?nQB6CoYDMRoja5H?naAEoo
]TAMoka4GOo1AEgobD9Rom4dJOoQ?G3onUUjoom/OooeFfOodcQ6old`BooN?eooiDAVoo9;IoooFf_o
oeYNooM3A?oc>cgoo45:ooe3F?ogAf_onE=goomUO?ooKg[onfe[oo1SF_o]GeGolf1HonM<B_oR@DKo
id99ooIAEoooHf?oofeUoo9PDOoPB3gohS@mooLnD?ooB5[oodUKoom5F_ooAUSoodMJoom8F`?oodML
0oooAU`2oom5GP03oom4Gooo@f7ood=Q00?ood=Q02_ood=Soom4HoooAFKoodIVoom6IOomAVConDIT
ooM6HooeAV?okdUQonI=GooPCecogE5LomUAFooDDeSoceAGolaEEoo:EUWoae9Hol1?EOo5Ef3o]eIM
on:AUoook>goom_Hok2CRon@OWCoY8b2oii^K_mL6QkoI1@OoiQ5ConUEF3oaWf4om>@UonWJfgoQ4e@
oieZJOo2SY3oong_onBQZ?m3003oST1000;o^6UU00Go]VQTokU[IoncJ6?o_G9]okM^J002okM`JP;o
]W5Z0_neLVX01?ndLFWo/W9YokQiL?nfNW02okEjLP;o]7]b023o/W]dok=lMOn]N73o[G]bojilMOn^
OGKo[gigojenM_n/OGOoZGagojElN_nVOWkoZX:3oj^4QOn/Q8GoYh23oj=lPOnNNWko[hZAojZ7S_nQ
OHOoU7=lohUULOmkFVGoLE1Kof];F?m^D5coKTmNofa=G?mZBe_oJDYJofM8F0;oIdQJ00KoKTiSofe=
I?m/C6?oK4aSofe=IOm^CVH2ofm?I`?oKTaT0_m^CF801?m^CF3oKDaOofe<GOm`CUh2og1>G0;oL4mJ
0om`CeP8ofi?E`;oL55I0_maDUX3og9CF@1Mog9CFomcDEooLE5PogQIJ?n2IF[oNF9DofYDAom^EE_o
OfE`ohadM?mkHVKoK4mUog]NM?nMP8CoYHV5oiMjM_n=MVSoRWeKoh5iEOm[GT_oGTa8ofYBH?mlH7Ko
SW65oin3Son[TI3oTWa^ohIeFOn?PV3oT8QToh1lFOm`K4ooJ698og5UCOmkK5GoPG9Koh5cFOn0LUSo
PgEJohEgG?n6N5_oR7YMohUlG?n:OEgoRgiLohf0G_n>PEkoT8=Poi24G_nCQ5_oU8EJoiJ7G?nHRUgo
VXaOoib>GonMSekoWY5Moj6DGonRUEkoXiMMojFIGOnWVeooZIiPojZOHOn[Wf?o]JEaok2QJ_neYFOo
^jYTol2^I?o=^G3odKaiolF_MOncW6[o`:Yiom_5U?oYeY_ojMfAomWCMOoBd67odM1LokZbCOnf[E3o
_;9IolVoJ_o>`G;oc;m`omG9MooTf8;on^f?onWMNOo4]dkoak]?00;ofLeQ03Soh==Zon7DK?oRdfco
hmE/onCFKOoVf6goimU^onWKK_oZg6oojmi^oncOKoo]h6kok^5_oo3SL?oai77olnMaooCWM?oejG?o
m^YdooK/Loojl7OooOEiooohNoolmgOom_5aoo7/J_oglW3on?=aoocdMOonmGKoooAhooocNOoomG_o
ooMkoooiMooonggoooV;ooojU_oooY_ooonFooOhP?oXkV[okO5XooGiLOomoh;ooon7ooolROoooHSo
ooeoooolMooooGKooommooomR?ooo9?ooobOooomZ0;oooj[053olo>Ionc^SOoVj8?oi^V2onc]Qoo^
khWojnR7onKSN_o[iW3oj>=UoncTIooekG3oo?AhoogdNooklGSon^miooW/NOogjWSomNQhoo?UN?od
hgOolN1fongLL_oXfW7oh==ZomgBJOoJcVSof<aVomG<IooCbFOodLMXolk3Ioo;`FSob;iWolFjJ?o2
]fOo_kIWokbcI_ni/6Go]JeTok2YIOn]YFKoYZ1Roj>MHOnPVF?oViEQoiFAH_nBSF?oThmYoh9mGOn8
Q6OoMW9IogMeH?m[J5GoNgQWoooom?oPgm_o10@4o`D51OmTI6Coa<C4ol71`OmfMWKo1PH6o`<30ol0
003o:BTYojf][Onl_;coEeMGodM7AomKFe_o1PH6o`000?l30`?o0@41o`000?l410Co0`<3o`820Qgo
00000008o`000003o`410Ol0003o20P800;o000001Co20P8o`000?lK6@coShaSoj^XLOnJWV7oXZ9R
ojfOH?nnWeooeYYNoo6UJoonYF_ooZEYooVXIoogZVKon:UToobWI?ooXfCooj9ToonVI@;oojQU00?o
ojUVoojYI_ooZVL00_ooZVL2oofZIP03oo^[I_ol[6Ooo:aW00;ooJeX00oomJmdolNFMOmZAcCoH48j
oeY0@omG@DkoEd9EoeE2E_mG@U?oFdA>oem4BOmRADOoHdI8ofA7C?mQAe800_mOAeL09?mUBU?oJ4YD
ofQ8Eom/BEgoNeE^oh]SOOnCJH7oT6Ijoh]QKon@JFkoT6YWohITF_n1HE;oP6=AogYOB_mbE4WoHSU1
ogI7FOn7DVKoYFaook9eQOnZK7OoZFi`oiaWGon@HE7oPUE2oi1UD_nJK5goO4U5ofXa=omi>d[oQTIG
ohE7E_n3Ae?oPTAAoh92D0;oPT1<03ooPcm:ohDoB_n5?DSoQSe6ohPlA_n9?TGoRci6oh`oAon>?dGo
T3m6oi@nAonE?TOoV3i8oiToBOnK?d[oW3m:oiloB_nP?d[oXSi8ojA0B_nV@4_oYcm:oj@jA?nO=Coo
Vc0joiH[>onJ;dWoVRi>oj4cF?nfAVkoaE1jokY3JOnf?e_oae1SolaDGOo6D53o`4Y6oki;B?ne@4Ko
VbLdoiPR>_na>5Wo[c1Kok@bH?n];UWo^SiSolA<Koo;F7GoaEMboiXbBOn37cOoRbe5oi4gDOn?>EKo
RcMHohPhFon8>5goQCQLohDkG?n1>U[oOcYIogdhEOmi=UD00omg=e80@?mk>eKoOSaGoh@oFon9@ego
SdMOoi=9H?nEBV7oV4YPoiY;HOnNC6;oX4iUoj5?I_nRCVKoXdeVojE;IOnWBF?oZdURojm7G_ndA5[o
^4=Foka1Dono@Doo`d1>olPmE?oN@V[oj4I_ooYML_ooKgWonfAYome6COo>=DWoe3MDonQ7J?ocCf[o
oem^oomJH?od@DCol3Lloo/oCOonA5comTI]ooiHP?ooJX;oof]fooEVH_o^H5CokE]>onmGC?oR@3ko
hcY1ona0C?ogCESoo5]Qoom/K?omKFGok5A?on<e?_oe?4[oodIFoom7EoooAUKoodMGoom9FoooB5X4
oom7G0?oodIN00?oodENoom4Gooo@el00ooo@el0A?ooA5ooodAQoom5HOooAVCoodMSoo]7H_ohAf7o
mDMRoo57HOo_Af3oj4]Pome@HOoGDf7ofE1PomU?G_oFCegodE9KolUDF_o5Ee[od6=XolAGGOo8FVGo
^UAOol=]M_oobLgoong/om:c/?nUR8CoXGEfoflW<_m/62OoTCm=okE/Moo?U9[o]H>6ojI_M?n7CUCo
Yfidoj=/LOo5TiKoonKYooo@e_m30PKoMRl]ok=ZI?nbJ6Go/fYTokY`KOnaJVCo_7EaokA_J?ncL6[o
/W9YokAcKOneMVgo]WM`okAhK_ncMfoo/WI/ok5eJon`MV_o/GM/ok5hKOnaN6oo/7Y`ok5kLOn`O77o
]H=j0_ndQ7X0:?nbPgWo/H9jojj2NOn]PGSoZh1gojf2NonYPGWoZ81hojJ0MonVOgSoZ85jojV3P?nX
QH7oY85oojB2P?nRPX?oXh>4oj:2QOnQPhGoX8:4oij1QOn4JG;oPFMbogiRL?mhGV_oLeMVofaAH?mX
BegoI4UJofI9GomSAegoHdEMof96GomVB6;oJ4]WofY<J?mZC6KoJDQSofY8HOm[BF82of]9H@;oK4]P
00CoK4]Nofi<GOm^C5coKTaL0_m^C5X2ofi=F003ofi=E_m_D5SoKe1H00KoKe1H0om`DET2og5BF0;o
LU=H02?oLU=IogMEIOm`CUooL4mPogIHH?mdG53oL5Q<ogQNIon7KG[oSgIiogmVJ_m`DV[oOF1foi]n
P?nPPg_oTWAZohYcHOn:OE[oNgEAofIIA_mLBTSoK5ATogmSN_nCLh[oYHJEoj:9QOn<MfKoRGQJoiF8
IOnCRfKoRHEPogQeE_mSGdCoKf=;og]]D`02oh=eF`2coh5cF?n4MU_oQgULohQkFon:OEgoRWeKohao
GOn=P5goSh9Ooi23H?nAQEooThENoiF6GOnFR5_oUhULoiZ<GOnLSUooWY1Ooj2CGonQU5ooXiIOojBH
G_nVVUkoYiaNojZOHOn[X63o[J9Rok2RIOngYW3o]Z9]okVWIonlZV;o`ZmSom:oLooLaH7od;Qlok:K
JOo7/H;ojMFSonoOXoo`iiSofmMdomGFGoo>ceSo]K1:okV`EOo3^F;oc/=aom33MOo?`WCof/enon[N
R?oomIOol^J2olboE_o;_e7og=1RomgAHooSef_ohMA[onKHKooVf6goimU^onWKK_o[gG3ok=m_ongP
L?o^hFool>=aoo3SL?oai77olnMaooGYLoofjWComn]eooS/M?ohkG7onNi`oocaLoonmGCoooQeoooi
MOoln7;onOE_oo_gLOokmg;oo_McooohM_oon7WoooMkooogOOoon7cooo]fookmO_oonhgooo^Goooo
W?oooi[on?b4ongbLOoYkfOokoE]oo[lOoooohWooon<ooomR?ooo7koo?afoo_kMOooogkooon;oooo
U_oooj3ooonZookoZ?ojoJ;ojnn>onG/Q?oSjGgoi>YlonW_Poo]l8Ook>b:on[YOooak7CojnIVonSS
Hooak6coo?AgooogNoonm7WooO=joogaNookkW_on>]iooOZN_ogigSomNAhoo7PM?o/gW?oi=Q/on3E
JooMdVSog=5XomW@JOoGcVWoe<YYom;8JOo>aF[obl5XolRnJOo6^fWo`[YYoknfIonl/fKo^;1UokB[
I_n`Z6OoZJATojJPI?nSW6GoWiQToiZDI?nDT6?oRHEOohb8IOn>RVgoN7AIoh5oJ?m`KUWoM75Noo?a
i?ojnOGoKfm_od92@_nBTY;o[Zj^oi2@T?l`<3000_l000002Ol10@7oBTY:okVi^Om9BDWo0000o`H6
1_m^KVkoI6ATo``<3002o`000004o`820_l10@7o0000o`<30ago00000008o`00000Io`820_l0003o
1`L7o`000?l30`?o0@41o`000?mDDTGoXj1gojVWK_nOY6CoYJITojRJFOo3Y6Coci=Goo>WKOonYFgo
oZEYooRYIoogZVKon:UToobWI?ooXfCooj9ToonVI@02oonXI@03oonYI_onZFKoojYW00;oojYW0_om
ZVH00ookZfKoo:aWoob/I`02oof]J013ooB_M_n[OEcoID@eoee0??mH?d?oGTMGodllD?mGA5SoF4=D
oee6D?mOA4WoHDE4of=7A_mTAdcoHdUDof59FOmQB5_oHdQGofI7EomWAU_oK4UQogQAK_n9HGcoVFj9
oj5fR_n?IG7oSVMZohQSGOmnG53oO5a=ogiQComgG4WoKDm4ofDlA?mnCF3oSEQZojedQOneN8OoY6M_
ojE[J_nGH5WoReY;ogY=>?n:GdcoWFmPoh=@COm^=CcoNc]<ohQ7Fon6B5OoQDMDohA4D_n2@U3oPd5=
oh90C?n3?d[oQCm:ohDmB?n6?DKoRCe7ohTnAOn;?TKoSSi7ohm0A_n@?dKoUSm8oiPnB002oiXnB@0]
oi`oB_nM@4_oX41;oj50BonR?TSoYD5;ojM1C?nU?DSoWcDooi/`>_nJ;cWoVc10oiP]BOnL<5;oXcEL
okE5KOo8DggoaU1cokm9Hoo5CegocEIHolE?BonhACko]D8oojdj@OnI9SOoU24nojLcF?nV;U_oZc=P
ojLbG?nc@fWo^dmaokeFLoncDfkoRC16ogDQ>?mm;dOoPcUDoh0kF?mk>U[oNSYMogTkH_mg>f7oLS]J
00;oLCaH00ooLSeGogE0G?mg@UcoNdEMoge5G_n:D6SoSU1WoiEAJ?nKDfWoWeAYoj=DJOnWDf[oZe9X
oji7H_nbAf<00_ncB6H0=?n^AV7oZd=Noji3GOnaAEgo]4MNokI5EoniA5Co_4A>okm3Boo1A4SoaDA8
olU3C?o??U_oeD1Mon=CG?ofJfSonW5YoneSHOoQDeooh4iUomm9I?oUBf?om5=RooE@EooX?T7ojcY0
oo]5E?omBFKomDEcoomLR_ooJHOonV9_onaKF?o/FDooje=6onI8?ooU>ckojCU4ooM4EoolC63omTmP
oomUL?ooLGComUeOon<i??ob?DConDA=oo]6CoolAe3oodYCoom:E_omAe<2oom9EP;oodUH1?ooB5X4
ooi9F00looi9F_olBU[ondYJooY;F_ohCEgom4iLoo1>GOo/CUcojDmKonE=FOoQCUSog51Kom9DH_oB
DfKofDiUomi<HooMBf3oeTeOol]AG?o4EEco_E9Jol5FH?o4E6Co`5ATokaNK_oPU:3oomKKoooNh_o:
W9ooU59LoflB9OnS@5GoeXFDoo:f__obd<oo/iZFok::Ron>Ff3oUEUQoi]RJOo_`LCoonW[ooK8bol`
003oIRHTok1]Ion^JVOo[fiXokQgLon/KFKo]gQcoja`J?n^LFco[W=[ok1eKon`Mfko/GQaok1jL?na
NW?o/G]a0_ndNg801oneO7?o/gecokAnM?ncOgCo/Gmfok20M_n[O7@00_nYOG@0<?nWO7?oZ7efojIn
M_nWOgOoZ81fojj4M?n[PW3oYge]oj5jJOnPNF[oX7][oj5mLOnQOg?oXh5goj:2MonPPW[oWh5ioif0
N_nKP7WoVGeioiQlNonLPhOoVX>;oiZ0RonEOXSoTGN4ohUaOon4JG[oOfMgog5EJom[DVSoJ4aUofA:
IOmWBVKoID]XofI9IomUB6KoJDQUofU8HomZBFCoJd]Sofe;I?m^C6CoKdiSofm>HOm^BeooKTaMofi<
G0;oKTaJ0om^CEP6ofm@F0;oKdmJ00GoKe1Hog1AFOm`DEOoL55Gog5BF002og5BE`1Eog5BF?mgEFGo
M55Uog=BIOmdEUkoLUY>ogALD?mmHfcoRFmloiAkO_n5K7;oMeUcoh9UNonJOGooVWicohmaI_n:M5go
Og==og1[AOmPDd;oG4Y8og1HJ?n5JH3oV7R?ojV:VOnPQ87oRW=QohMgE_n>PUcoRX9KohN3G_mkN5Wo
H5a1ofiRB?mlKUCoQ7ILohAfFon2M5WoQ7IKohQjGOn:OEgoRgiNohaoGOn=P5koSh9Ooi23H?nBQV3o
ThMQoiF7H?nHREkoVXUMoib;GonOSV3oXI1RojBDHonUUF;oYYIRojVJHonYVV7oZiaQojfOH_n_XFCo
/J=Tok:TIOncYFSo^ZIaokZUL?nmZF[o_ZYSol:_HooH`WOoiLb9om_3QonkY7;od[b=ooCP[_o[gJ3o
jnBComOEL?oDf5oob/aAokJaBonn]5_obkm[omC7N002omC6N`20on;BQ?obhi3oooNKooGYQOo?`UWo
c/9DomoCHooQeFGoim]]onCHK?oYfg3oj]aaon_ML_o]gg;ok^1coo3SLooai7Col^Ecoo?VM?odigCo
mNQeooO[MOohk7Kon^ifoo__MoollGGoo_5aooobL?oom7;oooIbooohLOoonG7oo_YboookLoomng;o
oO]dookjMOoongWooo]loookOooonh3ooo]nookkM_onoWcooo^=ooolV?oooioooonKoo_oQooan7Ko
hn]RonWaJ_oenGkooon:ooooS_oooXSoo?]looWiLoofmW3oo?ekooooR_oooiCooonOooooYOoloj;o
m?ZHonK]QOoRk7coh>Ufon7ZMOoVkGgok?:6oo;dSooemhcom_Aionk[J?oXiF;okna[oo_fM_oonggo
ooUmooogO_oomGooo_=ooog`OOokkWcon^emooOZN_oeiGKol>9eonSLK_oTfFgoh]M]on3EK?oOdfgo
gM5]omS>KOoFc6godlQ^om35K?o<`VgobKi/olJnKOo3^f[o`;MXokbdJOng[VWo/j]ZojnWJ?n[XfGo
YZ1Voj>LI_nMUfGoV9AUohJ3F_n=RFCoT8e^ogmkH?mnO6GoLFmJog=`GOo1_k;on_WeomgMgOn=SHgo
T92@oh61POm3@d<2o`00000:o`T92Ol820So8R8RoeADE?l20P;o20P8o`000?lS8b?o_[jnocPh>0;o
000000?o10@4o`000?l000007_l000000003o`400_l0003o000000Co000001Oo0002o`410ol000;o
0`<5o`000?l720?o0@40o`P80?n8R6koXYi_oj6OI?nWZF[oYjMWoijCDoo4YVSoai=Goo6[KooiYf_o
oZIWoo^XI_oiZFConjQToojWI002oonSIP08oonUJ?ooYVOoojQSoonYH_onZV;ooZ]Uooj[JOooZVT2
oojYJ00noofZI?onZfGooZ]Uoof]J?ol[F_olZmkoiM]EOmSASkoFd50oeQ1AomSCe_oCSa<oei9F_mM
AUKoGTMAof15B_mQA4KoHTE7ofA7C?mUBU?oI4UHofA9F_mTB5OoITMGofQ7G?m/BEooMdmYohQNM_nK
L8CoZ7j<ohiSK?n<I6CoPeiFogMEBOmfETOoNEa<ogAIB?m/BdCoJSm9ohMCJOnCGGGo]Wf@okQnR_nP
J6WoXF]Qoi9ND?n6EdOoMTHhohYLCOnRLVSoSEQDogDj@?n0?DooS4QQohU5G?n8AEOoQdAEohE3DOn4
@TkoPd5;oh=0BOn5?dT2ohDmB@1nohLmB_n:?T[oRci8ohhnAon?@4KoTCm5oiHoAonH?TSoVSi9oi`o
B_nM@4_oWcm;oj50BonS?d_oXce:ojI0BonY@4koXc]6oi/a?OnG;CWoVBlkoihcAOnI:T[oYC9Koj`i
I?njAFoobUImolYDM_noBVCo_T]JolIHFonkCDcoZShloj8j>onO=d;oT2Tloh/T@OnH<UWoV2iOoi/c
I_nJ=6?oYdI_oj]AM?nZEg?oWeA[ogL_AOmY9CcoLC59ogPlE_mh?E_oM3]Kog<kG_mc>f3oLC]Mog8m
Eomb@EKoN4AJoge9Gon5CfKoS5I]oiEKLOnLGW?oWEaboj5LLOnTFfooYeY^ojYGJonXDfKoZ55Roja=
HOnhBV?o_DQSoke8IOniAV?o]49Lok0nF?nc@E_o]dENokE1E_nf@E?o^T5@ok]2BonoA4Wo`TI8olA6
Aoo8AD_odDIMom94G?oHCeOojf=SooI_JoobJV[oie]TommAGooXEFOoidmNona?F?o/B4oohcY1onTk
AOohAE[onTMWooM<NOooII3oog67ooQRJooZFEKokEYBonaBB_oS@3_ojSXmoo4kAoooBUoood]UooE7
H_ooGG;oog1looaQIOoU>ccolCi1ooI3AoohAD_ondM@oom;E_ooBeOondMC1?onBUH01?onBESoo4YH
ooa:F_olBUP3oo];EP0mooY<E_ohCEKomdeHooE>F?ocCeSol51JoneBF_oYDU_oiE9Jon5BF?oNDEOo
g55FomMAF?oAE6;odEAVomU>IOoMBVCog4USomI<Hoo;D6;oaU=TokmCH_o:GVko_TeQolADJ_o2G77o
[EUXol5oROoLXj[o^7^2oj5HHOnTBE[oafj0oooFh?ool?Co_:ZXojNLV?nHOX7o]8bDoj9`NonZN87o
hk[0on2l`?niT9Ko>P`?oehR8_n`KVoo[Fe]ok1`K_nhNgSoZVeZokAiMOnZKf_o[gEaojefKon/MFko
ZWE]oj]fK_nZN6ooZgU`ojajL@02ojekLP0BojajLOn[NG3oZWQ_ojQgL?nVMfooY7Q_ojUnMonUOGGo
Y7adoj5kL_nQNW?oXGadoj9mMOnSOWKoWWY^oj1jKonQOG7oXWib0_nQOg<00onOOg;oWH1boiQkK@02
oiQlKP0PoiMmK_nEOVkoU7e]oi=lK?nANfgoR7EVohYgJ?n=NVcoSW]]ohejK?n:MfWoQW9Woh=_I?n8
M6WoPFeTogUUG_mcGeSoL5aEofeHDomYE4ooIE1=ofQ?D_mZCeCoJe1EofaAE_m`DU[oLE=Kog=EGOmd
E5ooMUEPogIDH_mhE684ogQCI003ogQDH_mbCeKoLTmE00CoLTmE0_mbCeH0:_mbCeGoL51Eog9?Doma
DECoLe1Dog5AD_mbDU?oLU9Gog1>G?mbD67oME=SogACG?m`DdgoLeI@ogeMJ?n7IgKoW7n4ohe_NOmn
GWGoQFQjoi]oO_nEOW3oRG9PohQgGOmgKDWoK6I4of1BAOmRCe?oNV5dohmcR_nNPI?o[iBKojN<Pon?
NFCoQgIHohIiEomoMe?oQX1Poh5mH?mVHDCoKV98oga^E0;oQGMM033oPgAMohEgGOn:NV3oRgePohen
Gon=P5koSh5Nohn3GOnAQEooThMOoiB8H_nEQf3oVXaOoif<G_nOSV3oXI5PojBDHonVUV?oZ9QTojVJ
Hon[W6?o[9eRojfOH_n_XF;o/J=Tok>UI_nfYfKo]jMYok^XL?nkZ6ko`:a]okj[I_o3[fKof<AkonWB
S_oRbX[oak5homc7S_odi:Koh=B<omoJOoo?cVCodmMLolW;D?nj/Tgoa;IMom72KooHbg`2omO9OP1?
onCGR?oejI?oo?6EonoVPOo<`EGoc<9Aon3EH_oTfFKojmi^onSJKOo^gG7okmm`oo3PKoobhg3olnA_
oo?WLOodj7;omNUcooKZM?ogjgGon>afoo[^N?okkgOoo?9gookcMooom7KoooEbooogLooonG;oooQa
ookhL?oln73oo_YbooonMOoooGCoooefooolMooooW_ooomoooooP?oooX7oooinooclM_onoggoooj:
ooonU?oooigooonNoogoSoodnH7oh>AYonO[L?obmH3ooon=ooooTOoooXSonOYkooKgMOo_l6komoUl
oocoS?omoiCooOnNoogoXoognicokoB>onG]O_oRjgCognU^on3XK_oWk7Kol?B5oo[kTooooiKonoV0
ono^KooYiVGokna[oo_hM`02ooomO@0`ooolO_oonH3oooN0ooodP?omlWkoo?5nooW^NoofjGOolnId
on_OKooXg6coi]Y/onCHK?oSeVgoh=E/omgAKOoKcfgof<]]om?8K?o@aFcoc<9]ol_0K_o6_Vgo`kY[
ol2gJ_nj/V[o]jiYok>ZJOn^YVOoZj=UojFOIOnQVVKoWIMWoj6LL_n8Q5koQ81MohB1H_n2OV?oMg=J
og9]Eon:QgKoo__don_Zj?nh]kGoQhF6oda<C_l000;o1@D70_l000000ol92@Oo3Ph<oa`L6P02o`00
0005o`h>3_lO7aooeMGEoe9BD_l92@T00_l000000ol30`?o0@41o`00000Mo`00000000Co0`04o`40
0_l1003o0@000ol00@00Jol000Co0008o`822_l000Co0040o`H70?l30`3oFE/doijMKOnRWfSoYJ5T
oj2PI?nTXVGo[J=VojnJFoo3VegoiJi^oo>YJ?okYVGoojASoonUH_ooY6CoojIWoonVJ_ooYFcooj=]
oonSJOooYf3ooJYLoob[G?ok[67onjYYoofYKOomY6[ookAeoo^SG?okYE[oojmVooNWH_ohZFkol[:<
ofI2=_mJA4OoF4=8oeQ3B_mG@dkoF4A?oeY4D?mKA4koGdE>oem6C?mQAT_oI4M<ofA6C_mUAdooI4UB
ofA8E?mVAeKoJ4QGofU7Eom^BUSoN4mMohMMJOnIKWOoYWb0oi1TIOn<Hf7oRF9KogmJDOmhETcoPF5F
oh1RF?maCTcoLSm@ohA<JOnLHhKo/7RAok=oPonUMVKoUFQ;oh]O@_mfB3_oL3lkoheJEonUKV_oSeA>
og/k??n3?U?oSTAUoi96J_nFBf[oSDEMohA0Con:Ae3oRDQ<oh91Aon2@DWoQd=Boh0iBomo=T[oRCiB
ohm1DOn=?DSoSSe3oiM2AOnF?D?oVSm800;oWd9<07KoXD1;oj8nB_nV@4goZD=@oje4D_nW?TcoWcI5
oiT`?_nF<3goUc<ooiXf@_nN=4[oY2]DojPZF_n_=6;o_DA_olQAMoo8EgGo`E=/okY@I?nbCE_oWcm:
oia2C?nMAeCoRSM9og/Y?omn;TWoQ3AKohHaK?n:=GKoQSM`oiM>O?n_KI7oW65mogA0E_mV=D[oFRY0
ofHfC_m`?UWoLciJog<lFomf?U_oOD1Ooh53G?nBEFCoV5]SoiaMI_nNFVOoXEYZojMNKonZGFooYeQ[
ojYGJon[EVWo[5EXojaCIOn^DfCo[E9SojeAH?n`D5ko/T]NokE:G_ndB5oo]4MNok95G?nc@e_o/d5J
ok=1F?ng@eSo^4=FokY1E?nl@U7o_d=>ol53C_o2ADgoaT=Aola0FooA@5goedMNonEFJ?ohIgKoog1k
ooUVK_o/Ee_oiTe?oo=HE_o/BD[ofcDgon@i@_ofAEWoo4QUoo]9KOogDGOoofJ3oom]MOo^GeWoiEI@
onaHE?oXC4gog3Hhon`i??ooB4ooodAFoodoFoooBfoooDm`ooQEI_ooJVoojdI4on8f=?o[?Cooo4aF
oom:FOokAUWoodUOoom:G_ooBE_oodYI0_ooBeL0ooomBeWoo4]Koo]<GOolBegooD]Ioom:FOolBUSo
nd]HooY;F?ogCE[om4iLoo1>Foo[CE_ojDmKonE?FooRD5_ogU1Loma@FooID5[of51JomABG?oCD5ko
e4mPomE=HooCCFGocdeWol]?Joo7D6coa59/ol=CK?o3DVko`E=/okeFJoniF6_o]EYYojmNIonPF5Wo
ZfYVoimOGoood=3oonWXon7<bOnGSH_oPgemoh5bMonNRI3oTgEooiUhPOn[RY7oZXV@ohQSJ_lj3A;o
MCY0ojAQJ?niMWgo/6mcoja^LOn`LW?o[W9boja`Kon^M7;o[7E`ojaeK_n[MVkoZgU^ojYjK_nYNFgo
YgM]ojamMonWNWGoXgIaoimdK_nPMFooXGQdojEnNOnWPWcoXG]hoiikMonLNgKoVgagoiamN_nJOGWo
V7]goiEiM_nKOX;oUgb1oiAiO_nBN7_oTWQioi9hMonCO7KoU7eeohmiK?n>N6[oS7MTohQfH?n6M5co
Q7=Ioh9aEon1LDooPWI2oi26BOnSVE_o[jEWok>ZJOng[Vgo`;MdolRoN_o?agoogMF<onWQV?o/i9Wo
ln^Poo_dY_ohlJ?ok^FPokndO_nXVfooS7mEog]/AOmiITKoOFU@oh9/Eon4JUgoQFQTohISIon5Gf[o
Qei`oh]QMon?HgcoTFF0oi9UN_n=HVWoT6IWoi9XJOnAIfSoSVIVohmWIonCJf_oUfm_ohMOGon6H5oo
QUiNoh9LFon0F5SoO5ICog]ED_miEEGoMU=JogACG?miE5coNUELogUBDomiDE;oP5IPohYPK_nTNhWo
YGn<oiMeQOn>Lg[oUgmkoiN6M_n8O6KoP7MJofeWAOmdKE7oGDi;of1<F?meGG?oTWN:ok>JX?nYTX[o
SWQSoiF1J?n:NEooMfM>ogIZE?n8OFOoR85UogUbEOmVFcooP79Hoh]kI?n8MfGoRWUYohUhJ?n9Mf?o
SgmVoi1oHon?P5ooTH5Moi:5FonFREooV8]QoiR<I?nHRf7oW8iOoif@G?nOTUkoXIAOoj>FHOnUV67o
Z9URojVJHOn`WfOo/:1Uok:RI_ndY6Ko]ZIXokRYJ?nkZFWo^Z]ZokVYJonl[6ko_:e/okb]J_o3/Vgo
dKiion;?R_o]fi?ogL^1omc<O_oTf8Coj=n2omcIL_oFeVKod=AKolS7DOnm/DgocKaRom[8M?oJbgSo
e/UjomcAPOoZhXoomo:GoookV_oZiGgoclUKolc5DooRefCokN1^ongMK_obhW?olN1^oo;QJoochf[o
m>EXooGVIOofjFOonNaZoo_^K_ollGGooO5goocaN`001_omlg[oo_AiookfNOoomgSoooQdooolM`?o
ooef1?omoWH01?ooogSooomiooooNOooog/4ooooO@06oo_mN?okoW_oo_n7ooooT?oooiSooonL0_oo
oi/0FooZj8Cok>Z5ong[Q?o_kXCom_J6oo_lQOoemg[oj^a_onkbNOognXWoo_nGooooW_ooojGooonW
ooOgUooZjh?oj>]honS]KooUjVWoinYWonk`LooinX?ooonAooooU_oooi3on_V3ono]M?oZjF[ol_9^
ooomN?ooogcoooejooolO_oonh7oooV2ooogP_omm7oon_5looS_N?ogk7Kol^Eboo7RKoo]h6gojmi/
on[MJooWfV[ohmEZomoBJ_oMcfcofLa/omG8K?oAaVgoc/9^ol_0K_o7_6coa;Q/oknfJonl/V[o^:iY
ok>ZIon_YVGoZZ9TojBKH_nNUf7oW9AUoiN@I?nBRV?oRXAPohEoGommN5[oMg9Eog5/E_n_ZIgoookh
on;Mf_n7PhCo1087o`D42_l000Co1PL9oc0b;olm?c[o7R4Jo`830?l61`;o0@00o`D31_le<cKoc<c<
oginO_l10@400_l000000ol410Co0@41o`00000Mo`00000000Co0`04o`<00_l1003o0@000ol00@00
:ol000Go000:o`002Ol61@_o0@00o`@30?lJ703oO7i<oj>TJ?nSWVCoYJ5Toj6OI?nSXFKo[:=XojbL
G_nmWUkogji/oo2[J?ojYf?ooj=QoonSH_ooXfCoojAWoonVK?ooYVkooj9_oonRJoooYeoooJYJooZ/
FOoj[EoonjYYoofXKoolXf_oojmaoonUG_ooZ5_oojeQooNXHooeZ7;ofYilof52?OmFADl00omG@d`0
0omHA4goFdA<oea5C@02oem5CP1`of56COmRAdkoI4I>ofE7ComVBDkoITQ@ofQ8EOmZB5KoK4QDofe7
D_meCEKoQ5]QoiU_LOnYOGkoUVYYohaSGon3FUKoN55<ogE@B_n0GEOoP5mJofm8Bomd?e?oSE9bojEY
Son^N9;o[7Yioj5eG?nBJdCoR60mog=4>_md@TGoUEiSojU^L?n?DTgoNSPjohLmE_nFBFgoW4ieoj9E
NOnFC6GoQSm?ohA1B?n4A4GoPd96ohM6C_n6A5;oP3]@oh0fCon5>U7oS3e@oi4oBonB@4CoUT54oiXo
A_nL?dOoWD1:oiloB_nP?d[oXcm;ojM1C_n/@e;oZD1?oj<jBonK=4GoUC10oi<a@?nD=4;oTcE3oiTc
BonQ;5SoY2QLojP`G_nf@F_o`e=golIKNOniEFgo[DiRoj99Fon:=dOoQcY:ohm6FOn1?57oKbi4og8`
Bomi=egoPS]goh8jO?n5@G[oTEJ2oiaYR?n;GWGoK4=EoeXd@omC;3koI3Y>ogE8GomnC6GoQTiYohiB
K?nGEg7oVUY[oieLH_nQGEkoXeaPojMLHonWFVCoZUQVojaHIonaF6[o/5EWok5DI`;o/E=U00[o/59R
ojmAHOn^D5ko/51Lok5<G?nbBeco/dUMok98G?ncAU_o/DAI0_nc@EP0=_nh@USo^D9Fok]1E_nl@E?o
`45Bol53DOo2A53oaT=Eola0FooA@5ooeT=Pon1=IooaG7;oofQiooeVKOogGekomEYEooYLDoo/BDCo
h3LjonXkB?ofA5conTEVooQ8K_okFWcoofQmooa/Joo^HEOoiUU@onMFDooTB4cog3Dlonlk??ooB4co
od=DoolmFoooAVkooTY_oo]DI_ooJVoomE1<onLn>Oo/?d?oo4aGooe:GOokAEcooTIPooi6G_ooB5go
odUIoom:EoooBeOooD]Iooa;F`;ondaM00goodYKooi9F?olBU[ondYJooM;FOodC5_oldaMonm>GOoZ
CUcoiTiKon=?GOoPCecogDmM00;ofDmL05?oee5LomA@FooADUgod51Oolm@Hoo<DFKobU1YolQ@K?o7
D6koa55^ol5CK_o0E6co_eE[okaGJOniEfKo^EMTokEJHon`HFCo]WEcol:<R_ooh^3oo>?OolFf/on=
QH?oTH^=oiZ?UOnDQHcoSgZ1oi9gO?nQPXOoTg1doeXf>?li3@koRe1Doj]ZK_neM7SoZVa_oja^LOna
MGOo/gUhokMmO?n/M7?oZWAbojIcL?nVLfooYgIaojQiLonZNgGoZGagoiibKonQN7KoYgiloj^3POnY
PGooXWaioiQeLOnBLF[oVWUdoiUkLonIO7CoV7edoiMlLonEOG?oU7aboi=mL_n<N6goRWQ/ohQfJ?n7
MVKoQWEQohQhHOn9NEooRW]Loj:DKonXVg7o/jIiol6eQOo@a93og]>MonSMYOo^iJConO:QooojW`02
ooooYP1[ooonX?oooIcooonLooooWoocl8Ooo?V>ooonTOolnX_oo?Z9ooooS?omo8Sol_65ooooYooo
oZ_oo?JXoo7[XOoLdHoo]j]aoi20ComeHS[oQ6]=ohIZEOn<JV3oTF]Zoi9YKon?IFooRUi]ohIKIOnF
JFcoTVIUohiRHOn=HF3oS6=QoheTH_n:HEgoR5mKoheTH?n@If?oU6]UoiI]IonGKVSoUVeWoiE^IonC
KVSoTW5/oi1^K?nBK6WoTFYUohaSGon9GEcoSV1RoiEXKOnYNhGoYgf7oiMdN_n9KFcoRGE/oh9eI?mb
Ie7oJ655ofaVA_mcJ5CoGdm@ofQCH_mmIG_oTg^;ojbDU?nMQgWoWXY_oiV6J?n3LEWoKei:oga/G?nC
QW?oRX1UofaSA_m^H4KoPG9KohUhI?n5M6CoR7EWohUfIon;N6OoTh5Yoi:1HonBPV3oTX=JoiB5F_nF
REgoVHaPoiV=IOnJSF7oWi5Poj2CG_nQU5ooXiIOojFHHOnWVf7oZiaSoj^LHOn`X6Go/J5Uok>SIOnd
YFCo^JMWokZXJ?nlZVX00_nk[6/0<?nl[Vgo_Jm^okn`KOo6]7;odl9monCCRoo`h9?oimR5omoDN_oT
fWWoiN1homcHJ_oDdeooc/mGolK3D?o2/dkodkiSomg9LooLbgWofLekomoGQ?o_jI?onoRKoo[hTooX
iG[ocLYIolg6D_oTfFGol>5^oo3NK_odhW;oln9^oo?SJ_ogiFWomnUVooW[I?ojkVKonnmYoo[`K?on
lgGooO=gookdNoomm7_oo_IiooogN?oonGGoo_YdoognMPGoo?if0_oloWL2ookoN@;oo_mk1?onogd0
H_okoWWoo?mloogoP_oooh_ooonCooooVooooZ7ooofRoo7]U?oakI;ok^^:on_YP_o^kWkoloAmonk`
LooSifcom?N6ooWlTOonoYcooonSooooZOoooZCom_>DonSWOOoXjG;oi^QYonSZIOo^l6WomoQhoocl
P?oooX_ooonAooooToolnX_olO1jon_/KOoalFgonoadooooNOooogSooomnooomP?oonh?oooV4ookg
P_olmWkonO=ioo[aN?ofig3omNA^oo;SK_o`hFcokn1[on[MJ_oVfFWoh]IXon3CJ_oMd6[ofLa/omK9
KOoBafkocl=_olZoKoo7_6goa;Q/ol6eJonk/FWo]jeVok:YI_n^YFCoYiiSoj>JHonNUf?oVi=ToiB=
Hon?Qf3oQh5Moh5kFOmiM5CoMFmEogYcHon_Z:3o^;2^og5]K_l300Go0007o`h=4omIFUkoXJ>Poi:E
S_mSIUoo=CP_oaHE4Ol1003o5A0DoeECE_o4`/GoHF5Q0_l000001?l61PKo0`<3o`000?l20P8Mo`00
000000Co0`04o`<00_l1003o0@000ol00@00:ol000Co0008o`001ol510Wo0@00o`<20?m?DBcoUiUW
ojRXK?nSWVCoYZ9Uoj6OI?nSXFKoZZAXojbLH?nlW5oofZYZonn[J_ojYfGooj=QoonRHOooXfCoojAW
oojUJoooYVkooj9_oonSJOooYeoooJYJoob[F_ok[67ooJUYoojXKoomY6[oojU[oonYHOoo[F3onjUO
ooZ]JOodZ7Co^WmOof52?omEA4h00omG@d`00omHA4goFdA<oea5C@02oem5CP2dof56COmRAdkoI4I>
ofE7ComVBDkoITQ@ofQ8Dom[BEOoKDUEofe7D_maBE;oOeILoiAZK_nSNG[oXGEfohmVI?n0EeGoM4a:
ogMAC_n6HeooPf5Oofm6C?me@5CoUeajok1dV?n/MXkoXg9^oia`EonAJT?oQehnofm0>?mkAd_oVfAZ
ojU^L_n@D53oNSPlohToF_nMD7CoYUUkok9VQ?nTFfooRTA?oglm@On1?d7oQD=7oha9D_n8A5?oQSiD
oh8fD?n2=4coRSU<oi=1ConH@d[oUCi4oim2B_nO?d[oWCe8oidlAonR?D_oYD1>ojQ2D?nY@U?oX3U<
oi/fB?nE<TKoTS54oi0aAOn@<dKoT3E7oi0bC?nI<5_oV2YKoiT^F_nW@FSo^eMiokmQO?n`EfgoWDYL
oiA6E_mj<D;oNSE7ohQ8FOml?U?oIbe3ofX`BOme>EgoMc9YogLaKOn5AWGoUej1oiQWOOn=HFkoNe=K
ofQ0B?mU?DKoMD]GohQIJon@G7;oUE]coiaNMonRHGWoYF9cojYXK?nTH5ooXE]MojQMHOnXFf?oYeEQ
ojUEH_ncFf_o/5EVok5DI_nbE6Ko/E=Uok1BH_n_DF7o[e5Ook1@G_nbCEgo/T]Lok=9GOnbB5co/dIK
ok95F_nd@UWo/d5HokQ2F?ni@UKo^d5Foka1Doo0@E;o`D=Aol=5DOo6@e?ocD5Kom51G?oC@5coedEL
onE@I?oeGVgooFI]oomUIOoeF5?okdi6omhi=OoL<SGokCi=ooQ6H?olAf[oodmeoomSQ?ooJ7_on6MT
onmQEOoXFE7oiE5?onA4C?oR>D3okcdmoom6BOooA5?ood1Koom3JOokAf[oneAVoomXKOooFEKojd8m
on/n@_ojBUGooDYMooe7G_ooAeooodELoom9FoooBEWoodYGoom;EoomBeWoo4]K0_olBed2ooa:FP0h
ooY9FooiBU_omT]Koo9<F_oaC5cok4iMonQ=GOoUCUgohDiNome?GOoKCUkofDmNomM?GOoDD5goce5M
olaBGoo<DV7obU5RolQAIOo7DFOo`e9Vol9BJ?noE6So_UEVok]FI?niEfCo^5QSokIIHOneFUoo/U]Q
ok1OJ?nOEF;obhfHooo`n?ooiNcoWHJ<ohMgN_nn[kCo`K6doj^GVOnaU9SoYXN5oj9oNon2FeCoC2HM
ofHj<OnJHeco[G9/ok5fL?n^M73o/GMeojaeL_nUKfgoZ79bojUeMonXMWT2ojIeN@;oY7Ek0_nSMWd0
BonUNgooWgIjoiUaL_nCK6goU6i]oiIcKonMNWCoX7mfoi9dJOnCMfWoTgQWohmfH_n9L5[oPfeFoh9/
E?n2L4coW8mHoj:IE_n]Y67o_[E`om79P?oTg97ol^^Koo_eXOoonZ;oooZNookiVoomnIKonoNCoo[g
T?oimXgon?F<ooolV?oooI[ooobIoogiUOoimXoon?F<oo[gS?olnXgooof>ooooTOoooi3oooj8oooo
Qooooh_ooon:ookoR?ofmXKomON:oo[iSooooISooonQooooZ?oooJgoooVbolfkOOniY6goVX9Doh=W
@?miFcWoOee1oh]YD?nDL63oPUYHohELH?n:HFGoSfMXoi=[K?nDK6coTf]Yoi=/IonBJfKoTV]Toi9/
H`02oi9/H@1Roi5[G_n@JUgoSVYJoiEeH?nDM5goUgELoiUeGOnGLE[oUfiJoieaI?nTNG3o`IJ@ol:J
V?ncTHooXHIooiV3N?n8N6SoMVYDog1VCOm`Id[oKV=?of1@DOm_FVWoQg24oiR0S_nRRXSoTWe/oiN4
I_nCP63oNfY@ofUI@_mlKE[oVhmioi:9J_m_ITOoLV=<ohAcGon9N6KoQWEUohUhJ?n9N6KoRgUQoi>2
I_nDQ6;oU8ELoiB7FonER5_oUhYNoiZ=HOnLSVOoWI1Toj:DHonSUV7oY9MRojJIH_nXVfCoZYiTojjO
I_n_X6Go/J5Uok:RI?ndY6Ko]ZMVokZXJ?nlZVSo_J]Yokb]J_nm[V_o_[5]ol6bKoo3]6oobKQcomG4
O_oWehcomNFGoo7RSooReggoh]Qgon?NM_oIeFOodM1Jolk?Eoo;b5Gob;QFomO2JOoObgGogLajomgA
OooWgh[omo6IooolW_oflhcoiN=dolo<Eoo@bU;oimaVoo;SK_obhFl2ooOVM00@ooKWL_ohj6kon^e[
oogaJoomm6_ooO=]oo_cK_oomWGoo_IiooogNoommg_oo_UkooojN?oongGoooefoognMP?oo?if1?ol
oWL4ookoN`Coo_mm06;oo?mjoocoO?omoh;ooOj7ooknT?oooYWooojMooooX_oimI[omO:Cong[QooV
iG_oi^Idon[[LooYjfkohnM^oo[lS_oloiSooonOooooXoooojSoo?^Qoo7^SooThgWoi^Mbon7SI?oW
jFComOMbooooO_oooh?oo_^6ooolRooooi?ooof>ooOfP?o^kg3oknm[ooOhL?onogOooomjooooO_oo
oX7oooj3ooolQ?oonh?oooZ0ookiNooomg[on>abooSZL?ofig3om>E^oo7UKOo^hVcojmi/onOKJooU
fFgohMI]omgAKooJcFooe/]aom?8Koo?`foocL5_olVnKoo6^Vko_kI[ok^aJOnh[VWo/ZUVoj^SIOnW
WVGoXY]UoijFIOnHTFGoTX]Qoh^6H?n5OegoOWQHogUbF?m]IUKoH5UAogUaKomACDko3`X@o`401_m4
@dWo][Nkol73`?nIW9GoNgigogAgK_mRHEgoA4=1odm:C_meLgKoX9jQobh^;P;o000000Co20P8o`00
0?l0003o0@417Ol000000004o`<01?l300;o0@00o`4000?o004000_o0004o`001Ol61@_o0@00o`@4
0?l30`3oQhMQoi^KIonWYf_oXimRojNSIP02oj:PI@0NojVSIon[WF3o^I]Mom>VIOo/ZfWomjIToonT
HOooXV7ooj9SoonTIoonYF_ooZE]oonRKoooXfWoojMOoofZF_olZe[onjaQoofYJoonZ6ooojE/oonU
I_ooZV3oojmQooBTFoom/W7olj]koiiUB?mP@CkoEDA>0_mG@d`01?mHA4goFDE>oea5COmMATh2oem5
CP1bof56COmRAdkoI4I>ofE7ComVBDkoITQ@ofQ7D_m[BUGoKd]Eofe:DOm_Ae3oMe1EohUOHonFK6ko
Wg9eoh]QHomjD5;oLTY;ogaDEOn>IfSoQf=Uofi5COmiA5KoXFN0okQmVonZMHOoVVUToiM[D_n@J4Co
QETlofln=omnBTkoVV5XojAWK_nAD5CoPC]5ohe1GOnQE7Ko[F5ookebROncJW_oUTmGoh@o@_n1?Cko
Q3m2ohe7DOn=A5GoS4=GohLiDomo;dSoQc=:oiE1DOnK@dooUce6oj13COnO?d[oWCa7oilmB_nR@4go
YT5Aoj@oDOnR?57oUcA9oi@bBOn@<DOoSS99ohdcC?n;=TgoRSA=ohTcD?nA=EkoRbiKohX_F?nH@6Ko
[eYkokIVPOnTFFkoSTMIoh8oD?m];ckoM3Y9ohM>Gomf@EGoGRY0of4_B?me?eooMCIUog/gJ_nFF7oo
ZG6<oj1`O?nJKG3oSfMWogYBD?mfC4goQUUNoiARKOnGHG7oVE]`oieLL_nUGgOoZV=cokEcM?nSH5[o
VE=Aoj=IF_nZGV;oZ5MNojUFH?nbFVSo/EIUok9EIonbE6Ko/E=U0_n`DV802?n_DEoo/E5Ook9=GOnb
Beco]4YNok98G?ncAU_o/TEJ0_nd@UT0<_ni@eWo^D9Fok]1E_nm@UCo`45Bol94D_o3AE7oadADola1
E_oB@U_odd5HomA0E_oLAe[ojeASooUOIoonI6ComeYEonY8@ooH<c7ogC8hoo93E?oiAV?oo4I/oomC
NOooJXWooFIeoo9QG?o/GU;oj5Q@onA>CooUADgok4=:onhl>_oj@T;oodEAoom6G?ooAVSonDIVoo]C
I?ooHVKooeeLoni2@?oX>CkomTIAoom:GOooBV7ood]Soom8GoooB5[oodQF0_ooBED01?onBUKoo4YJ
ooa9G?okBUh2ooY9F`0?ooU:FooeBU[olTYIoo1;Foo/Be_ojDaMonE=G?oQCEgogdiMom]>G_oHCUgo
eDiLomE>GOo@D5gobU5R00;oae9T03koaE9Sol=CHoo0E6?o_eESokaFHonjEV;o]eQPokEIG_neFUoo
]5]Mok9LGOnaGE_o[eeQokYVMOnYFVgodHjOooo]noooen;oGd5;ofI?EonUT9Goel74omo2a_oXa/Oo
e[2_okJ=Qon2EdkoHcLZoheOD?nSLVCoZGEXojMcJ?nZMFgo[WaeojMfKonNKFSoXW9^ojMgMonWNG_o
YgYmoj=iNonPMW[oW7=ioiU`N?nHKg?oUg9/oiYeK?nLNVkoWgi_oiimK?nINVKoTgEMohicE_n9LDoo
U7iGojJAI_ndXWCo`k5oom;2S_oRdicojn6LooghW@;ooOZC00WooOZAooolTOoooi;ooon@ooooSoom
oHGooOf1ooooPOoooh800ooooh<01_ooohWooon=ooonTOono8oooof>ooooT0?ooonA01WonOR2oogm
QOonoXCono]ooocmO_ooohCooon6ooooP_ooohSooon6ooooQ?onoXConoZ4oociR?oonY;ooo^Ioooj
X?oon:GoooBVooOUWOoMb8Go^:1Roi1h??mfFbcoRF]C00;oSF]O07;oQVAHogeKDOmmFe7oRFAKoi=^
IOn<IeooRVEMohQSFon9HU_oSFIOoi5ZHonEKVWoUG5Uohi[EOn=K4goTFi@oiMbEOnJLeKoVg=Ioj9h
H_nYP6ko_iF7olNQU_nnWY?oZXj3oiEmLOmlJE[oK5e:ofaPB_meJe;oJ5e;oei>DOm^G6[oRgJ7oiZ4
T?nJQWooSG]UohQeEOn:NUSoO6e@ofYKA?mhK5KoUh]coi>:JOmgK4coLV=>ohAbI?n=O6coT7m_oiF4
L?n?OfKoRGQLohemFonDQEcoUXQKoiJ:F_nHS5coVHaOoi^>H_nNTFOoX9=WojBFIOnUV67oYYURojRL
H_nZWVCo[:1TojnPIOn`XVGo/j=UokBUI?neYVGo]jQUok^YIonm[6Oo_jiYokf^JOno/6_o_k9/ol>d
Koo5]g3obkYbomG5N_oXf8_onNZIoo?TSooUf7coh]Qfon;KLOoEdV7ocliHom;CFooEdUooc[aJom[5
K?oQcGOoglmjon;FP_oaii3oo_NLooonVoo_k87oi>5^om?>E_oEceGojn5VooGVKooei73onnYhoo_[
N_oik7Won^ifoogbM?oomG42ooogL009oogfLOoonGOoo_UiooojO?onnWcooo]kooolMooooWOoo_me
00CooOmg1?omogP4ookoN`?oo_mm01goo_mkookoO?omog_oo?iooocmQOomoHgooojDooooVooooiko
oOZKooOdToo]jhCoiNAhon?TKooVifooj^a_on[^MOonoi?ooOnJooonXOooojGooojWooWhW?o_k8go
i>=ionOXLooPhVGoi^MUooSjM@02ooooPP0<oogkQ?ooo8WooonBooooTOolnhGol_9fonk^K?odm6ko
o?afooooNooooWgoooj10_oooX<0=_oooH?oooeoooolO?oongWono1doo_]L_oijg7om^Y`ooGYKoob
iVkok^=]on_PKOoXgVgoiMY^on7EKooNdW3of]1aomO<L?oDbG3odLE_olc1Koo9_Voo`kY]oknfJonk
/F[o]ZaWok2WI_n[XVOoYiiWoj6JI_nKU6KoUHiRohj9Hon8PUkoPG]IogaeFOmmMVCoE4e3oeeED_m3
?d3o9b8XoaHE6on:RHooj>W]ok^m^_n6R8?oLGA]oh:5O?n1P7coMWEcogehO?n3PHCoJ6IYo`@410;o
000000?o1@D5o`000?l000007_l0000000;o0`020_l10002o`00000bo`010?l000;o0004o`/;3Ol1
003o0`40oc@c5onRX7WoVYYVoj>QI_nSWF7oZ:9Voj>QI_nRX6GoZ:=YojZNH_ndVUgocJ5Ron^[Joof
YfGooj=RoonRHOooXV?ooj=VoojUJoonYFgooj=]oonSJOooYeoooJYLoob[G?okZf;ooJU[oojXKooo
Z6oooJ=ToonYGooo[f7olJALoobdNOo^ZGooS5@moei0?_mD@dgoET9;oeM3C?mHA4goFDE>oea5COmM
ATh2oem5CP0gof56COmRAdkoI4I>ofE7ComVBDkoITQ@ofI5D?m[BUGoL4aFofm<Dom_Ae3oLDUAogaA
F?n4FUkoS69VogeCEombAdkoLDQ>ogiEGOn@J73oR61YofXoBOn1Be_oYff3ok^1VOnXM87oUVILoiAX
Con>Hd7oP5@iog50>On3C5;oUEUSoi]LIonEDU_oRdADoi96I?nSEWKo/VMnol5iQonkLgkoXeaPohm9
Bon2?3koP3TmohU1C?n@AUOoTTAJohdjE_n3;dWoQS58oi@mD?nJ@U;oVCe:oiloB`02oilmBP0goj90
ConT@E?oXT5Doi`kConE=TcoT39:ohhbBon;<TkoRCAAohTfE?n6=eCoQCIEoh4dE_n5>F3oOcAMogdb
FOn8@F?oWUUfojIVP?nGFFkoOdAHofPb@_mR;CgoLd=CohAEIom^@EKoEBU0of0fC_miBfSoRdigoiED
O_naM9?o_HNGoj]jOOnMLV_oTfQOogaBA_miC4KoR5QFoi=NI?nEFfOoUeMXoj=KLOnbIgko^W1ool1l
NonRGeKoSdY3oiY@COnYGEgo[EaRoj]HH?n_Ef?o/EIUok9FI@02ok9DI00nok5CHon`DV;o[e5Ook5A
GonbCEgo/daMokA:G_ncBEgo]4MLok95F_ne@e[o]49IokU3FOnj@eOo_49Goke2E?o1@U?o`TABol=5
DOo7A5;obd9Dom=4F?oFA5Woe45DomQ4E?oSCEWol5INooIJGOooIV?ome=Aon@n?_oX?DGon4QLooU6
I?oi@f_ooe1foom]QookIG3okEeEonQIBooUDDgoi4]>ona:EOoiD5OokChkoo@n>oooADcoodaOoom7
IooiAVCone1PoomJG_ooH63okd=3onLh?OodA4oooDQKoom9GoooBV7oodMLoom8F?ooB5H2oom9E@0E
ooi:E_olBUSoo4ULoo]:G_oiBEgomTULooE:G?obBU_okdYJon]:F_oWBeWoi4aKon1<G?oNCEkofdiN
omM>G_oECUgodDiLom5>G_o<Ceooa51S00;o_e9U00[o_eATokiEHonlEV7o^eMOokQIGOneFEco/e]J
ok5KF_n_GU[o[UmK0_n^H5`06_n^Gf;oZeMVokm^POoGT:;oonWhoo32colh51koFS]3ohi`N?nYRY3o
ajBZolNNX_o8W9go]XJ4ohiMF?n=G5GoVFUOoj]kLOnVMfgoWFiToi]_I_nTN6ooX7E/oimdJonXP7So
UViV0_nFKfP2oiA_I`0DoiAaJonIMW3oW7a]oiIiFonBMTooSG59oheeAonIPU3o[9MPol6]L_o>_7[o
m>>KooS[WOonlZ3oo_BKooccU_ojm9CoooVGooooUooooXd2ooooR004ooooQ_ooohCooon3ooooP`;o
oon1013ooommooooNOooogGoo?mboo[mK_ohnfcomoY_ooooP_ooohOooOf5ooknQ?ooohKooon5oooo
Q?onoX;ooon10_oooh83ookoO@2DoogoN_ojo7Gomo]`oo[oLOooogGooomgookoNOomoWcoooj0ooom
QOoooXcooof@ooolToooo9OoooVIoooeUoolki?omnRGol:`L_nTSUcoPfdnog]T>?n7KDSoT7IEohY/
D_mmGT[oTg5Uoi5_I_n>JfWoT6U/oi9ZLonCJgKoTVUgoi5YLOnDL6CoTfmIoiA`F_nHLU_oVW5KoiQ_
FOnLLEkoX7MSok67MonoVX[o_Ib=ojN:O?n9Kf;oJE=5oee<??mXF4SoOG1Mof=GBOmKBdkoJeUUohYe
Q?nKQXgoUH=goi61J?n:NUSoRG]Fog]/Com^H4KoOG5IoiJ;Kon=QF3oLFI6og5QDOn5LfWoU89foj2?
OOnUUGkoV8U/ohIhDon3MTcoT8ADoi>7EOnGReWoVXiLoi^>HOnLSf?oWi9Xoj:EJOnTUf?oYIQQojJI
H_nXW6;oZYiTojbPI?n`XVGo/:9SokFVIOneYV?o]jQUokVZIOnm[6Ko_jiXol2_JOno/F[o`;9[oknc
JOo3]FcoakU^olblKooC`gGoj=N7oo_[U_oeihkoj]emonCKM_oNefcoclaKolo>F?oGf63ofmQUom6n
GooMag7oi=1jon;BOOoZfhKon>nDooojV_oonY;ojnQgon?QJ?oGdeKogMEFoo3VJ_oijg7onNQbooo^
O?omkh;ooO61ooodP?oomg[oo_McookhL?oonG7ooOUcooolMoooo7_ooo]mookmO_oooG[oo_mgooko
MOonog?ooOmeoogoM`CooOmh0_omogX2ookoN`Goo_mm06Woo_mkookoO?omog_oo?mnoocnPooloHSo
o_j@ooonUooooi[ooonMoocjUOoblHOojNUionGVLOoVj6gokNm`oo7eO?onoiGoo?jMooonX_ooojGo
o_bUooKeVOo^jhcoinIlon[[M_oTiVWojNYZooOhM_ooogoooon0ooklPOoooHSooon@ooooToooohWo
mOEiong^K_oalfkoo?ahooooO_onoGkoooj0ooomP_oooX?oooj0ooonOOoooWSoooagoogdLoollG?o
n^mcooW^L_ohkG7omN]_oo7WK?o_i6kojn9]onSNKOoUfVkoh]M^omkEL?oKdG3oele^omC9Koo?aFko
c<5_olRmKOo4^F[o_kI[okZ`JOncZVOo[ZIXojVPIonTWFOoWIMWoiRAHonBRV?oS8AOoh=mFOmoN5_o
M6eJof]UFOmUGUSoBTI5oc<^=?lM72;o^k[0om_Lh?mUIfKoDeE@ofIYH_n6RH3oRXV5ohR7QOn8PhOo
MG=foc4_<_l0003o2@T9o`820_l30`?o0000o`<30ol20P807Ol000000004o`<00_l3003o0@00o`40
00;o000003;o0040o`000_l000;o0000o`@40?l30P3oNWMHoijLLonSXFkoXImToj>MHOnYXfGoXj5V
oj2PI?nVY6WoZZ1Uok:JG?o5WUgoij]/ooFWIOomY6;ooj9RoonRIOooXfKooJAZoofTK?ooXfgoojAW
oonWH?omZUkoo:YNoofZI?onZ6goojM_oonYL?onYF?ooZQKoon^GooaYV;onK9jon6PN_mlAcGoGT10
oeA3COmF@T_oEd=<oeQ4COmIADkoGDI>oei7C`;oGdE>0<OoHDI=of97C_mTATkoIDM?ofI9C_mWB4ko
IdI?of]:Dom`C5KoL4eDog59DOm`B53oLdY@ogM<DomoE5_oMT]DogA9D_mhCEOoQEUVoiI/N?n=Hg7o
LD9BohQBH_nZL7oo^7n@ojMbN_nFIU[oTVE>ohUM@?mkCCGoMD8nohM@E_n@E63oTU9RoiQDHonGCV;o
W4e]oj]LNonhL7ko`7UookYcMonZI6KoV59Boh@l?omn=S[oS41<oiI7F_nGAEcoTCeGohTcC_n7;dSo
SCE=oiDlD?nJ?e3oWCa=oiloCOnQ@57oXd9Coj11EOnK?5;oTcE=ohX`BOn:<DgoQS5>oh<bD_n1=5Co
PSMHoglhF_ml=USoN3AIogLiG_md>5koL3MJogPoH?n9DVooU61gohUEJomd@eKoF2Tkoehb@omiCV7o
QUe_ofa5F_mI<DWoId5Joh=FLonAF7_oXVF6okMmToniQ8koYgMcoiEYG?n6Fd[oMT/joh5CA_n=FUKo
UemRoiMHHonJDfGoYeacoka/QOo8Nh_oaH1kojITE_n>BSooU4]4ojEJEon_Gf3o[UaRojeFGonbF6Co
/UIUok=EIOnbE6Co/E=Sok1BH_n`DV3o/U9Pok=>G_ncC5go]4YNok=9GOndAeco/dIKokE3F_nd@UWo
^D=IokY3Eonl@UOo_D9Dol52Doo2A5;oa4IBolM4D_o:@U3oddIFomQ7F?oF@eGoed=Aon18E?oYCUCo
k51CooaIF_oeDE3ojd95one2BoojBUoonTMWoo]5K_ooDWWoofj4ooiWK_o^Fe7ohe54omi9AOoUB4oo
mE1NoomKI?oa@SookCXeooY3AoooCUcoodQTooY8H_olD5kone9GoomTI_oeAdWojca3ooI4D_oiAUWo
o4ILoom8G_omAU[ooTQGooi8E?onBE;ooDUBooe9E?okBEOondQKooU9GOoeBUcolT]Moo5:G?o_BU_o
jdYJonM:FooSBe[ogd]Kome<GOoHCUkoeTeMom=>Goo?CekocDmMol]>G_o6D63o`55T00;o_59V03[o
^eESokYFH_ngF5ko]UYMokALFonaG5Wo[eiJojiOF_n^H5co[65NojaRGon[I6;o[F9VojYIH_ncHg3o
`Wb7oooZm_oodmgo?aLOoeXi@?n`SiKo^iROoj^3Ron5F5ooUFAXoii/KonHI6Ko[gakoj9bK_nNLfco
XGU_oiifK_nLMV_oWgU/oiIbH_n>JeSoTW9Moj20JOnMOfGoV7YNohmdE_n<LU7oT7IEoiR0G?nPREgo
`JeboljkMooSdHWon>JLoooeYoooo:OooofTooomW?ooniCooonBooooT?ooohcooon30_oooh006ooo
oh;ooon7ooooR?ooohGooon3ooooP?omoWkonoajoo[lMoohnW?onO]doo_mMOonogKooomiooooN_oo
ogcooomoooooOOoooh7ooon2ooooPooooh;ooon1ooooO_omoWcooomnooooO`02ooooOP2>ooooOOon
og_oo?igoo_mMOooogSooomeookoL_okoW7onoicookoN?oooh3ooon7ooooPooooX?oo_b5oogjQOoo
nX[ooo^;oooiRoonmhoooOBGooomZ?oon:Woi=J=ok>QGon;N3koOVPioh1X@_n0ID[oOf9Boh5PFOn6
HVCoRVE]ohaVMOn;HGGoR5m]oiE]K_nBJfCoTfYToiI^I_nGKfOoUfaSoiQ^H_nLLVKo[HIgok^GROnh
UX[oXH=hoh=XGOmWCdGoHTi5ogESEon2MFGoGe99oe]:D?m/FVKoRgN3oiV6R?n>O6koThAWohj0Foml
L4[oJ5XmofYL@_n6NV;oWY=gohn7H?m`IDGoM69HohMdL?nKRGoo[9^9ok>SROnPTVooQgY>oh1d@_n9
ODWoShA>oiN;EonKSegoW91Poif@I?nOTVSoXiAYojBGHonUV67oYi]QojVMHon[Wf?o[J9Tok2RHona
Xf;o]ZMTokNXHonhZFCo^ZaUokj]IOo0/6Go`[5Yol>cJ?o2]6Wo`;AXolBfJoo9_6koc;a^om72LOoV
eH?oo>bEoo_^T_o`i8;oi=]domK?I?o<bESoe]EOomkNI_oHdV;odL5Ron7;M_oXe7koimN0oo7SRooo
m9SoooVDooOcQOoXiVooiN5TomgHE_oTgEWomNa[ooc^LookjWCooo60ookcQooon8gooo^7oooiOooh
mG;om_A]oo[hKooooGKoooehooknNP;oo_il00Koo_ihoogoMoonog?ooOmcookoM_onogP4ookoN@Co
o_mk1_onogd0:OomogWooOmkoocoO_oloX7ooOj7ooknS?oooY;ooojDooooW_oooiKon_Z<oo;bP?o[
k7Goj>Y_onk`LOodn7oooOjHoognXOooojGooonVoo_jX?oal9Cok>V8on_ZP?oZjWSojnebono`LOod
mGGon_]iookoOooooh;ooon8ooooT?oooiGooon<ooKfO?o_l77ol_=aooclN_oooh3oo_eo00;ooof2
03Woooj1ooooO_oooWWoooifooomMOoomgCoo_EdoogbM?oklW7ono9cooW`LOofk73olnU^onoVKOo]
i6oojMm^onKKKooRfG3ogmI_om_BKOoHcVgodlY_om36Koo<`Vgob;e]ol:iJ_nm]6Wo]jiYok>ZJOn/
XfSoZ9mXoj6JI_nKUFGoUHiRohn7H?n6PE_oPG]KofiXD_mfL6;oI5eEodm;B?m7@TKo>SToom3?eOnQ
XZKo0040o`D70_lb=BkoIFQQoh60O?n<RhWoO7Mkoe5?D_l81POo0000o`L71ol30`<00_l000000ol6
1PKo0000o`00000Lo`0000001?l10002o`0000;o00400_l10@00;_l81P3o<c4Joi^HMOnKV6goYjA_
oj>NI?nUW67o[:AVojBRIonOWf?oYJA[ojVPIOn]VEco`9YKonJ/KOoaYfKoo:AToonRH_ooXFCooj=V
oojTJ?omY6[oojA[oonTIoooYf3ooJYNoobZH?omZVKooZQ]oonWKoooZFgoojMUoofWF_on[f;om:]W
oo6^N_o?Sg?oKC/`oee0A?mD@dgoET9;oeM3C?mHA4goFTI?oee6C_mNAdl2oem5CP0:of56COmRAdko
I4I>ofE7ComVBDkoIdQ>of]:Dom/B5;oKDUCofi;DP;oLTYB06KoM4]Cog=:D_miCUOoMdaFoga>Fon2
Df?oSEi`oi]_P?nDIg_oNdYMoi1JJ?nXKW[o/WZ3ojIcL_nIJE_oTfE>ohEG?omeAS;oMdA0oheDFonA
Df;oT4eOoi]CJOnNDVcoYE=gokIWQ?o4OHGo_GUhok5[JOnYHf7oWEEFohHk?on1=3coUDEBoi]8G?nH
A5coUCmJoi4hE_n8;d_oQBe6ohhfC_nK@USoW3eAoim1DonQ@UKoWd9EoiTmE?nA=e3oRS9;oh@_C?n3
<U;oOc9Bog`bEOmi<eOoN3IJogLgG?md=UgoKcEKofXfG?mZ>egoJCYLofXkFomeBFCoPEE^og]?I_m[
@EGoFc55ofU2E?n6Gg;oSVMlogE?I_mW@E[oM4iWohMKM_nAFWWoZFf7ok9iR?n[Mg_oXG1Yoi1RD_mo
DSgoNT/gohUHB_nFGe[oWf5VoieII_nNDfSo[5aeol9]R_o@Oi3oah9koji]FonEDT;oTTXnoiiCCOn]
GEco[eeQojiGGonbF6;o/eMTok=EHonbE682ok5CH@08ok1BH?nbDV3o/diNokA=G_neBeoo/dUMokA7
G?ncAU/2okE3FP2>okY4F_nj@eOo_49Goki3EOo1@U?o`dEColA6D_o8AU;obT9>om96DOoGAUGoeTAA
omU2DOoQAe?oiTU@onQ9COoXA4GokTQ:one4BOo^@Tkon4QOooY6JOonAg?ooeIloom^P?ooK6golEeA
on1:??oH?Skoi4A>ooaEI_ooHfkon4]7onXi<Oob?SooodaEooa6GOojB63ooe5Nooa?EOooIFOon4M=
onlnB?oiAeOonTMLooa6GOooBV3oodYMooe9EOomBECooDUBoo]:D_okBUCondUGoo]8FoogBUgolDaM
one<G_o/BegojDYLonI;FooQBU_ogT]MomY;GOoGCEgoddiOom9?Goo>Cf3obU1OolQ?G_o8Cf3o`e1Q
okaAIOnhDfGo^EAVokMEH_nfEeoo]EUNokAJG?naFe[o/EeKojiOFon^H5ko[69Soj]SI_n[I6[oZVA/
ojaUJoo0M7So[V=WokAdMOooem[oonk_ohUUIOm`D5?oajN/oooMiOnUNhGoLTA?ohaJIOnMJW?oWfae
ojQeO?nNL7?oTF]Xoi]jLonMO7?oV7Q[oiUjJ?nCMeooT7EGoiInF?mlICWoR7A1oij;D?nfY6;oc[eg
onGGS?oml:;ooon/ooooXooooYcooobHoookU?oonXooooV9ooojQOoonh3ooOUkooclM_omoWCoo_mb
ooooLOonofkoo_m/ookoLoohn7con_V5oockQOonoHOooon:ooooR`;ooon<00_ooon9ooooR?ooohOo
oon5ooooQ?oooh7oo_n0ookoOooinWSonoehoocnN@03ookoN`;oooml0_okoGP00ooloWWoo_mkoooo
O002ooooO02:ooooO_ohnWGoo?iiooooO_ooohCooon5ooooQ?onogoonOYkooooQ?omoH?on_Z2oo[i
Poomo8Kooon<ooooSooooi3ooonCoo[jR?oelhKooojGooooZ_oooJ_oh]B=okn_M?nFPE;oSWIDohAX
D_n0HeGoQVEPohaZJonAK7?oTfehohaSLOn:Gg3oRf1aoi1VM?nCJGGoU6UcoiEZLOnHL77oVWAaoiik
MOnFMFkoQ6INog5EDOmQB4CoJ4i?ogaWI?n4Lf_oG4e8oem>E_mcHFgoSGb6oiJ7Q?n4MF;oSH1NohEi
DOm/H3[oFD/^of1D??n0M5koUHY^ohf4GOmkKTkoOVUTohihN_nORhCo/Yn>okVZRonUV6koRX1=oh=j
@On1N3ooRX58oiF:E?nKSegoWY1Qoij?I?nPTFSoXYAWojJIIOnVVF;oZ9aRojZNI?n/X6Co[Z=Uok6S
I?nbY6?o]jQUokRYI?nj[6Go^jeTol2`IOo1/FCo`k=XolBdIoo5^6[o`kIWolViJoo>_fkoc[e[om71
K?oUeGkoo>fBooo`TOoaiH7ogMA[ol_5Eoo=bUWoiNA`onSWLOoBc5koe<AUonG?N_o]fH?ok]j7ooW/
T?ooni[oooZ@oo;/N_oXi6WoinAQon;NF?oYhUgon_5^oooaM?omk7KoooF3ookeS?ooo9Cooon@oogk
P_oblW3oknmYooKgKoooogSoo_ih0oomogX01OomogSoo?meoogoLOomog7oo_mh00?oo_mi1?onog/4
ookoO@?oo_mo02[oo_mmoocoN?ologSooOmmookoPOonohOoo_n:ooknS_omoHoooonFooooT_onoXco
n_^6oo;cNoo]kg;ol_EdooWmQ?omoIWoo_jTooooZoooojSon?NMon[YS?oYiXGok^f3onOWMooalW_o
moMmoo?dMOoemWKoo_moooooP_onoXCooon@ooooUOooohcom_Mooo3`M?odmGGoo?emooooPooooH82
ooonQ@03ooooP_ooogoooomi00;ooomb03CoooagooojM_oomgKoo_McookgMOolmG?onO9`ooK^Kood
k6oolNQ_ongTKOoZh6goi]i_on?KK_oPf6gogMA]omS>KooEbW3od<I]olc2Joo8_F_o`[UZok^cJ_ng
[VWo/:QYojbSJ?nUWVSoWiMVoiVBI?nBReooS8EKohEoFomkMEgoLfeMof9KDOm@CDSoD4]?oe=BEoo9
b<koMGIjo`831Ol00@3o10H1oadP6Oli>3CoBTU7od8n?olT8RGo0@00o`410Ol0003o0P820_l00000
0ol10@7o0000o`00000Lo`0000001?l10002o`0000;o004002[o1@H0o`420?l40P3oKFU<oiZFL?nQ
WFkoXIiYoj>NI?nTVf3o[:AVojBRIonOWf?oYJA[ojNQIon/VEko^iUJon>]KOo_Z6SonJAToonRH_oo
XFCooj=VoojTJ?onXf[oojA[oonUIoonYf3ooJUPoofYHOonZFKoojM]oonVKoooYfcoojQTooZWFOom
[fComK1_onZZO?o0PfkoHS8^oeXoA?mC@T`2oeI2B`04oeQ4COmJATooGDI>oei7C`;oGdE>04OoHDI=
of97C_mTATkoIDM?ofI9C_mWB4koKDaEofe9DomZAdkoKDQ@og1;D_meCEGoMTeEogE<E?mdBE?oMDUF
oge>G_n2DfGoRU]_oiYYOonFI7goOd]QoiIMK?nVKGCo[GIiojQcKOnMK5goTfA@oh=D@?mc@S?oNTE1
oi5HGonDEVGoT4YRoieCK_nSE7?o[5Qlokm_R?o>R8[o^gQ`ojYUG_nVGe_oWUAEohHi?on4=3ooWDYJ
oii9G_nK@ecoVD1LoiDlF_n7<DkoORQ5ohPbCOnK@ecoVT5Goii2FOnPA5_oVT1Ioi0jDon8=4koPS9?
oghbD?mm<eCoN39Fog@bE_ma<eSoKcEKoflgG_m/=EgoJ3ILof4eF002of<lF`0Xof8iEomZ@UgoMDeW
og9:H_mV?eCoJT=Hog]DIonEKX?oUfn7oh1HL?mdC6KoOEE`ohQJM_nOJH?o^GnEokF0R_nXMGCoXW9X
oi1QComlCCWoOdhmohMAAonFFUWoX5mWoj9IJ_nTEVco]65mol]dU?oIQYSob8AkokIeHOnNFd[oTd/o
oiU?A_nZFeOo/5iPojmHG_nbF67o/eMRok=EH`;o/UAR00Wo/E=Qok1BH?nbDV3o/diNokA=G_neBeoo
]4YNokA7G?ncAU/00_ne@eX0;?njA5[o^dAHoke3F?nn@eGo`T=Dol=5Doo4AU;ob4IBol]3COoBAToo
e4M@omE3D?oI@doohDMConI9D?oXAdcoj496ooQ?E?oiCUKomTMFooY8H_ojAVWooDIboomCNOooL7ko
og5]ooIPD_oMACSoeCHjonI1CoooEV_oofIcooeACooV>S3ojc`gooY9CoogA5WonTMMoomCH?omCUGo
oemUooM6C_o`?TconTMJ0_omBV00=_ooCfGooe5SooY:EoojBUConT]BooU<D_ojBUGonDYGooU9GOod
BekokDaNonU>H?oVCEooi4ePon1;G_oMC5gofDaMomE<G_oBCeooce1Qol]AH?o7DF7oaE1PolAAH_o1
DF7o_U9RokQAH_nfDfGo]UASokIFH_ndEeoo]5UNok5KG?n`G5co[emPojiOH_n/HFGoZf9Yoj]SK_n[
I7;oZFAfojYVLonSG63oY6=QojabL?oDXioooo;`oooNg?ngVIOoe;Jfom:`/OmB:bkoBAhUohIIGP;o
X79e02CoTFEVoiM`JonCLfSoVGi]ohmfH?n1JDooR75Aoif7G_neXg7oc[j2on3CSOo^hiCoo_BMoooo
X?oooicooonDoookSOoonHWoooZ:oookROoooX[ooon:ooooR?ooohGooon0ooooOOooog_ooomgoooo
MOooog;ooomcooooLOooofkoo_mcooooPooooh/3ooooR@03ooonR?onoHOoo_f700Coo_f70oooohL0
1Ooooh?ooomoooooO?ooogkooomm00;ooOmj00CooomlooooO_oooh?ooon00_ooogh02_onoggooOil
ookoOOoooh;ooon9ooooQ_onoXCoo?b2oogmPoooohD2ooooQP26ooooROooohSoo_n7ooooR?oooh[o
o_n:ookoR?ojoXGon?eooocoPoonohWooon<ooglT?oln9Coo_NMooogYooook[oln2UolRdPOnSS6;o
S79?oh9WBOn0ID[oPV9CohmXKOn<HG;oRf9doi1VN_nBJ7coT6Mioi1WMOn@Jg?oRfUZohIWIOmiFUSo
K4i>ofM:C_mUAdooL5ARohQ^NOn3LG7oFd];ofACGOmjJ7CoTX69oiF6POmkKeOoQ7YFoh1dC?mXGcSo
F4`boemC?Om`He3oO71FogecCommKe;oQW5^oiAkPOnPS8Go/Z2<okZ/ROnVVfgoSHA=ohQoA?mmM3Wo
Qgi5oiB8E?nLT63oWY1Soij?I?nQT6GoY9=WojNJI_nXVfCoZIaUoj^OIOn]XFGo[jAVok:TIOncYFCo
^:UVokV[I?nj[6?o_:iSol2`Hoo2/VGoa;AWolBdI_o7^V_oaKUWol^lJoo@`FkockmZom71J_oUeW_o
oNjAoooaT?o_hGkoe/]RolBlCooBc5com?5noo;aOOo@bEkoeLIYonOCOOo_gHOoln>;ookaTooooi[o
ooZ<onkYLOoXiFCoj>IOonGREoo]ieooo?=`ookcMoonkgSoooJ6oocgTOoooiSooonFoo_lQ?o^kfoo
jN]Too?eKOooogSooOmgoogoN?omog[ooOmhoocoN?ologD2oocoL@04ookoN?onogWoo_miookoN@Co
o_mk1?onogd3ookoO`08ookoOOokogOoo?mhoogoOOoooh;ooon6ookoQoomoXT2ooclRP0Ooo_kROom
oXWoo_n8ooSjOoobm7GomoYiooooS?onoYcooonYoooo[_oooj[om_FIonKVQ_oVi83ok^f3onCTM_oe
mX7oo?b4oo?cMooblgCoo_moooooPoolo83ooon?ooooUOoooh_om_Mooo7aMooemGWooOf1ooooQ`02
ooooR00jooooROooohGooon0ooooN_ooog?ooom`ooooN?oooGWooo]gooojMOoonWKoooQcooceLOoj
lfoomo1^ooC/Koo`j6cok^E^onWRKOoWh6cohmaZon3HJooKdVgof<i]omC:Joo?aV_obl5ZolNlJ_no
]VWo^[9Yok>ZIon_YfSoZJ1Woj:KIOnLU6?oUHiPohj7Fon8PegoPGYPog1[F?maJeooEE9;od0l?Om8
Adco/k:hog9cMol000;o0`D2o``>2OlA50go3`h:o`L61?l4007o0@02o`400?l?3`oo0000o`H61P;o
000000?o0@41o`@41?l000007?l000000003o`T81_l1003o000000?o000202go0000o`<40?l10@3o
0P@0ob4P1?nBSfcoZ:EjoifIJOnQW6GoYImUojRNHOnWWf7oXZ1Uoj:QJ?nQXVWoY:9WojfNHonhVUco
e:9Son^WI_onZV[oojMXoonSIOooXfKoojAYoonTJoooYFWoojEVoojWH?olZ5ooo:QRoobWI_ooY6go
oj=]oonYK?ooZFGooZ]MooZ^H_o]ZFcolK>:oieUE_mX?3goG458oeE4C_mHA4d00_mIADh00omJAToo
GDI>oee6CP02oem5CP1aof56COmRAdkoI4I>ofE7ComVBDkoIdQ>ofU8DOm[Ae7oKDQ@ofi9DOm`Be;o
LDaCogA<E?meC5CoMdaFogU=F_miBU[oO4eOohiMLonQK8KoWVV3oi5KL_nTK7WoZg9hoj]fL_nRKV?o
U6=DohQGA_mlBccoLCldohI@C_n<DEOoTU9SoiU@JonLCfooYUAhokQRQOo5LhWo`gahokYhJ_ngLf[o
/6UUoiY>D?n5=CkoSCU8ojI?H_nMAEgoWDENoj58I?nG@EkoQC1?oh@_C_n8=5GoPc1>oiE1FonHA5ko
UD5Koh/hE?n1<TooO35?ogTbD?me<U?oMcMIog<gFom^=U_oJcAKofPfG?mV=UkoISQOofHiH?mU?Eoo
HSeLof4lFomU?U_oJ45Lofi8HOmeCFGoNE9WogiGK?n2F6koT6InoiU_Qon5FG;oJcmHogU;IonMKHOo
[7F<okAkS?naO8CoYW=boii/HonFIEKoQUE6ogM3=_nBF5CoVE]Poj1LJOnUFVoo[5agokeXQooDNi_o
gX^Mol9nMOnoOV[o[faKoi]CAonFC4?oYEIBojmNGOn_F5ko/EMPok9FHOncEF<00_nbE682ok5CH@05
ok=CHOncCUko]4eNokE;GondBUh00_neB5d2okM5G019okQ2F?nj@eOo^d5Foke2E?o3A5GoaTQFolI8
E?o7AE7ocTM>om56COoDAe3of4IAomi6DooRAU?oidMAonY6COo_ATgolTM=ooI8DOogAUKomdEOooY6
JOooC7OooeEhoom]M_ooJV?ol5Q:omi4>_oK>T3ojD9Dooa@J_ooFVgoof9OonTn=?oV>C?omdU;ooY7
G?olBEooodmMooQ7DOooCUSoo4YFooU8F?ojBEgooD]SoomAJ?ooFFkoof=cooU=FOoU?4?okTE:oo]D
FoodBUGokdMDooA;G_oZAe[oiDaPon1=GooOCUoog4eOomY=G_oFCEoodTeNolm>H?o<Ceoob4mPolE@
H_o2DV;o`E9RokiCHonmE6?o^eESokIDH`02okEEH@0^okAGHOncF5oo/UUOok1KH?n^G6;oZ5UOojYM
IOn[HFko[6=doj]SMonZI7coZfJ2ojYYOon^KgSoX6EWoiaZJonYP7koh/6looogl?o[d/_o[IB=og]N
E_m181OoJDLmoiEaIOn@JUgoUg=Soi=bGon9Je7oPF]6oiV8GOngYWSockn;onSIW_oolK3ooojcoook
Y_oonI_oooZDooklSOonoXKoo_n0ookoOOonogWoo_mkooooQP?oooj90_ooohP00oooohKooon4oooo
P`02ooooP@;oo_n00_onogh00oonoh3ooon1ooooP@0=ooooP`03ooooPOooogkoooml00Cooomn1?oo
oh02ooooP@?ooon300?ooon5ooomR?oooHX00_oooHX00ooooX[oooj8ookoR003ookoR0?oo?n800Go
non8oocoQookohSonon8oo_oRP02oo_oS01goocnT?onoI7oo_fCoookUoooniWoooRKooohW_ooo:Co
ooFPonOFQ?nhYeOoTghoohUYD?n0FUOoTFe]ohIQJ?n>JWCoT6ahoh1OJ?n?L7KoN5UNofe@D_mSAT[o
H49:of14D_mWBV3oMEIeoh5UO_n1KGKoH51CoeU7EOn;NHOoSGj3ohaoMomjL5GoOGE@ofiU??mOEc?o
Fe0jofMKBomcIESoM6MDogI/BOmmKeCoQVi^oiElP_nYUHko/In9oj^MN?nYWfcoWYELohJ0A?miLcWo
PW]5oi67E_nLSf;oWXmToib=H_nQT6GoYYEWojBGHonVVF;oZIaUoj^OIOn[Wf?o[J9Tok:TIOndYVGo
]jQUokV[I?nl[VGo_[1Uol2`Hoo2/VGoaKEWolNgJOo5^6Wob;aZoljoK?o?`6_od<1YomO6K_oQd7Co
j]YkooocT?oSeW3obl1Gol_3F?oRg6kon_N6oo;`OooCcfCof/eaonKFPOobhX_oo>jEooojV_oooYGo
n?:0onKRIOoWi5oohN1Don?PDoobk6;oo?EaooofN_oomh?oooV=oogiUOoooioooonIoo?gOooVj6Wo
i^UToo7eK?ojoW?ooOmhoogoNOomog/00_omogT01?omogKooOmdoogoM?onogT5ookoN`;oo_mm0_oo
ogh4ooooP00;ooooPOoooh3oo_mlookoN_onogkoo_n0ookoPoonohGoo_n7ookoR?onohX00_onohP0
9_onohOoo_n5ookoPoonoh7oo?n:ooooX_oooj_ooonZooooY?ofmISojNV7onGSO_oWiWcol?22oogm
SOoooX[olo=kono_LooinW_ooon1ooknP_ooohkooonDookoS_oho8Col_=koo7cN?oinH7ooon:oooo
Roooohgoooj9ooklPooooggooomkooooM?oooVkoooee0_oooGL00oooo7CoooafoookL`02oookM@0W
ooSdKooglW3omO1`oo;/L?oaj6ookNA]on[QK?oXgVgohMI]om_BKOoGcF_od/QYolk5J_o9_fSo`k]Z
okjgJOnh/6So/ZYYojbSJ?nTWFKoX9UUoiZBHOnARUcoRHALohZ3I_m[IU3oJF=EoeUFCOmHE5?o>CPm
ohV8S_n@TIKo3a0Bo`010?l];b[oCU5:oaTH5?l81`Go2`L800;o0@009?l0000000;o0@0002Co0@43
o`D42Ol40`So0P46o`410Ol41@3o0@80o`L70?mHECCoW9U`ojFQL_nOVFGoYYmYojBKH_nYWF7oZ9iQ
oj:PIOnQXVSoWj9Yoj:QJ?n[WfGo]I]Nom2RI?oWYfOonZY[oonWJ?ooXfGooj=VoonTJOooYFWoojEW
oojWI?olZ63oo:QOoobXH_onYVL2oonSK@0;oonSIOooZ6;ooJaKoobbIoob/WGohJV4ohQFCOmM=3co
Fd5:oeE4C_mHA4d00_mIADh00omJATooGDI>oee6CP02oem5CP0<of56COmRAdkoIDM?ofE7ComVBDko
IdQ>ofU8DOm[Ae7oKDQ@ofm:D_m`Be;oLDaC0_mdC5@0HomeBeGoN4aIogY;FomoCV7oTUieojI`R_nW
L8goWVMnoj5YM_nSJfcoXFeRoieZFOnBHE3oR5M8ogm=@_mmB4;oRU9Aoi1CF_nFDfGoVe1^oim?M?n[
EWgo`6J9olaiRonkMFgo/g1OojaVG?nSFEKoTdA:ohLe@OnB>dkoY4YSoj=9HonOAf3oXTaWoj5<JOn<
?5WoO2e=ogh^DOn0<eGoQSUIohXnG?n7?5_oOcIDogLbDOmd<e?oLCAEofddEOm^=UWoJcMKofLhG?mU
=e_oI3QLof<iGomT?67oICePofI1H?mVA5ooJDEQofa8H_maBfCoMTiVogQ@J?mkDFOoPEE/ohAHKonE
J7ooX7>:oi5QNomhB6;oPe5/oj=_Q_n`NHco[7B1ojQcNOnWM7?oW6YQohUGC?n0Bd?oPT]6oiIJG?nK
G6GoXEY/ojAIL?ncH7coa6n<om=jV?oCP93o^7A[ok5`G?nQGTkoTTXnoiA9@onUEU;o[E]MojaEFona
Ef3o/UIQok=EH`03ok9DHP04ok5CHOncDf7o/diNokA=GP;o]D]O04Wo]TUNokE8GOngAEco]dELokQ2
F?nj@eOo^d5Fok]0D_o1@U?oaTQFolI8E?o5AToocTM>om56BooDAe3of4IAomi6DooSAE?oj4IAon]6
COo_ATgom4I?ooM7D_ogAUKomdEOooY6JOooC7OooeEfoom`M?ooJf;ol5M9on53>_oR?4Sol4ALoom@
KoooFW7oofQXoni6>ooT?3?oldM7ooM6F?okB5koodeLooa8E?omBeWoo4YJooY9GOojBV7onTaUoomD
K?ooGW?oofMhooEAG?oR?TGoiDA9oo9AE_o]BeKojTUHoni=GooTBE_ogdePomU?GooICV7oeTmPom=>
Goo?CV3ocE1PolU@HOo5D63o`U9RokmCHonmE6Go^U=T00;o]eET03;o]UITok=FHOnbEf3o/eQQok9H
HOnaFV;o/EaSojiMI?n]GFKo]VYfok1VLonXHG7oXEa_oimKL_nPGWWoY6AoojMYP?nKHg3oY7=goiab
M?nDLW3oVH1iomS5]oooo>[ohm6kod8/5?lg7P3oL5Heoi5eC_n@MD[o[9AVolRbP?oEaH[ok^BOoo[b
YooonZgoooVXooojX_oooZ;oo_ZGooGbROono8_oo_j6oogoP?omog_ooOmhoogoM?omog;ooOmdoooo
P@?ooon41?ooohH2ooooQ@?oo_n70_onohP00oonohGooon0ooooOP08ooooP0Kooon11?oooh02oooo
P@Cooon31?ooohD2ooooQ`Cooof:0_oooXP01?onohSoo_n7ookoQoonohL3oocoQ@03oo_oQOokoh?o
non500;onOn800ConOn:oo_oR?olohSoo?n80_onohP0L?ooohWooOZ5ookiQ?oooHWooonAooooTooo
ohgoooFBolfeMOnlX7SoN5hmohU_F?mfFTooNemLohabLOmYDE7oFd=3oeQ2A?mJ@dWoHDMDofA8GomX
BVcoLU=oog]OQOmiI7GoHE1JofmMKOn;NHOoSWn4oge`IommM5OoPGaFofUQ>_mNECKoG510ofQKD_mc
I5goM6IIogEZC_mlKEKoQfm_oif2Qon`VI7o[I^3oj>FK?nSVFCoVYAJohJ2AOmkM3koQGe<oi>8FonJ
S6GoVhaUoin=IOnRSfCoY99TojJFHonVVFCoZIaWoj^NIon/X6Ko[J5Uok:TIondYVGo]jQUokV[I?nl
[VGo_[1Uol2`Hoo2/VGoaKEWolNgJOo6^VSobKeYoljoJ_o?_fSod;mWomC3JOoLbfoohm=cooCTP_oO
dVcod/MNomC<HOoUgG;onO:7oo7]OooEd6SofLibonSIQ?ogjI7oo_>GoooiUooonHkom>mionKSH_oV
iEWohn9BonSWEoodlFKoo?MeooohOooonHSooobCoocjU_oooicooOnBonkaO?oPiFGohNMQonc`Iooc
mf`2oogoN0;ooOmk00GooOmioogoN?omogCooOmfookoN@05ookoN`;oo_mm0_ooogh4ooooP009oooo
POoooh3oo_mnookoO?onogkoo_n0ookoPOonoh?oo_n500Coo_n70_onohD2ookoP`0ToocoS?ooojCo
oon[ooooZ?oooj;omOFConSYPooVi7goj>MkooGdR?oooi7oooj?ooCcOoo_kgOomoMkooooP?oooh?o
o_j<ooooToooohoonOb7ooGfOoodmGkonoZ6ooooS_oooi?ooonBooonSOolnX?oo?]mooooN_ooogCo
o_maooonMOoooWOoooee0oooo7@2oookL`0Yoo_gKoojmW3on?=aooG`L?odk6ool>Q/ongTJoo[hVgo
i=Y[on7FKOoJdF[oe/aZom;8JOo<`fSob;iYol:iJ_nl]6_o]ZeXojnWJ?nYX6GoXiaUoifFH_nDSUko
SXMMohR2H_miMEcoMg5Qof5NEOmCCdko@3m4oeQGGOnMWZ?oATM9oa4C4?mbM6ooJVeVo`D40?l1003o
0`00o`@20ol100009?l00000000Ro`010?l10@3o10@6o`811_l000Go0004o`000?l00@3o0@80oaTJ
0?n@SVOoXZ1`oj2JI_nQVVCoZj9[ojJKHonYWF7oZ9iQoj:PIOnPXFOoWZ=Yoj6RJOnXWfKo]9aPolbP
HooSYVOon:YZoonWJ?ooXfGooj=VoonTJOooYFWooZIWoobWI0;oo:QP00oooZMToojUJOooXfoooj=]
oonQI?ooZfConJQGooVaIOob]GcobIAbog=3@OmK=D;oFD9<oeE4C_mHA4d00_mIADh0MOmJATooGDI>
oee6C_mOADkoH4I?of56COmRAdkoIDM?ofI8D?mVBDkoIdQ>of]7DOm]Ae;oKTUAofm:D_m`Be;oLDaC
ogA<E?meCEGoMTaFogQ<FOmjBe_oOdiQoi9LM?nVKXOo[7B?ojQ^Q_nXKWcoXf]/oiiZG?nKJ5?oSEa;
oga;?OmiA43oOTQ6ohmEE?nDEU_oVUEWoieAKonSDGWo/U^5olQ]S_oCOhko_7IZokIcH?n[IE_oWE5A
oi4oBon@>dkoWD=LojM=IonSBFGoWTEQoj5=IonTE6ooTTITogT^Comc:e3oOCMLogHcE_mi>5[oNCUK
og<fF?m`=5KoKSIIof/hFOmU=UKoICQIof@hFOmQ>E_oH3]Lof4lGOmR?f3oI45RofE2H_mYAF7oJdQP
og9<IOmfD6WoNE5YogYBJ_mkDFWoNdmVogiAJ?n4E6[oUfIlojYfSOnOJH?oR59/ohiFLOnVKhCo]Gf:
ojE^M?nOJfgoYG9_oiQSGOmlAd7oNd=2ohiFFOnIFfKoWU]/oj1HK_nTF7;o^6R3olmkUOoDO9CoaG=o
okQdJon/JU[oVUI9oi99@?nJCdWo[5eIok5OHOn^Eego/EMPok9FH@02ok=FH@?o/UEP00Go/e=OokA?
GoneCUoo]TaPokE;G`02okI9GP;o^4IM04Go^D=Iok]4F?nk@EKo^Ci@okm0DOo5AeGoadUEolA5C_o>
AdkodDI;omA7D?oHAU7ogTIEon=5E?oZAE?ok4E?oo15C_odAToomdMBooQ5F?ogAEgonTMWoom<M?oo
EW?oofmboom[GOo^DTGogcdhonPmCoodAFCoodacoomIM?ooKVkolTi4on<o=Oo/A4?om4EFooY7GOoo
C5_oodUHooa7F_olBEooo4YRooU;I_ojCFWooeMaoomTNOooKGgoleIOomi3AooJ@DCohde?onA=E_oT
CU[oiTmPoma9G?oGCV3ode1Pom9?HOo?D67ocE1PolU@HOo6DF7o`U9RokeAHOnkDV?o^5=SokEDIOnd
EVH00_nbEfH0;On`F6Co[eQQojmJHOn_FV7o[UaRojiMI_n^GVWo[61/ojYPKOnOF6KoX5a[oj=SM?nY
JWgoZfj0ojU^P_nUJX3oWVMjoi][NOnJLGWoQfAXohedL?mlJUkoXIEoonGJ_?n]XGWoDD<Dogm^=_o=
^g_ojmVAon[KR_ogjiGon_>HoogiU_ojmhcooon?ooooTOonoh[oo_f7ooooR_ooohSooOn2oogoP?om
ogoooOmmoogoN`02oogoN@;ooOmh0_ooogX2ooooN`09ooooOOooogoooon1ooooP_oooh7ooon3oooo
QOooohOoooj800;oooj:00?ooon7ooooPOooogh01_oooh06ooooP@Sooon31?ooohD4ooooQ`04ooon
R?ooohOoooj5ooonQ@;oooj300Cooon3ooooPOoooh7ooon10_onoh03ookoOP03oocoO_ologconomn
00;onOn000Conon1oo_oP?oloh3oo?n00_onoh02ooooPP1^ooooO_ooogcoooejoookNOooo7[ooob0
oookSOonki3oooneom_;SOnRTfSoLV=6og=TDOmCACSoEDLnoeE6@omGAd[oFTEDoeU0GOmL?f_oJ4Z0
ogIHR_n9LXcoIe9SofmLL?mjJ7SoT866ogU_IOmjLeKoJfM1of1J=_mIDSSoFe58ofQJF_maHF;oLV=N
ogIWE?mkJUSoR6i_oj>9S?naVhkoXi9foiR;GonHTE_oTHaBogil@omjM4;oR85Eoi>9IOnFQfKoV8QT
oin=IOnTTFKoXY1PojJFIOnVVFGoZIaXoj^NJOn/WfSo[Z9Xok:TIoneYfSo]ZMVokVZIOnl[VOo_[1U
ol2`Hoo2/VGoaKEWolRhJ_o8^FSobkaYolnoJ_o@`6Wod;mWom;1IOoIaVSofl][onCDL_oLcfWoflmY
omoFKOoYh7Oom^n5oo3/POoJeFoofM1eon_OROollISoooVJooohTooflh;ok>Y_onCTG_oRi5GoiNME
ong_G_oin6coo_]joooiQ?oonhkooonJooooWooooj3on_fBoncaNooRifOohnUQonW`I?o^mFT2oogo
N0?oo_mk00Coo_miookoM_onogKoo_mi0oonog/4ookoO@;ooon01_oooh401Oonoh3oo_mnookoP?on
oh3oo_n100;oo_n32?onohD06OolohcooonRooooZ_ooojGooonOoo?dS_oWj83oi^EkonWXO?oknY3o
oonGooooU?ofm8GoknijooCdN_omo7kooon4oogmRoonoi;ooon?oocoS?ognXGom_V6ooclS?oooi@0
0_oooiP02?ooo97on?J5ooSfNoomoGWooomfooooLoonogGoo_mg0_oooWD3ooonLP0ZookmLOoooG;o
oo]coogiLoojmW7on?5_ooC/KOoajFcoknI]onWOK?oVffoohMI/om[AJ?oFc6[odLQYolc2JOo6_V_o
`;U[okZbJ_ncZf[o[JEWojNQIonQVVCoV95Moi6:G?n5Oe_oP7aQogUdHOmUHeOoD4a;od]:ColG5Qco
NW^0olO8c?n9Rh[oJF]Xob<U8?l1003o1PD1o`H20Ol40`7o0@009?l00000000co`420?l41@3o0@43
o`001Ol000Oo0005o`000?l10@3o0`80odM79OnTXGKoXIi[oijGHOnTVfCoZIiXojZMI_nZVf3oYieP
oj:PIOnNXFSoVj=ZoinRJOnVX6Ko/9aQolNMHOoOXfGom:QZoobWIoooY6Gooj=UoonSJOooYFOooZIV
oobWI?olZ63oo:QRoojVI_ooY6_ooj9_oonSKOooYfOoojiUooBSDOo`ZekokK9jojelG_mT=ccoHT1A
oeU1C_mEA4koF4A=00;oFDE>00?oFTI?oee6C_mMATh00_mPATl2of97CP1^ofE7ComVB53oIdY?ofQ9
Com/B5;oKDMBofi9DOm_BU;oL4]Bog9=E?mdC5CoMDeEogQ?EomjCeWoNTaIogm<GOn=EVgoX6InojY`
ROn[L8KoYfekoj5YJ?nOK5WoVfUBohMFAOmb@3OoM3hnoh=;C_nAEeKoUUQMoiaEIonOD6ooZ5=mokYR
S?o>M93of8:=okmgJOnmNfGo]FaSoiiBE?nB?dooVD5IojA:I_n/CfkoXdQWoj99IOnMBVCoVTaVoi58
IOmm=eWoLS1DogHhGom[<EWoKcMNog0iH?m/>5koJ3UMofTkGomU?5koGcYKoehkFOmO?5[oGciKof50
GOmRA63oI4IRofQ7I?mYB6?oJTQPofe:H?mcCF;oMU1UogUBIomkDFOoNTiUogY=H_moCfGoQe=YoiaV
OOnaNi;o[WN>oiYSN_nKHGWoZW62ok9kP?nSKF_oVfQToiaZHon=F5;oMd8noge5B?nGFf?oVEY[oiiJ
KonOEfooYe]eol5bR?oHQi[odGn=okQYK_njMVgoZFMIoiMCB?nFCDKoXUMBok5QH?nbH6Co[UMOok9H
H_ncEf83ok=FH@;o/UEO00Oo]5AOokE@G_neCUoo]deQokI<H?ngBUoo]TUN00;o^DMN073o^TAJoka5
FOnk@EKo]S]=ok/lCOo4AUCoadUEolA5D?o=AdkodDI=omA7D?oIAE7oh4EEonE4E?o[AE?okTAAoo53
COoeADoon4IBooU7EoogAEgonDITooi;L_onE6ooof]YoomXF_oXBSkofcHdon/mE?oiAF[ondQboomE
M?ooKG7omE=8on90=OoV@Coom4EFooY7GOooB5[oodMJooY4FookBF?oo4]WooU<J?ojDFkooeagoomY
OoooL83okUQQomY8Boo>?d7odTI9omY=EOoND5cogDiPomA;GOo?CV3ocE1Pol]@H_o7DF7oaU5Qol9B
H_noDf;o_5=RokMBH_ndDfCo/EETojmGIon^EfOo[5QWoj]IIon[FfKoZeaRojUMHOnZGF?oZUmVojYQ
J_nZHVkoYf=`ojMULonaLh3o[71lojA/NOnOJWCoWV]boia[KonKJVkoUVU/oiUaLOnGMW7oT7EZoiZ8
M?mjKe7oNg=<okbfQ?no^G_ob<1honSMSOoomigooobGooooUOoooiCooon=ooooQoognWGoo?mgoogo
N?oho7?on?adoocoN?ooog_oo_ml0_omog/3oogoO@;ooOmo00gooOmkooooMOooog7ooomaooooLooo
ogGooomgooooNOooog[ooomnooooP?oooh7ooon300;ooon500Cooon7ooooQOoooh?ooon12?oooh<0
0oooohGooon3ooooQ@09ooooQ@Kooon700Koooj8ooooQooooXSooon5ooooPOoooh05ooooOP;oooml
00Ooo_mlooooN_onog[ooomjookoN_onogWoo?mi00?onomi0oologT2ookoNP1boocnMoooogcooon0
ooooP_ooogkooOeioo[jM_okn7?oo?QbooooSOo`jGkon?:Loooj_?nm]Xco5Pl0oc@]6om0>RkoAchi
odm5A_mDAU?oE3mNoeHlJOmSAX3oLUF;oheeUOm/EVgoIU9[ofaKKOn0LGKoNFmUogE`DomRGSWoEU4a
oeE>>omKCdooIUURofmNJ?m_Gf;oM6=Iog]YGOn:L77oZ8b;ojfFQ_nIR6[oTXEHoi6:E?n4OdOoLFhi
ogIbAOn8P5coThQZoi>4IonEQFCoX8aWojNBIOnRT63oYIETojFGI_nXVVWoZYeYoj^NJOn]X6Wo/Z=X
okFWJ_nfYfKo^:UTok^]I_nm[fKo`K5Vol>cI_o6]VWob;QZolRiJ?o;_6Wod<1[om71J_oC`V[oe<=W
omS5IooKb6WogLe[omc=J?oReFooj=afongTOOoilHcomO2:on7KNOoKe7[ok>F=ooohW_oooIgon_F=
ong/N?oWiVOoi>INon3RDOoWjeKoloEToo_lL_omo7koo_^8ooomUOoooikooonVooooW_oen8gojNih
on?XJ?oTjV;ojO1TonccIOomogSooOmi1?onog/2ookoN0Coo_mk1?onogd2ooooP0Kooon100?oo_n1
ookoP?onoh400oonoh42ookoP`Ooo_n5027oo?n>ooooX_ooojOooonSoogmVOobm8Woi^QkonOVN_o/
jgoooonHooooW?oooi[onOJ=oo3^Ooo`kgWonoUnooooQOoknhWooOn?ooooSoonohkonoj;oo[mS?oo
oY;ooonJooooW_oooigooOZCoo?aQ?obl7Won?MhooooN?ooogT00_ooogP01?onogOoo_meooooLooo
oW82ooonL00WooooM?oooW?ooo]coogiLookm73on?5_ooC]Joocjfkok^E`on[PKooUffcoh=EYom[A
J_oFc6_oclIYolc2Joo5_6go_[I]okN^JOnaZF[o[:=XojBMI_nKU5koU8iNohR3GOn0O5ooM6mKofQV
FOmJEU?oDe9Go`401_l^;cCoSi2DomOIf?mSIF;o0@<0o`D40?l1003o1P8100;o0@009?l0000000;o
0040037o0002o`001Ol200_o20L?o`P61ol30`3o51@0oh:2G?nMVf[oWY]Toj:LH_nVWFCoXYMQojfP
JOnZW5ooZ9eOoj6OI?nNXFSoVj=ZoifRJ_nUX6So[iaQol:JGOoKXF;olJMXoo^VI_ooXfCooj=UoonS
JOooY6Ooo:MToo^XH_okZF3oo:QRoojVIoooY6gooj9`oonRKOooYVKoojeToo:TDOo`[Eooj:mjoiMX
C_mM<cgoITALoeQ2ComEA4koF4A=00;oFDE>00?oFTI?oee6C_mMATh00_mPATl0L_mRAdkoHdQ?ofI8
D?mVB53oIdY?ofQ9Com]Ae;oL4QCofi9DOm`Be?oL4eCog5>E?mcCe?oMDiCogQ?EOmjCeSoO4aHogm<
Fon:DfKoVf5gojU]Q_n_M8SoVV1^oiUQH_nKJ5?oVFM>ohIC@_md?cWoNdA9oi5HGonCEeOoV5MKoiaC
I_nPDG7o[UN4ol=XTooDMi;oeH27okI^H?niMV?o/fYSoii?EOnB?E;oVT5OojM<Kon^D7Co[U=dok9L
NOnPD6WoRd5JohY5H_n2@f;oLSILof/dG?mT=5koICQSofDkHomR>F7oHC]Rof8nH_mN?f7oF3]Joe]1
G_mL@UgoGdEPof57H?mVBV7oJ4aSof]>I?m]CF;oKTePog1>GomcCV3oM4mQogI?H_miD6;oNe1Soga?
Hon2DfOoR5EXoieXO?nfOiCo^h:Eoj]bQOnWK83o[WB0ojagLonVLVGoWFUNoi5MD_n2CDGoODM5ohM>
E?nGFfOoUeQ]oiaHLOnOFG7o[6=golMjR_oIS9CocX20ok5XH_n_Jf;oWEYAoi1;A?nFC4WoY5QHojmO
H_n^G6;oZeAMok9HH_ncEfCo]5MRok=FH@;o/eIP07oo/UEOokADGoneD5ko]TmPokQ>H_ngCF7o^4]P
okM:GonjB5oo^DMNokY4F_nnAe_o^T1Eok8gBOng>4Wo`dEColM9EOo4AE3ocDM>olm6COoDAe3ofDEC
on15EooUA5KojdAEonm3DOob@TgomTE?ooU7DooiAeOomdEKooU6HoomBfooo59/oomXI?ooJE_oj4Pl
omXb<_ob?ecoo4Eaoo]5MOooEW[oofI]ooEDB_oP?cGohCdkoo=7EoomAekoodAIoom5Fooj@UkondQV
oo]<JooiCVkoo5AeoomRO_ooJh7oofinonUIH_oGC4ooaCm0olE0@ooCCECoeU9Mom9=G_o<Beoob4mP
olE@H?o4DF;o`E5Qol1AHOnmDV;o^UARokIDHonbE6;o/5ETojeFI_n[F6SoZUUXojQLJOnVG6WoYEeX
ojIOIOnUH6?oY69VojASJonSI6ooXfEboj1VM?nPJ7GoV6E^oiMVJ_nDJ6WoU6]UoiE_H_nELUooUG9L
oi9cEon;KTkoQ6a6ohaiCon_Xg7og]RNoo7`[OogmJSooon`ooooY_oooikoo_J7ooSbN_onnWconO]d
ooOnM?ooogSooomeooooN?ooogOooomeoocoLoologGoo?mgoo_oMoonog_oo_mmookoOoonoh3oo_j2
00;oo_j400Coo_moooooLoooofcooom/0_ooofh00oooog3ooomaooooL`02ooooM`07ooooNOooog[o
oomjooooO?ooogkooon0ooooQ@09ooonR003ooonR_oooXSoooj:00;oooj:00?oooj8ooooQoooohL0
0_ooohL8ooooQ@05ooooQoooohGooon7ooooPoooogh01_ooog`8ooooNP1looooMoonog7oo?m`ooco
LOonog7oo_meookoMoonogWoo_mlooooOoomogooo?j1oogmPoooohOooon<ooooT_ooohoooomhoogo
MOoooiGooonTokFeMOl91`3o0`<0o`420?l8203o5aHAoc4[;Om4>TGoC3aFoe8mI?mQBG_oLUN:ogmW
ROmjHgooLEehogETMomVEekoLFMNog5[DOm_K4_oCDT/oe9:?OmLCeKoI5IWof]HK?m/FVKoLf5Oog]X
HOn@MWGoZhn;ojJ@NonBPV3oThQJohn8D_miLcooIF4bogA^B_n4NUooSh=]oi62JonDPfOoWh]XojF@
HonUTEooXi9Toj>EJ?nWVF[oZI]ZojZMJOn/Wf[o/Z=ZokBUJ_neYFOo^:UVok^/Ionm[fKo`K5Vol>c
I_o6]VWobKU[olRiJ?o;_6Wod<1[om?3K?oFaFgof/M[omc9JooMbV_oh=1^omg=JooRe77ojMeioo3W
P_onmY?ooORDon[VQOoPfh3okNV@ooghW?ooniSom?66onKWL?oSi6;oi>QMon3TDOoZl5[omo]Yoocn
MoomoH?oo_b=ooonV_oooj?ooonTooOiU_o[kh7oh^Maon3UIOoRj63ojNeRongbI?onogSoo_mioooo
N`?ooomm0_ooog/00oonog_oo_mmookoO@03ookoO@;oo_mo0_oooh04ooooP@;ooon300?oo_n3ooko
POonoh<01Oonoh42ookoP`;oo_n50oonohL04ooloY3ooojQooooZ?oooj;ooOjHoo7cQ_oVjGSoj>Qh
ono^P_oooicooonOooooW_oln9ColNj3ong/N?ogmGcooon8ooWlQookohh00_onohl03OomohoooOnB
ooooV?oooigooonTooooXOokmiKoknb3on_ZM_oblWKoo?iiooooN_onogT00_onogP00oomogGoo_mc
ookoL`02ooonL00WooooL_ooogCoooebookjL_onmg;onoA`ooSaKOofkVoolnU`onoTL?oYgfcoi=Y[
omkEK?oId6_od/UZolo5K?o8`6go`KY/okZbJ_nd[6_o[jMYojROI_nNUf3oUY1Nohj9HOn5PV?oNWEO
ofm]H?mRGU_oD51Bob<R:?l000Go51DIoiBEUom5AdCo0040o`/:1_l1003o0`0000;o0@009?l00000
00;o0040037o0002o`<22_l50`ko0@08o`400?l10@3oBDP/ojRVOOnHUV?oXIaRojJPI?nXWV?oX9=L
ojfNIonZVUkoZ9eOoj6OI?nMX6OoVZ=Zoi^SJ_nRX6Oo[9aQokjHF_oGWf;okZMYooZVI_omXfGooj=U
oonSJOooXfKoo:MToo^XH_okZF3oo:QRoojUJOooXfgooj9`oonRKOooX63oojMNooJXEOog/fSoiJej
ohIH@OmI<d3oGCmIoeQ1DOmEA4koF4A=00;oFDE>00?oFTI?oee6C_mMATh00_mQAe00B?mRAdkoHdQ?
ofI8D?mWBE7oIdY?ofU:D?m]Ae;oL4QCofm:D_m`Be?oL4eCog5>E?mcCe?oM51DogI=DomiCUGoODiH
oh5=F_n9Df?oVEiboj]]P_nfNH_oWV5`oi]SI?nJIU7oTV15oh5=?omf@CgoP4QAoi=JHonDF5SoV5MK
oiYAI?nRDG;o]Uf;ole`W?oFN9;ocWMmok=ZFonaKE[oZf1Koia<EOnE@5OoXDIYojm@N?nfEgoo`FN:
olUdTonZG7KoR41HohE5H?n1AVKoKCIMof<cGOmO=F?oGSQWoediIOmI>6?oFcaUoea0I_mI@F?oECeM
oe]7H_mMBF;oHD]RofA<H_mVCf?oJE1Sof]@Hom]DF3oLU9Qog=AG`;oM51N02KoMU1OogQBHOmmDV?o
P5AUogm@H_n1DF7oUF1bojmiROnhPY;o[WF4ojI/NonXKgKoYg=VojEbGOnHIE;oQE53oge9?_n7Cdko
TUINoiAGI_nGEfooVUUaojANM_nfKh7obX6:om>9R?o5OG7o/6]Loj1ND_nBCdOoSTU4oi]AD?nXG5ko
[eiTojiKHonaFV?o/eUUok=GI0;o]5MR00Ko/eIPok=FG_ncEUko]EEPokIAGongD642okQ>HP0mokU<
HOnhBf3o^TQOokY8GonkAE_o_dQLokY0EOn_=4Ko]3E6ol94D_o8BUKo`dA?ole7C_o?ATkoe4IBomU5
DooPAEOoiDAFona3E_o_@e?olD5<ooI5CooiAe?onDMEooM6F_ohAV3oo4Y/oo]BJOooIf?oofiMonY:
?_oL<SGon4=Toom8NOomAGWooe^2oomVKOogFE3ogT0eomdi>?ocAeOooDMPooi1EoooA5gonT5Pooa8
JookBfoonDmcoomJO?ooIhGoofZ1ooMVMooPEeooeE1Coklo@?nj?T3obdiDolmCG_o9C5coadiQol9?
H002okm@H00fokaBH?nkDV7o^5=QokADH_naEF;o[UIToj]GI_nYF6OoYe]XojILJOnUGf[oYEi/oj9P
J_nQHfSoWfAVoiiUJonMIFkoWFEboi]WM?nJJ7CoUfUcoiY`M?nFL6goTFmSohY^F?n7KDcoQg16ohYf
A?n>Nd7o_ZUVoncJT?oonZ_on?:NookmXOoini[ohnIoookmTOoimXGoooj9oooiOOooohGooon7oo[m
L_ogoW3onombooGjK?ohoFoonomboocoMOokogKoo?mgoogoNOonogcoo_mm0_onogl01_onoh3oo_j2
ooknQ?onoXCoo_moookoN0Coo_mb0_onog@00oonogKooomiooooN@03ooooNP;oooml00?ooon0oooo
QOoooXP01OoooXP02?ooohOoooj8ooooQooooXSooon7ooonR?ooohOoooj80_ooohL00oooohGooon7
ooooQ@03ooooQ@Sooon300?ooon1ooooP?ooogh03?ooogh02_oooX3ooomlooooMoonogGoo_mgooko
NOonog[oo_mlookoO_onoh02ooooQP03oo_lQ?oinX?on?V400;onOV706gon?V1ooooOoo]lfoom_V>
ol_>OOl=3`3o0@@0ob0T5_l01@7o0080o`010?l820[o5Q4Hob<G:olc947oDCaUofUBO_n2JXkoQVj>
ogQSP_mjJ7koGU5Hog1WG_mUHDKoFePiodI2:Om?B3koFdmKof9BK?mUDfgoJEIZog=PI?mlJFGoVGel
ojfBROnQRgCoSgmKoiF;F_n9PdooK6Phof5L=?meKU;oOWIQohYnK_nCPg?oUXA/oiZ6IOnORUgoXhmM
oj2?HonQTVOoYIMZojNIJ_nYVf[oZiiYok2QJ_ncY6Wo]JEWokNXIOnk[6Oo_JmXol6`J?o3/fSoakMZ
olViJoo:^VcobkaYom2oKOoD`Vcof/I_omg:K_oOc6koh<e^onCDM?oPd6kohmEbonSLN_oaiH?oooRG
ooomVoobkHooi^F;onc[TOodliKomoF@onk^P?oSi6cohNAQonK[GOoTjUKokoEOooWnK_olog[ooOj6
oogoU?oooioooonUookoXOocmI3oin]mon7VK_oRifKoi>YRonkbIooenVcoo_mfookoNOooog_ooomm
00;oooio0_oooWd00ooooggoo_mmookoO@03ookoO@;oo_mo0_oooh04ooooP@;ooon31Oonoh<3ooko
P@;oo_n30_onohD09_onohOoo_n8ookoR?oloY3ooonRooooY_oooj3ooOjFoo3cP_oVjGKojn]kooCc
QooooikooonPooooX_ooo9_olo27on[XMooclG[ooon8oo[mR?okohkooOn>oogoT?omoi7oo_nEoooo
V_oooj7ooonUooonXooim9Sok>R4onKTMOo]kGGon?UiookoNOooog[oo_mi0_onogP0:oonogGoo_mc
ooooLOooog7ooombooonLOoooW?oooebooojL_onmg;oo?Eaoo_dL_ogkG;om>UcongTKooXgVgoh]Y]
omgDKOoFcVcod/U^olc4Koo6_Fko_[I]okR_K?nbZVcoZj9Woj2JH?nITeooSXUOohZ7I_n0NfGoLW1Q
oeeJEOm3@dGoBTU?o`001Ol;317o7AhPoa0B3ol00@3o0@00o`/:1_l400000_l1000To`00000003?o
0`@0o`010?l000;o1@@<o`402_l000Oo0@00o``<0?n2PFGoX9mcoj2OJOnRWV7oYimQojRNHOnUV67o
ZY]TojZJG_nWW5koXImToifPIonIXVWoVj=Zoj6PIon[W67o^IEIomBNH?o/YFOonJEUoofSIOooXfGo
oj=YoonSI_olYfConjQRoo^YH?olZ6;ooZEYoonSKOooXG3ooj5]oonRH_ooYEconZaIooJdJ?oGXVko
MDPcoeXeA_mH>eOoEd9CoeE4C_mHA4d00_mIADh00omJATooGDI>oee6CP02of57D0;oHdQ?06koITQ@
ofM9DOmXBe3oJDY@ofi8Dom`B5?oKdYBog1;Dom`CE?oLTmEogA@E?mdD5;oMTeAogU>EOmnCeOoPDeI
ohM>GOnBEfWoYVMjokAeR?n[KWgoXVY[oiEQBon7E3WoODTkogi8A_n7CEWoTEEQoiIJF_nHF5WoVU5R
ojEDM?noIYKoeWVUomQjT_o7LGCo_GAUojiZEonQEU7oV4IBoia3GonXC77o]EJ0okYKQOo=LiOoe7nN
ok1TO_n;AekoPdMQog@mG?mR<5GoICYUoe`hJ?mI?6coES]Xoe@jIomF?fWoFdM/oe]7J_mEAF;oFd]U
oei<I?mQCV;oIE1SofM@H?mYDEooJTmNof]?GOmaDEkoLE5Log9AG?mcDUgoMU9NogUCH?mnE6;oP5AS
ogi?GommCE_oS5UXojMcP?ndOXco[7J3oj=[N?nPJFcoYW=Noii]Con>G4?oOd`goh1:?_n<EE;oU5QP
oi=FIOnIFG7oW5]coj]WO?noNhSobhF7olJ0M_njMUoo/ViGoiYHC?nACD[oU4i<ojEKG?n^HVKo[UeT
ojiKHonfGV[o/eUUokAHI@;o]5MR00So]5MQok=FG_ncEUko]EINokMBH?nhDF;o^DmSokQ>HP;o^DaQ
0_nkBF00>OnlAUco`4UMokY0EOn/<D?o/C93ol53DOo8BUKo`dA?ole7D?o?ATkoe4IBomU5EOoPA5Wo
iD=Hona3E_o_@e?olD5>ooI4D?okAe;onDMEooM6F_ohAV3ondUYooYAI_ooI5ooog1Oone;@?oM<SSo
ndIYoom9NoomAG_ooen7oomZM?onH5Oogd4fomPf=?oaAEGoo4IOoohnEoooAF3ondASoo]9KOojBg;o
nDmdoomNP?ooJh[ooFV1onYMKOoIDecodUAGoka1@ond?3koaDiDolMAGOo0BU[o`TiQoke>G`02okY?
G`0]okMAGongDV;o]5ARok5EI?n^EVCoZeMVojYJIonWFfSoYEe[ojENK?nSHFgoXf5_oj5SK_nMIV_o
VVQ[oiUXK_nGJ73oUVIboi=WM?nBJ7CoSfYaoh9PGon2IU[oQViFohilE?nRTUko`KIdonKNUOoonZ3o
o>n6ooooRookmWkol?1dooSmOOooohCooon5ooooPOokn7Ooooamoo[aL_ooo7_oooalooCdL?oooh7o
o_n000?ooon600Kooon5ooknP_okngoonoamoocmO_oooX02ooonO`06ooooOOoooWoooommooooOOoo
oWooo_j20oonoX@01?oooHCooof2ooomP_oooH82ooonQ@?oooj30_oooHD00ooooX?ooon1ooooP005
ooooP007ooooO_oooh3ooomnooooP?ooogkooon0ooooOP02ooooP0;ooon300?ooon5ooooPooooh<0
0_oooh<3ooooP@Gooon000?ooon1ooooPooooh<00_oooh<2ooonP`;oooj51?oooHL2ooolQ`;ooob8
00Cooof:ooonR_oooX[oooj:0_oooXP0MoonohSoo_n7ooWjP_oloHGooon:ooooRoooohgooon9ooko
QoomohSonoj9ooWlToo1a7Go7R40o`040?l21`?o000;o`003_l00`go0047o`011?l000Co0`07o`h3
5?l[6cKoAC9BofaGN?mdG7koM5n0og1NM_mWFV?oKVELoeeI@?ll>ago@3hYodi7@OmKCV3oGdm/of5>
K_mVDVgoLemZogeYJ_nLP7go[966oi^5KOn;O5GoT8IEogaf@_mQGBkoHeljogMaFOmkLV?oR7]boiJ6
NOnGQFooTWiMoiJ1E?nOReWoWXeQoin@IOnRTfSoYIMZojNIJ?nYW6So[im[ok:SJ_ndY6So]jQWok^/
JOnm[fSo`K1Xol>cJ?o7]f[ob[Y/olflK_o>_F_od;i/om?1JooIaFkogLY^omo<K_oOc6goi=5bon7A
LOoVf7Ooj=ajonkQPOoomIKooojOooWdV?o]k9;oj^Z@on_]S?o]kXSoinUkon3TJOoPiV3oiNaNonWa
GOoco6Gonomboo_oNooloh[ooonIooooYoonoZKoo?fPoo3bSOoWjGcoi>Q`onOZJOoZkVGom_U/oooo
MoooogKooomiooonOOoooGoooof000;oooeo00?oooimooooOOonogd01?onogd2ookoO`Cooon11?oo
oh<3ookoQ@?oo_n30_onoh42ookoP`;oo_n502Koo_n7ookoR?onoh[oo?jAooooX_ooojGooonPooko
UOo`lh3oinYeong]NoogmX[ooonNooooX?oooj?ooofOooCaR_oXiWOolNiiooooR_oloh[onon<ooco
SOokohkoo?j@oogoU?oooigooonSooonYOooo:?omo>HonSUQ?oSh7GojNQbooGfMooloWWoo_mlooko
NP;oo_mh00Koo_mfoogoLoonog7oo_maooooLOooog82ooooM00PooomMOoongKoooQeooohMoollWKo
n>ieoo;YL_o]hg3oi]i_on7HKooJdVooe/e`om38Loo:`G;o`[YaokbcK_nf[Voo[jI[ojJMI?nMUV;o
THaRohf:IomoNf;oM79Sof1MF?m5ADOoCTeCo`@52_l000Go0002o`d?3?l<3PT2o`400003o`<00?l1
003o0@0002Co000000008Ol41P?o0040o`001?l510Wo0004o`400?lF4`co>3LSojJSP_n7QEGoZjQa
oj6MH?nTW5koYiePoj^NIonVVF;oZIYOojNKGonPWV?oWJ1WoiVRJOnJXf[oX:5WojVMHOndUU[ocYiP
onNUJ?ofYVOoo:AUoonSIOooXfOooj=UoonVI002oobXHP0@oobWI?onYFWoojA[oonRKOooXV_oojYZ
oonVGooiZUool:a[olNBJ?mT?BkoFS];oeLoFOmG@U?oEd=>oeQ4C@;oFTE>00KoFdI?oee6C_mOADko
HDM@of97D?mSB4l2ofI8D01iofQ9DOmYBU3oJTU@ofe9Dom^B5?oKdYBog1;DomaCUCoLdiEogA@E?mf
Ce;oMdiBogU?DomnCeOoP4eFoh1:Eon9CegoVei^ojY]O?n[LGgoWFMWohYF@OmkAc7oODI1oh]BFOnG
FVWoVE]ZoiYIGonLEV3oWDmYojUENOo4K9Cog82UomQlUOo2Jg?oagi]ojeYE_nFBTcoT3mBoiY2J_nW
Bg[o[e>2ojmHP_o6MiOobX6LojUZOon8DFSoODeWof8fEomA;4koJ4E_oeTmKOmG?g7oE3i]oe@nK?mG
AFooGDeboem@LOmKC6WoG4aVoem=HomRCf;oIe1PofQ@G_mZD5goJTiJof]=Eom]CESoKdiGog=?FOmd
D5coMe5NogYAGomlDF;oOE5PohAEIOn2DV3oSeeYojQdP?ngPXco/g^6ojQ`NOnSKF_oYGENoiEVB?n3
DcgoOTXloh=>B?n=EEKoTeMQoiAEJ?nKFgKoWeeiok1/POo6PhcobhR2okejJOnbL5Ko/g5KoiUDConC
C53oVE5DojYOHon`HFCoZEULojUGFondGFGo/eURokAHHoneF6?o]5MRokAGHOncEV3o/eINokEEH?ng
DV3o^55RokU?HonjCf?o_4aRoka:H@02oke9H015oka6G?noBEoo]d1DojXaA?n]<TCo`4=ColQ9F_o3
@e3ocTIBom55D?oFAECofDEEon54EooUA5KojdAFoni3Dooa@53omD=Aoo]7DoolAeKonTAJooU5G_om
BFKoo4iUoomMH?ooK6Ook4Q7omX`?OofAV[ooDUiooI4M_ooHhOoog9koomVH_oQ@c[oec<bonm3DOoi
AUconT1Goom9I?oiAVKon4Y_ooE=LOodDgGooV>3oom`SOogJH7oh5UZom=@G_o@E5ko^D98ojhk@_o0
CUKo`E=LokM<E_nlDUko^4mPokM@HonfDF?o]55Sok5CIOn_E6Go[5EVojUFI_nXFV[oYE]ZojAMKOnR
H6koXF9]00;oX6A^02?oW6M_oiQZK?nEJfcoU6Y[oi9ZJ_nAJf[oSV]Woha[H_n:KE_oTgUNojfJL_oC
`hooknBRooWbX_ojmI[on?JBooWeQoonmWOoooeeoo7_I_oooh?ooomion[^Hooooh3omOI^ooooOOoo
oh3oo?EcooomO_oooGooo?emooooSOodnG_ooOj6oognQ`02oognQP06oogmQOoknh7ooOf1ooooQOoo
oX3oooio0_ooogd3ooooN`03ooonOoonoXKoo_f900;oo_f90oooo8L00ooooHKooof8ooonQ`02ooon
Q`09ooomQooooXOooof7ooonPooooh3ooomlooooO_ooogcooomn00[oooml00KooomnooooPOoooh7o
oon3ooooPOoooh<3ooooP@;ooon01Oooogh00ooooh3ooon3ooooQ@02ooooQ@;oooj50_oooXL6ooom
R0;ooob:00Kooof@ooknT?onoY3oo_j>ooonR_ooohL2ooooP`18ooknP_ooohOooon;ooooROojnh?o
nO]noo_oOOoooh_ooonVojjaK?lU9`3o0@@0o`850?l000Oo004@o`004?l000co0009o`041ol20`Go
0@04o`@01ol:013o5PTMoc8P>?m=>e?oMVAlofMIJ_mUG67oFeM>oeiMBom2@Bgo?C/_od]5AomJCVCo
GDi_oei:KomTCg3oLEidogiXMOnFOhGoY929oi>1Jon3MU?oQWi@ofmX>_mHDRkoIUm3ogacI?mjL6Oo
R7YaoiV9N_nHR6koRWYFohakCOnHR5OoVhaQoij?J?nQTVWoY9EZojJHJOnXVVWo[Yi[ok6RJondXf_o
]jM[okZZK?nm[V_o`K1ZolBcJoo7]f[ob[Y/0_o?_Vh0:Oo?_Vcod/1ZomK5KOoJbFgofl]/omc<K?oQ
cVoohM5aon[JN_o[g7gok=n1oog`U?ooo:;oooFLoo;aUooYjXgoiNN2onOYO?oUjG7oh>ETon7XG_oV
kUgok_IRooOoK?omog[oo?n3ookoT_oooj7ooon]ooknZ?ofmYKojnb4onCTM?oSiF[oi>MTonW[Hoof
nFcooomiooooN?ooog_oooio00;oooj000CoooioooomOooooWgooomm1?onogd2ookoO`03ookoP?oo
oh7ooon100Gooon300?ooon5ookoQoonohL00oonohD3ookoP`;oo_n50_onohL0:_onohSoo_n:ookn
S?onoI7ooonOooooXooooiooo_nEoo7dPooWjWWok>j0ooOiS_oooigooonOooooXOoooikomO:;onKT
MOo_k7Oooon7oogoR?olohWonon:oo[nSoojoICoo?jKookoX_ooojOooofXoogkY?oflYOoinF1on7O
L_oWifooloAeoo[kNOooogkoo_mlooooN_onogSoo_mfoogoL`;oo_ma0_ooog@3ooooM`0MooonM_oo
oGSoooahooogN?oklgKomNacoo3WL?o[hG3oi=a_omkEK_oIdFooeL]bolk6Loo6_G3o_kM_okVbK_nb
ZV_oZJ5Soj2IH_nMUVSoThmZog]gF_mjMfKoKfaUoeQFEom1@4Ko1`P=o`001?l92P`00_l00@001?l5
1P3o0@00o`L61?l1000Uo`0000000_l00@L02Ol11@So0040o`410?l;2@3o1080ogUfDonOVfkoWiaW
oj6LI002oj>MH@;oYYeR02CoYiaTojRKI?nWW6CoXiiVoijQJ?nKXfSoW:AYoinSJ?nXWfCo[iUOolBL
HOoOY6[olja^oofYJoooXF?ooimPoonRHOooXf7oojAQoojTIOonYVOooZEYoonVJ_ooYFSoojAWoonV
I?ojWUoooJ]aooNcQ?n[NF3oHd8koe@oC_mB@eSoED=AoeQ2C_mIA4d2oe]4CP06oei4ComOADkoH4E>
of56ComSADooI4I>0_mVAdl00omXAe3oJDQ?ofU8C`02ofe9D`0mofi;D_m_C5?oLTeEog=>EOmfCUKo
MdiDogY?E_mlCeKoO4eCogi=DomoC5?oQ4mGoheEG_nBFV?oVFI[oi=RG_n:FTKoQE53ohM;EonADFWo
Xf1bok5ZO?nZH77oU4INoim:M?n_F8;oag6<omj6W?o@MY;o_VYiokM`G?nTHT[oWE5KohlmHOnRBXKo
ZUBCoia<POngL9So^7jFok:3TonONHSoPfAfof=9I?m6;Tko@Ra@oeI1J?mE@W3oD3i^oeA3L?mNCGWo
GdihoeI6JomCA6?oFTYUof5?IomSCF;oHdaNofM<Fom]Ce_oL51Kog5@F@02og9>F02Dog9>F_mdCU_o
MdiNogY?H?mkD67oOE1Togm@H_n2DV;oQ55PohUEH_nEH6[oZ71iok=jP?n[LgKoWFQRoia`Eon;GdKo
NDY4ogm=D?nCFfCoTeUUoi5DHonJFW;oXUj3ojIPQOndL8Wob8F>olV:NoniNF3oZfYDojUWFOn;@T_o
VdiNojQKIOn/GF;oZUaJoj]LEon^GEWo/EaIok9IFoncFUko]EYSokAGH_nbE6;o/U9Pok=CGoneEF7o
]UASokUBHonkD6;o_DiQokm;H?o1BV3o`4UOokm8G_nlAUco`4aQokA0EOnW<TGo[CI:okHlDOnn@5Ko
bTIKom54EOoE@U;of4ADoma3EOoQA5GoiDADonY5EOo/A5?oldAEooA3DooiA5GondAHoom5G?ooAeoo
odMRoom:HOooFV_oofYjoo99G_oG<4cojdMZoo5?M_ocDWCoog::oomXL_ogEeOoiD4oomhi=ooZ?dOo
mdQGoo]9GoocAF3ol4MXoni:K?o`Dg3om5iiooMWO_obJGgoif9gom]JL?o=CFCo_45Fok@mDOniBEWo
_E=MokICE_n_E5?o/UIGok=BHoneDFWo/e5Xoja>I_nXCVOoZ5=ZojUJL?nWG77oXeiaoiiNKonKGVko
W69`oimWL_nMJW7oVfQ]oiAXJOnCKF[oTg5Xoi5_Hon9JUGoQfY<oi9iDOnZUF3o_ZY[oo_[W_olkYKo
no6@oo_dR_ommhGoo_V3oookP?ooo7koooYjooojN?onngSoooaioogmN@;oo_ij00Koo_ilooomO?oo
oGcoooelooonOoonogl8ookoP0Coo_mo1oonogd00oonoh3oo_j2ooknPP04ooknPP03ookoP?onoX;o
o_n000;oo_n000Woooj0ookoP?oooX3oo_n0ooooPOooogoooon1ooooOooooh400oooogl7ooooOP?o
oon000?ooon1ooooP?oooh402ooooh000ooooh7ooon3ooooP`06ooooP`Goooj300Soooj5ooooQOok
ohOonOn8oo_oR?olohGoo_mnooooM`;oooma01;ooommooolOooooHcooob@oogkR_ogmg_ooomjoo[o
Q_o8bHgoB4/`o`430?l00P3o0040o`000_l61`_o0P<8o`001Ol000@2o`000P1Jo`001?l100Go0@07
o`<01Ol/8bKo;bHWoc8Y:_le;boo?c/hodE4@?lo@3_o<c<aocdj@Om:AUCoE4YSoeQ:KOmMBg?oGTUb
ofYDNon1K8goQWB:oh9eO?nGSWooR85Uog=]BOm[HT7oFe0nofePEomgJ6GoOVmZoiJ9NOn[WhGoX9M`
ohAlCOmkLd;oQW]=oi>5H?nPT6koX95Zoij?I_nVV6_oZI]/ojZJJOn_Wfko/Z9aokFUL_njZGGo_:aa
okj_K?o1/f[oakMYolVjIoo:^f[ocKi]om31K_oC`fcoeLI[omO8JooJc6_ogLm/on3@K_oQdFooiMEe
on_KO?obhhSoo>bDooocWOoonZGoj^B<onKVQ_oXjWook>efonOZIooPiEOohnUEon_aGOofnf_onomf
ooooQ?omohoooOfIooknY?ooojkooon/oo3/ROo_jggoinE^on;QHooYjF?omoQ^0_ooogL00oonogWo
o_mmookoP002ookoP003ookoOoonog_oo_mk00;oooml0_ooogh2ooooP004ooooPOoooX?oooj3ooon
P`Goooj500?ooon5ooooR?ooohP02?ooohP2ooooR@;ooon;02Oooon=ooooSoomo9;ooonJooooV?oo
oiKon?Z?onKYP?oWjX?onofHoogoV_oooikooonOookoUoo`l8;oi^Idonc[MOohn7coo_mnoogoPOoo
oh_oo_nDookoXOolojSoo_n_oooo/_onojool_:LonSXR?oXiggoi^Eaon?SIoo^kVcooOeiookoOoon
oggoo_miookoM_ooog@00_ooog800oooogCoooieooonM`02ooomN00RooomMooooGGoooicooonLooo
nWKoo_MeooWaM?odk73ol>M`on_QL?oUfVkoh=A^om_>K_oDbFooc<5_olBkK_nn]Vgo]ZmYoj^VI?nU
Wf?oViAPoiF>I?n<QVKoNgEOofYSFomPFU[oA497oadL8_l000Co0040o`020?l00@3o0080o`0102Oo
000000002ol00@go008;o`011?l00@3o10D0o`@20?lh=A;oUY=Xoj6KJonQW6GoXYaR00?oXieQ00Ko
Y9iRojJMI?nXVfKoYiaVoj>NIonPXFP2oi^SJ00PoinSJ?nUX6Ko[IYPoknLH_oHY6[okjY_oo^YKOon
XV?ooimNoonQGoooXV7ooj=SoonTIOooYFOooZEYoojVIoooYVGoojISoonWIOokWV?onZQfonfYQ_nD
IE?oGT0noe53D?m@AEKoED=AoeQ2C_mJ@dgoFdA>oee3C_mNA4l2of15CP;oHdE?00CoIDI>ofI7ComX
Ae3oJ4M@0_m[B4l2of]:D`04ofi;D_m`CECoLTeEogE=EP;oMdiF05koNdiEoga?E_moCUCoOdiDoh1=
D_n3D5GoREAJohaIG_n?GV;oS5aHohYIB_n8DdgoSDmVoiQEM_nZHWSo]fb0ojYLL_nB@F7oX4YkokIO
R_o;N8[ofHFDolQbSonjJG[o^gUSoj5SC?nBBUSoPcAQoiE2Q_nYEiooZF2HolR</_nlSj?oZHRAohmg
Q?m/FFcoACE@oc@UA_m2=5OoEdQ_oe];N?mFAWGoFDUhof1AO?mMCWOoD49Vod`mG?mA@EcoG4QQof9=
H?mWCeooJdmMofe=F?m]C5GoLDiEogA?EomcCESoLdeJogI=FomiCUooNdmPoga@HOmoD6CoOe1RohIC
I?n6Df;oReMToiMRK?nZLgWo]Wj1ok5iN_nSLFSoS69:oh5HA_mjBDgoQE5NoiQRL?nGGFcoSe9RoiAD
K?nKE7co[VN?ol5kUOo7Q8_oaHIeok]nH_nXJUGoV5E=ohm3D?nMCV7oZUYWojaMH_n[Fe[o[5eH0_n`
GEL01On_EeKo/5MKok9GH?ncEfCo]UIT00?o]EES05go]eETokQCHonmD6?o_diRol9;HOo3BF3o`dMO
ol98GonmAego`DeRok91EOnT<dOoZSA:ok8kDOnk?eOoc4QOom93EooF@ECofd9Domi3DooQAE?oiDAC
onY5Doo/A5?ol4ADooA3EOoh@eKondAHoom5G?ooAEgoodIOoom8H?ooEVooofF1ooYAL?oM>E_ohTMY
on]DLooeGgSoogJ5ooiSJOobE5?oi48oomli>OoU?TGokDEBoni7Foo[A63ojTIYonU;K_o]EgComFMm
ooEaOoo]KG[ohFAbomMMK?o2BEco]CiDok0lDonfBEko^EARok1EG?nYEE?oZUUHoj]CGon]DVCo[EAX
ojmGKOn`G7?o[5idoj=JK_nHE6WoVU]^oiaRLOnNJ7KoVfUdoiEVK?nAI6OoT6IWoi9[I_n0H57oQFUA
oiIkGOnbVG3odKb7oncIUoojji[ooo:FoocaR?omlh;onoEmoocgNOonnGT00_oongH01?ooo7Ooo_]j
ookjO?onnW`3oookO@Coo_en00CooOinookoOoomogoooOmo0_onoh0@ookoOA3oo_mo2?oooh4Hoooo
P0oooon101Soo_n3ooWoQOohohGonon3oocoO_onogOooomaooooK_ooog3om?1XooooS_ofl83on?B8
ooooV?oooiKoj^eZomWOMOm0@Q_o2P/5o`010?l;30Oo0`<1o`000?l30`42o`0000?o00020_l000@0
H_l000Go0@00o`l<1OlP717o:RLNob<S6olI61Co5QHFoaTJ7_lL72Co>SQ6oe1;GomDBfKoBSaOoddm
I?mKB7GoKeV8oh5/UonDQj?oMfmjogI_IOm[IU3oJV=7ofYRBomNCdSoJUYKogaXLOn0KFooUXUiojVN
P?nKU6SoQX1>ogUeAOmeKT;oRW]JoiZ:JOnNSVcoWHiUojBEJ_nVV6WoYiIXojfLK_n`Wg?o/j9dokRV
M_njZG?o_:e/oknaJ?o5]VGob;UVolZjK?o<_Fcod<5^om;4K?oDaf_oe/UYom_=K?oMd6[ogm9/on;E
KooVeWKojm]loo7PQ_ojjI7ooo>MoookY?o`jhooj>R4onOWMooWjFcoiNUPon;WEOoWjeKoko=PooWm
L_ologcooon;ooooU_oooioooofVooglZ_omnjCoknZ4onoYMooZiV_oinASonc]IOoinW3ooomhoooo
NOonog_oo_moookoP?onoX;ooOn0oogoOOomog_ooOmi0_ooog`2ooooOP04ooooP?oooh7oooj3ooon
P`Ooooj500?ooon5ooooR?ooohP01?ooohP4ooooR@Cooon;00Cooon=ooooSoono8oooonH0_oooiX0
:_oinIGoj>Z7onGYR?oho9goo_nQooooXOoooioonojConk^P?oTi7;ojnYdooOgNoonogcooommooko
R_onoiSoo_jToogn/?onokOooonhoo[m[_o^lI[oi^R5onGWNOoViVkoiNIWoo;_K?onoW[oooj0ooko
Ooonog_oo_mfooooL_ooog3ooombooooM?oooWOoooehooolO?ooo7[oooehooomM@;oooia01[oooaf
ookjMOolmG?on?1cooG[L_o`iG7ojMe]onCGK_oOdfooele^om34K_o7_fko`KY/okVcJOn^ZV?oZ:=S
oijGH?nITF?oTHUUogmgH?m^IEcoHeiKod]6B_lT8bSo0002o`0100?o00800ol00@0Uo`00000000co
000;o`042_l00@;o0040o`D60?l40P3oLVm<ojBQM?nQVfWoXIaToj:LH_nRW602oj>MH@06oj>MHonV
WFCoYiaVojNLI_nSWVOoWj1W0_nMXVP08?nNXVOoYJ1VojjKHOnnVf7oe:9Won^YKOoiZFcooJ=UoonP
HOooXV7ooj9SoonSHoooY6GooZAVoojVIoooYFKoojEToonVHoooZ6Sonj5UooRXMooNWW_oNDXjoedo
?omDAU?oCdAEoeE3DOmH@TkoFT==oe]4C_mM@dkoGTA?0_mPADh01_mSADooI4I@ofE6C_mVAdooJ4M@
ofU8D@;oJdQ?00[oKDUCofi:E?m_C5?oL4eDog9=EOmeCEKoMdiFogQ?EomjCECoO4mF0_n0CeD0H?n1
CUGoPTmFohIAEon8DeWoQU=HohQDE_n;EdcoSEICoiADK_nQFggo/FV1okebQonWFFooSCaLoj5;N_no
JY?odX6BomF3TOo0K8Ko]VUiok1cHOnIH4goST]MohPoKOnKBi3oZEbTojYUW?noQjco`iR[oiinROn0
JWOoI5=UodDeD?m6=eSoFDU]oe]<LomOCgcoFTekoee@O_mPDgkoFTifoddoHom6>5WoBC]Eoe=1FOmL
BEgoIe1RofaAH?m[CEWoJTYEog1<E_meD5SoLdeHogI>FOmhCU[oNDmMog]?G_mlD5ooOe1Roh1AHOn4
DF;oQ59NohIBG_n?FV;oWFQ^ojYcM_nWLG7oW6YSogmD@omlDTCoOdeFohmJJ_nRK7[oWVAbohmCGon=
CV7oWeUmokegVoo>RIko`h65okamJonmOfKoZV]Iohm<A_nBAU;oWe5Qoj]KI_n/GF?oZe]LojaLFon`
G5[o/5aLok9IGOnaEf3o/UIQok=GI0;o^5QV023o]UITokEEHOngEF;o^5=QokeAHOnoCV3o`T]QolA:
HOo4B63o`dUPoki8G_o1CF;o/d9Foj@cAonX<T[o[SI?okTmEoo=BF7odT=GomI1E?oK@UCogT=Con94
DooVA5?ojdEConi3Doob@e;om4=CooQ3E?oj@eOooTAKoom5G0;oodMO03gooe=/oomROOooGg_ojTUX
omm6I?o/F7;onfUloomaO?oeH6;oje=@omm4?ooM?CgohT57onI5E?oUAEgoi4=TonQ7LOoXBgKol5]k
ooYaQOohNH;oiVmaomARHOo;Fe[o/T=9oj/mB?nZ?doo/T]NokACI_n/E6CoYUAPojMGH?nTEE_oYEQN
ojMJH_nTF6;oWEEPoi]GH_nPHFcoYVYfoiaTKonGI6goTfA/oiEXKOnGKG7oUFe^ohiXIon6I5So_9mm
ol^cPooRbiGom=nPoo_YXOookYcoooBGooohT_onm8Goo_F0ookeO?oomg_ooOQj00;oo_Ui00?oo_Uk
ooojO?oonW`00_onnW`2oookO@04ooglOOonoGkoo_enookmOP;ooOin0oonogl00ooooh3oo_mmooko
O@0>ookoOA3oo_mo2?oooh4HooooP0oooon101Goo_n3oo_oR?okohOonomnoocoNOonogOooomgoooo
O?oooX3ooon:ooWeN_ooohcooon?ooWgQ_ofmH_ooonOod920?l30`3o0040o`<40?l:2`H00_l00000
1?l51@Go0000o`000?l00002o`000P?o000402Ko0@00o`<00?lD3`Wo7a`EoaDD3ol30P3o0000o`01
1Ol92A7o6aTWod4lD?m>AUko@cEFodTiG_mOCGGoLUf8ogYXS_n6NI?oLFUdogE^I?maK5SoIem8oeaD
@OmHB4SoK5]SogaZN?n0KgGoVhf2ojVMPonITVSoSXQHoh=oD?m^IcgoNfi>oi21H_nIRVWoVXaUoj6B
J@;oXYAW03?oZI]^ojfLLOn`Wg?o]J=cokRWLOnjZVco_JmXol6dIOo4^6KoakY[olZmK_o=`Food<A^
omC7JooFbFWofleZomkAJooOdVcohmI`onWJMOo[fgWok]ioooKUROoolYSooofQooWcTOo^kH?oiNIa
on;TIOoTiUkoj>]LonkbH?oen6WooOmioogoP_onoXcooonIooooX_ooojGonOVSooGdV?o/j7gokNQc
on[VJoo[j6OolO9ZoocmLoooogSooomiookoNoonogl00_omoh801?omoh3ooOmooogoOOomog/2oooo
OP;ooon00_oooh42ooooP`Sooon51_ooohP2ooooR@Cooon;0oooohd09_ooohoooobCooooW?oooico
oonOoo_jWOo/k9;oinZAooKiX_oooj_ooonYooooY?ohnYGojnZ0on;RL_oZjGGomoMoooooP_oooh?o
o_n<ookoV_ooojOooonboooo^?oookOomoRXon_^UOoSiH3ohnEgonOWKooXjFWomO9_ooooO_oooH;o
o_j2ookoOOonogSooomd0_ooog801oooogCoooigooomN?oooGcoooejooomN?oooGL00_oooW<06Ooo
oGGoooagookiMookmWKon_9fooC[M?o^hg3ojMeaon?GLOoLdW7oe<U_ol_3K_o5_Vko_KM[ok:^IOn/
YfGoYIaUoibDI_nDS6SoPW]Qog9ZGomXHf3oDdiBobl^<ol000801ol00@0Uo`00000000_o0047o`44
2Ol00@3o0040o`H50?lU90SoUI5/oinKK_nPVVKoX9]Soj:LHP02oj:LH00Foj>MHOnSWF?oXieSojJK
IOnUW6GoXiiWoinPIonLXFOoWJ9XoijRIonTWfGo[9aQokVJHOo?WVCoi:I[ooNXKOomYFKooj1QoonQ
H?ooXF;ooj9ToonTI@;ooZAV017oojEVoonUI?ooYF;oojUXooZTJOofZWWoci1_ofDg9omN@43oETQE
odi3E?mE@e7oF49>oeY3COmKA4koGD=>oei4C`02of15CP;oI4I@0_mVAdl01?mXAe3oJDQAofa9D?m/
BE02ofi:E00:ofm<DomaC5CoM4aEogI>EomgCUKoNDiGogY=E?mmCUKoPDmHoh9AE`;oPTmF03;oQ4mG
ohE@F?n6CUOoRE9GoheFDOnAEUSoUeE`ojANP?ngKXWo`gV@oj9GK_n8>ESoXDijolIdV_oEQiOocX2=
okUYP_ndK7[oXf]Noi1LCon8CF?oSTaloj1GW?n[I:[o/76VokZ6Z_nbRikoPfQaofmKIomWEVWoFd]X
ofUJNombHXKoFTY_oeY=NOmJCWcoGU5moemDO_mICGGoC41TodHkFom9?5SoC3aFoeE3FOmQC5ooIdmO
ofY>GOm/CU[oL4mJogA@FP;oMTiG02SoN4iHogU?FomkCecoOE5Nogm@H?n0DUooPe=QohABG_n2D5_o
QE9IoheJGonFHVKoTemQohYIEOmnDTOoPUE?ohQFH_nHHgOoZWB2oj=YMOn@E5coRdeLojeXQOo5P9go
cHRJokYhNOn_L5ko/G=JojEVEon?BdSoUd]Eoj9DH_n[FfKoZe]Toj]JH?n]GF3o/EaQok1KH_nhGVSo
]E]U0_ncEf@0G_ngEfGo^5QTokIFH_neEF3o]eERokUDH_nmDF7o`4mQol=<H_o5Bf;oaDUQolA:HOno
BEoo`DeRok=2E_nU=4SoYc59ojXbBonf>UCoc4QPom93EooF@U;ofd=Bomi3DOoRA5;oiTAAon]5Doo^
A57olT=BooA3Dooe@e?onDAEoo]4F?olAE_ooDEMooe7G_ooCVSooeegoomZQOohFgKogdURonYKKooj
KWWolfI/oo=SH_oUDDgoed8lomQ0?ooOADoohTUKon58I?oOAF_ojDQjonY>O_obH8CongJ;oo=lP?oK
KVOo`eeAokUDB?nT@C_oXd52ojM6DOn]Cf7o[e=ZojMAJ_nSDfcoXeQ]oj=MJ?nMG6;oVeYPoiUKH?nH
Ff;oUUeSoiaUJ?nPKVooSV5Noi=XH_nAJf3oRFEGohASD_nFMf;o^Yj8om[0Voo_fIgoo>VMoooeY_oo
mZ3oo^nBooOYQ_ojkHCooo>3ooofPOoomWd2ooogN`;ooOMk0_ommgd00oonn7coo_UkookjO002ookj
O003oookOOomo7gooOam00;ooOam0oomoWh3ookoOa3oo_mm4?onoglPooooP0oooon101Goo_n3ooco
R?olohOoo?mnookoNOooogWooomnooonQOooo8[ooon?ooWgP?ooohCooonDoo;aQoo_kISoFeLJo`L3
0?l;2@3o0@80o`830?l00@000_l000001?l820So0000o`000?l00002o`000P?o000405_o0@02o`@0
0?l91P7o3@X5o`T81?l410Co0@43o`011_l10@Wo108@obLR=_ld;4?o;28mocLYB_mC@fOoKUb2oh1_
TOmhK8CoKfQ`ogE^I_mbKE[oGUM4odY0=_mA@TWoKE][ogAQMOmoKG_oWHj9ojBIPonBRVKoSHULohN2
F?m[HckoL697ohQhG_nEQVOoV8YWoin@JOnOT6GoX95VojRIK_n[VVoo[Yeaok>QLonfYG7o^:Q/ok^/
Iono/FKo`[EVolJiJoo9_6koc<1^olo3KOoCaFcoe/UYom[<JOoMd6[ogm9ZonCGKooZfgCojmagon_K
NOobhX;oonn@ooomVoooo9Colo>3onOWKooRhf?oi^QQonobIoognVooo?igookoP?ojnh?onoZ>oooo
W?ooojGooonTooGeVoo_khooin=gonWTK_oYiFSok^]XooGfK_omoWCooomfookoMoooogcooon000;o
o_n500Goo_n3ookoPOonogkoo_mnooooOP03ooooP0;ooon10_oooh<8ooooQ@Kooon80_ooohT4oooo
R`?ooon=027ooonAooolUOoooigooojOookmXOono:OolO2NonWZV_ocm:Koooncoooo[_onoZKoloFD
onSVPOoQh7Coj^QgooOfP?ooohKoo_n7oogoTOomoicoo_nZoooo/ooookWooonfoo7cX?oYjHooh^=m
on?VMOoYjFookNi^ooOgLoooogl00_ooohD01?onogooo_miooooM_ooog82ookoL`06ooooN?oooW_o
ooimooonOOoooG_oooih0_ooog@06_oooGGoooafooolMooonWSoo_IiooW`Moobig?okN5aonOLLooP
eg;of<eaolo8K_o:`W7o`KY/okNaIOn_ZVKoZ9mVoijFIonGSFWoQWmUogE]H?m[IV;oFEEFocXh>ol1
0@?o00811_l00@0Uo`00000000co0044o`@82Ol00P3o0@<0o`/:0?mRHD;oY:1joijJJonPVVKoXIYS
oj6KHOnRW602oj:LHP0Eoj:MIOnSW6GoYIaUojFLIOnRWFKoX9mWoifPIonLXFOoWZ9WojBOIOn/WF;o
]YUOolFKGooNXfOoljU/oo^UJ?ooXFCooj5RoonQI?ooXVCooj=T00;ooZAU017oojASoonUH_ooYFCo
ojIWooZUK_og[H3o_H1Qoehc8omO@d;oF4QCodi1D_mE@dooF49>oeY3COmKA4koGD=>oei4C`02of15
CP;oI4I@00CoITM?ofM8D?mYB57oJDQA0_m/BE003Om^Be;oKdaCog1;DombCEGoMDeFogI>EomhCeOo
NDiGogY<E_mnCeOoPU1Ioh=AF_n3D5T00_n3CUH0<_n6CUOoRDmMohiBG?n@E5KoTU=LoiMBKonUGX3o
^G2=olUoV?nRF77oRCaLoj=EOOo7NYcodXVJolMoRoncJWko/G5ooim_IOn8GEOoODQTohQ>POnKFJ3o
ZFZ`okb6^_o3U[OoV7N8ogMPJ_maGfgoKUmdofEFLomeIXOoNfZ<oea<LOmJCGWoFE1moemDOomMEGko
Edadoda2IOm6?5koB3eKodTkEOm=?UGoET=Gof19FomYCUooKE5Pog1AH?mbD5koMTiG0_mhCeL0QOmj
D5[oO55KogeBG?n0DUooP59MohMII?n7F6;oQ5EMohACFOn7EU[oSE]Noh]IF_n4E5;oQ5MBohUKGOn=
FVgoVVAlojUcPOnTJgCoTUMKoha?EongLh[o`GfDol=oS?nfMG?oZ6]Hoj9VC_nGFDcoSDU8oiaAF?nU
F6;o[5aWoj]KI_n[FFGo[E]Wok5KJ?n`FVOo]ea]okAIJ?nbEVGo/EERokADH?neEF3o]UMOokMHH?ng
EV7o^EEQokiBH_o1D6;oa4eQolI<HOo7Bf?oaTaSol5;HOo0C67o/T1GojDcB_nX<T[oZC5:ok<gDoo9
AEgodT=GomI2D_oK@e;ogT=Aon94D_oVA57ok4AConm3DOob@e;old=@ooE3DoofA5ConDAGooY5F?ok
AE_onDILooU8H_ooEW7ooff8oomXP?oUDVGojUi[oo=ZLOoQFEWokVEOoma?B?o;?3SocSe0omQ7E?oL
C6?oedYZomI5L?oPAGkoj4n5onmSR?obM8WoigUholm]H?ngG4OoYe0loi]5=_nMB4?oY4mFojQCI_nX
Dg;oY59foj9FOOnSGH7oXFEnoi9KK_n=EfOoUf=`oj9`NOnLKW3oS65KogiFB_nFLegoQ6E6oh9V?_nQ
REWoe[n9ooSTYooiijGok=b?ooo`U?ojjhComNMnooSZOOoolh7oooV3oooiP?oomGX00_oomg/01?oo
mg[oooMkooofOOoomWl2ooceP004ookhO?onnG_oo_UkooojO0;oo_Yl0_oongd3ooglO@03ookmO_om
oWkooOin00;oo_mo4?onogd@ookoOb3ooon03ooooh405Ooooh?oo_n5ookoPoonogkooomlooooP?oo
oXGooof<ooolS_oimXGooon@ooWjP_omohoooonYoe=A5_l:103o1P00o`H50?l00@3o0000o`820002
o`<30@04o`410Ol0003o0000o`0000Co000200?o0004o`400_l400000_l30000Eol2007o10@6o`@3
2?l30PSo0@0:oa4=6olL62Wo5PhSo`P05_lC1R3o<bA1oei?K?n4MY3oNG23ofUTJ_mJETgoFE=5odm7
??m3>3KoE4=CofUGLOm/FGGoPG23oib>S_nJSWkoQWeNoh9mEomlMU;oI5hlofUMAOn2LecoSh5Voi>6
I?nJS6OoVhiToib?IOnTUfgoYYM^ojVJKon`Wg?o/j=`okJWK?ni[6So_K5Wol2dJ?o3]F[oa[Q]olZm
K_o=`FgoclA[om;8JOoHc6[oflmYomoBJ_oTefkoj=]bonWLLooYfW?okn1koo_/Qooon93ooon?ooSg
POo/jVooi^MWonc^IoognG;oo_mlooooP_oloHGom_J6ooKgSooooikooonVooooWooclYGok^b7onCR
LooThVWoinIXono_JoohnG7ooOidoocoM?oloWOooomnooooP@02ookoQ`05ookoQOonoh?oo?n0ooko
P?oooh000ooooh44ooooP`Cooon51?ooohL4ooooR0Cooon90_oooh/5ooooS@0FooooTOooo9SooonQ
ooolXOono:Ooooj_ooOeZ_o[jj?ol?2Zookn]_oko;3on?NTonk^U?oVi83ohN1fon_YN_ohmh?ooon;
ookoS_omoYKoo_nQoooo[P;ooone00oooOjbonk]V_oWj8_oh^=konCWM?o/k7;oloAdoo_kNOoooh7o
ooj8ookoR?oooh?oo_mmookoN?omog<00_onogD08oooogWooomkooonOOoooWgoooikooonNOoooWKo
oomdooomM?oooGKoooafooolMooon7Wono=fooG[L_o`iG7ojn1don?JLOoLdW7od/a^olg5L?o4_Fco
^[AVok>/I?nZXVCoX9UUoiV@JOn:PfOoN75QofeXH_mLF5Wo@Cm2o`<31Ol20P;o008000?o00409ol0
0000000:o`010?l31@;o0040o`420?lQ7`SoTHi]ojBOMonRW6coX9USoj6KH@;oXI]O0_nRW682oj6L
I00Aoj:KI?nSW6GoXYeVoinNI_nOX6OoWJ1WoinPI_nQWfCoZYiRok6IGOnoV5gof:9VonjXK?okYfWo
oj=UoonQI?ooXF<00oooXf@04_ooY6?oojAQoonTHOooY6?ooZEYooJUL?of[XKoYFa?of<i:omO@d;o
E4A?oe13E?mE@dooF49>oeY3COmKA4koGD=>oei4C`;oH4E>0_mUAe404_mVAdooIdQ@ofU8DOmZBE;o
K4U@ofe:DOm^Be;oKdaCog5<E?mbCEGoMDeFogM=EomiCUOoNTmHoge>F?moD5[oPe5JohAAFP;oQ4mI
07coQE1JohQ@Fon>DF7oTE=Roi9CG_nCD67oUTm_oj=KP?njLHoobX6NojUPOOn@AfGoZ5j3ol=lV_o9
QICo_Wb6oji[O?n^M83oUFiYoh5MGomiC6goS5VAoiMPY?nNIj[o/82`ojN0WonCMhGoS7N0ohUhR?mh
JgooIEIeog1OPOmoJhkoLF24oee@NomNEH3oH5N2oeaDOOmABFkoB45SodDkGOm6?E[oBSeGod/mE_m@
?UCoEdAHof9;GOm[D67oKe9Tog9BHOmdCeOoN4mEogU@F?mjDEWoO55JogeBFon0DUgoPE=Moh=EGon4
EekoQ5EMoh5BF?n3EESoR5YMohYIG?n4EUSoQUQJoheKI_n>F7;oUUiiojI]O?nTJg;oV5iMoiAHF_nn
Nhco_gb=okmlPonkNWKo[g9Ooj5TConCE4_oRdY8oimGFonXFf?o[EeXoj]KJ?n[F6So[U]]ok9JL?n`
FFco/EEZok=HJ_ndEfWo/eMTokADH?ndEEgo]UMMokQIGongEUoo^EEQokiBH_o1D6;oaDiRolM=H_o8
C6CoadeTol==HonoBf3o[ceDojHdBonZ=4coZC5:ok0dD?o4?e[odT=GomI2D_oJ@e;ogT=Aon94D_oV
A57ok4AAoni4DOob@e3old=@0_od@e<0AOoeA5KomTEGooM6F_ofAU_oldEPooM>JoooIH3oofb1oniM
K?o[HV[ok6IWomYED?oRFeGocTM1ol8h=_o6?DCodDQHom5;I?o>B6_ocTEcomU4O_oWE8[ok6J;onA_
P_oHLW3oaViPojiPB_nHD3SoTdXkoiU@B_nREV3oXeQ]oj5FMonREh3oYen=oj]ZU?nLJXGoSV5eohMM
Jon;HF_oSFEVoh]VG_n>JeSoTgAGoif1FOnoYW3oj=>@ook]Woonl9SonNb<ooW`RooomX[oooR5ooof
O?onlgOooO9doogbL_omlg3ono9_ooW`KOoomgCoooMfooogN?oomg_oooIoooofPOommX;ooOJ1oogg
N`03ookiN`Coo_Yl00Coo?]looglOOomo7gooOam1?omoWh@ookoOASoo_mo6?oooh0@ooooP@?ooon0
00?ooon1ooonQooooHP00_oooH`03OoknXKooonJooKhRoooojOoGelOo`H30?lG3`go0`05o`400?l0
0@3o0000o`H61?l51@<00_l000000ol30`?o0000o`000004o`000P1Lo`001?l000;o0@00o`<00?l4
0P?o1@<6o`401Ol000Go0007o`L54?lH52;o7ATXoa4:7?l300ko1@0Aoa`@9_lm<DOoGU9VoeA>F_mK
EU[oEU=:oeMCB?m8@C_o>c0foeA4G_mYEGSoLUj3ohmlV?nMSYGoSXAjoh1iGomfLE7oJfI6of9K?omX
Fd[oOViNohQiH_n<OV7oUHIUoiN9I?nIRfCoX99[oj>CKonVUg3o[9]`ok2PKonbXfco]ZQYokZ]Ionm
/FOo`K=/olBfKOo8^Voobkm]olg1JooAaV[oe/UYomW=JOoNdFWoh]E/onKJK_oWffoojM]`ongOM?of
j7oooO63oookQ_oln7gom?1bonk^K?odm73oo_mmooooQ?ooohWono^;ooCcROodm93ooonOooooY?ok
niWoknn;on_ZP?oUi73oi>9WonSWJ?oblVconoaboognM?oloWKoo?iiooooP_ooohH3ooooR@04oooo
Q_omohCooOn2ookoP`Oooon31?ooohD4ooooQ`Cooon81?ooohT2ooooR`Gooon=00OooonAooolV?oo
oj7ooo^PoogkY_oookCoo?Vb00;okNbY01Som_Fboo?cZOo`kiooj^Z@onCQP?oRhGOok^akoo[kQ_on
oi3ooOnDoocnVoooojOooonaoooo]Ooko;3omoRZon[ZU?oVihWoi>IkonWYMoo`lWOon?UjookmO_oo
oh<2ooooS@08ooooQoonoh3oo_mioogoMoomoWCooOifooooO?ooogh2ooonP00OooooO_ooog[ooomg
ooooMooooWOoooefooolM_ooo7OoooYhookfMooikgComNYdonoUM?oZgg?oh=MbomS@K_o@bFoob<9/
okjgI_nf/6Ko[:AUoj>II?nLTf[oSXMZogaeHom_Jf;oGe]JodI4AOl410Co0`<1o`020003o`0102Oo
000000002_l00@3o0P<0o`020?l2103oDU4eoinLNOnMV6koWiUWoj2IHonPVV02oj6KG`03oj6KHOnR
W6;oXIaT00;oXIaT00CoXIaRoj2NIOnPWVGoWiiV0_nOX6L02OnQWfKoZ9mTojbHFoniUe[odJ5Son^Y
K?oiZFcooj=VoonPI002oojQI003oonSI?ooXf;ooj=P00;oojAQ00oooZAUoo^VKOoaXg;ol:n9oheG
?OmY@COoFT11oe4oBomEAeKoEd=?oeQ2C_mJ@dgoFdA>oee3C_mNA4l00_mPADh2ofE7D@;oIdQ@00Co
JDQAofY9D_m]BU7oKDYA0_m`Be<01?maC5CoLTeEogE=E_mhCUP2ogY?F@04ogi?FOn0DE_oPe5LohA@
G0;oQDmL0<CoRE5NohaBH?n>Cf;oTU5WoiEBI?nDD6OoUTmaoj9JOongL9;ob86Qok=/R_nKEWGo[FN9
okekU_nlOXgo]GV3ojM]NOnXMWooRVY[ogUNIomeDGGoTVNOoiQY[OnFJ:SoY7fZoi5`RonLQ97oWhjF
oi>5U?miJh;oJeamogQTROn5Ki?oPfnDoemCNomQFH;oHEZ3oeUCNOm>B6coAT1Rod@mG_m7?U_oBd5L
ode1FOm?@5OoDd5GoeU3F?mQBUkoJE1Uog9CHomeD5SoN4mEogU@E_mjDEOoNe9HogeDF_moE5goOeAK
ogeBFOn0EEcoPUELoh1CF?n1E5OoQEQKohMIG?n5Ee[oQ5EMohaIJ_n<EGCoTe]hojI]O?nYLGCoXfUU
oj=XI?o4PXco`Gn9okYjNonbLf[o[6mLoj=VDonDEe;oSD]<oj9JGOnZGV;o[EeXoj]JJOn/F6oo[e]c
ok9IMOn`F77o]5Qaok]OM?o2IGOo`FE`okaLIoneEUko/eAJokAEFonhEf3o^UIPokmCH_o2DV;oaTmS
olQ>Hoo9CV?ob4iUolE?IOnnBV7o[3YAojHdBon^>5;oZc=>ojd`C_nn>ECodDAGomI2D_oJ@e;ogT=A
on94D_oVA57ojdEAoni4DOoa@ToolT=@oo93D_ocA5?om4EFoo96E_ocAUWolTILoo=4HOobAfOoo5Qa
oomWNOohJ7;okfM[onYTHOoNFUGoddi7olM1?_o2?D3obDE@oli:HOo9B6OoaDI_olY8N?oIBh?ojf6D
on]_TOoGJWgoa6YZoka^I?nTHE3oR4/ioh]<@onCEEKoW5aZoiiMMOnMFWgoXUn8oje^VOndO:7oY7^=
ohUXKomjEe_oOEaGoha/GonQPf_o_j=nomRnSOokhjGoonZNooo`U_olkhOomN]hooC/L?ojlW?ooo]g
ooO]J_oom77oooYgooohMOoklF_on>iXoogcKOoonWCoooQcooogM?oomgSoooIjooofOOoomX7oooF2
ooofPOoomg_oooMj0oonnG/00ooonWcoo_YlookjO002ookjO0?ooOam0oonoGh@ookoOASoo_mo6?oo
oh0?ooooP@0DooooO_ooogWooomjooomQOoooH[ooof<ooomR_oooh?oo_n1ooooRoocmhSon?^ToeIG
6ol9203o2`P0o`<01Ol81A3o0002o`@40_l30`<4o`000003o`P82?l0003o000000Co00000_l00080
1Ol30@Co0P03o`@21Ol610Wo0P0600;o0@0705Co2@HAo`h:6?lP72[o6QHUo`T24_l:11;o6Q8QobHN
;Ol_9cCo7AXQoclm?_m<BD;oDTi5od8i>_le:COoE4=Uof5?NOmdHXcoTh:Roi64S_moM6koOWIQofmZ
COmKECgoGUM4ofQLD?miJf3oOg9Qoh5eGOn=Of;oTXESoi>6HonJSF[oWHm/oj2BKOnVUg3oZI]^ojbO
Jon`Y6So]:UWokR^Ionm/6[o`;A/olBhK_o8_Fkobkm]olo4JooEb6[of<aZomc@J_oOe6[ohmM[onKJ
K?oXg6kok>1boo7UMooejWOoo?Ahoo_fM_oim7ComoAcoo[jN?oooh?ooon:ooclS?oinY;ol_:@ooCd
U?onoJ3ooonNooCeSoo[jX3oj>QhonSXL?oViFOoj^YXooKfL?omogGoo_mfoocnMoonoggooon4oooo
ROooohd2oogoS@03oogoROomohSooOn600;oo_n71?onohD4ookoP`;oo_n500Coo_n7ookoR?onohSo
o_n81_ooohT2ooooR`Cooon=0oooohl05Ooooi7ooofFooooWOooo9oooO^Toooo]?ooo[Coknj[on[Y
Y_o]k:Woj^ZPon[YUooViXcoi>9nonCSMoo`kg_oo?b:ookoUOoloY_oo?bRoooo[002oooo]00@ooWg
[?oclZ;oj>J?onKVQ?oXig_ok>ehooGfO_oloX7ooon1oogmQOoooi7ooojBooknS?omohCoo_mmoogo
N0;oo?if00[ooomlooooO_oooh3ooon0ooooO_ooogcooomiooooMoooogSoo_mg0_oooGH06?ooo7Oo
o_YeoocdMOoilGGom>]fonkTLooTfg;og=A_omC>L?o<afco`[aVok^dI_n`YfCoYYeToinGJOnES6_o
PWYWog=/H_mRGE[oBTQ9o`D51Ol410;o0@40o`0100?o000000?o0@41o`000?l000008ol00000000>
o`010?l8203o0@80oaHF0?n6PfCoXYihoiVEI_nKUF7oX9URoj2JH?nPVUkoXI]Ooj6KHOnRVf@2oj6L
I@05oj6LI?nOWF;oWieToj2NIOnPWFH00_nPWfL07onPWfKoYj5UojNIG?ndUe_ocJ5TonNYK?ofZVko
oZAXoonPI?onXFCoo:9ToojRHoooXV;ooj9NoonSGoooY67ooJEVooVVL?o[XWGojjb9og]8<om]B3oo
Ece0oddkAomHBUWoEd=?oeQ2C_mJ@dgoFdA>oee3C_mNA4l00_mPADh2ofE7D@04ofM8D?mXBE7oJDQA
ofY9DP;oKDYA0_m`Be<02?maC5CoM4aEogM=EomhCUSoNTmIoga>FOmoD5[oPU1K0_n4D5`0aon5Ceco
QU1Moh]BHOn?EFCoSDaRoi=?J?nFDFgoUE1]oiI@L_nRG83o]W2DolJ0Y?niMYOoXV5oojm`SOnfNY?o
/WV8ojagPOnQKWOoX7MoohebNOmgH7;oK4egohQUWonBJJ_oVW:^okVF__nYSJCoWXZEoin@Uon8Nhco
Kf5jogETQ_n7LIOoS7:GohA^T_mMDGOoGeMnof1JO_mHDWKoCDMYodM2H_m7@5ooBD=Ooda3G_m?AEko
DTAMoe11F?mA?UCoF49GofA<H_mbEFOoM51JogM?EomhD5SoNE9GogaCFOmmE5[oOUEKogmDFon0EEco
Q5UPohMJGon4EecoQ5MJohMJGOn8FekoQUMMohABG_n;EfgoS5AgoiAKNonZL7oo/gQjok1eKOnaMFgo
a8>9okmnQ?n`L73oWf5FoiYMB_nLHDooUEQEoh]9BonTG5goZemQojiNJOn[FV_o[5QbojmJNOnbFGWo
/5MeokaON_o7Jh3odWJ5olmcO_o5IVko]eQNok1AEon^CeGo^5MPokYFH?noDf;o`U9RolI?Hoo8CV?o
bDiSolQ>Hoo6D6So_4QOoj/iD?nW=Dco/3YDojdeD?n/;dgo^cIAom54EooE@U;ofT=Domi3DooRA5;o
iTAAon]5Doo/A57okd=Aonm3Coo`A5;olDECoo15EOo_AeKokTMHonm8G?odAfGokdAToo=?J?omHWCo
oFefoo=[KOoZI67oiF5LolQ4@?o3@D?oadE?olm>H?o>Cfco`DM/okm7M?o8CWgofeV9onm`VOo[NYSo
c6UkokIVJOn_K6KoVEiFogQ3?On2CdkoSEQPoiUPLonIGgSoUeinoimXR?naNY[o^HbPokFGSon1JE7o
H4P/ogaT@_nlXg_okM>RookU[?ooij7oonbLoogXRoohiX3oo>akooofO?oong[ooOE`ooK/I_oomG;o
o>m/ooS[J?okkfWoooE_ooohL_onm6konNmYooogL_oomW?oooIeooofN_oomg_oooN0ooogP_oomh3o
ooMkooogN_omn7X00_onnG/2ooojO0?oo_Yl00?oo?]looglOOomo7d00oonoGh@ookoOASoo_mo6?oo
oh0?ooooP@0GooooO_ooogWooomjooomQoooo8cooof<ooooQoonogkoo?n0ooGjP_oooj[oH68Qo`@4
0?l60`3o0@05o`D23Ol100Wo0002o`H61_l20P;o0000o`<30ol410@02Ol00000H_l000;o1`D8o`40
0_l100Co0@05o`@12_l200So0@09o`802_l<21Ko9R8`oalL9ol100Wo104:oahH8_lW8RWo8ahTo`h>
4?lT92;o820Hob/X8Ol`:Rko=b`moeE5J_mD@77oKEZ8ohakWomnL7goJV5LogI_GOmUH4[oBdHcoeM?
A?mYFeSoMfQUogY/HomkKUgoQWYRohn1I_n@PVGoUXUYoiV:JonMSVgoXI=`ojJGL?nYVfco[J1[ok6V
J?neZV[o_:i]oknbK_o3]W3oa[Y`olZmKoo=`Fgoe<I]omO:J_oLd6cogM9Yon7DJooUfF_ojMe_oncP
L?o_hg?ol>EaooK/L?okm7;oo_MeoocgMooonggooon7ooonSOoin8kono^IooCcU_oem9Soo_fPoogm
Voo_l8Soi^IfonGVKoo[jfoojNQYonc/J?ohn7;ooomjooooNOonog_oo_n1ooooR?ooohgooOnAoogo
T_omoi7ooOn=oogoRoomohWoo_n:0_onohP2ookoQ`;oo_n50oonoh<01?onohGoo_n7ookoR?onohP2
ookoRPKooon90_oooh/4ooooS@?ooon?02OooonAooonTooooi[oo_^JooglX?oook;oooncoo3`Z?oY
jJ?oinNOonGVV?oUi97oi>F7onCROOoUiGOol_5kooknS?omoIWonobOooglZOoook3ooongooon]?og
mJSoknjKonOVR_oWih?oj^Ylono`NoohnH;ooon8ooooQ_oko8OooofFooomV?onoY3ooOj7ookoP?om
ogX00_oloWL01_ooogkooon0ooooPOoooh7oooj0ooooO0;ooomi01cooomjooooNOoooWOoooigooom
Moooo7KoooQfoogeM_ogkWGolNQconOOL_oPeg3ofM5_olo9Joo6_fGo_[MVok:YI?nXWfCoY9U[oiVA
KOn5OFSoMFmSof=NF_m>BTWo1`D6o`@40_l10P3o00400ol000000ol10@7o0000o`00000So`000000
00Wo10D0o`830?l30P3oB4L[ojJSP?nASV?oXim_oj2KI?nQVf400_nQVel00onRW63oXIaRoj:MI@02
oj:MIP0Doj2NIOnPWV?oX9iUoj>NI_nSWVOoXYmXoj6PJ?nQX6OoY:9WojNMGon]V5Wo`9YKombTIoof
Zg7oojM]oobMHoomXfOoo:=WoonSI?ooXf02oonRG@0@oonSH?olXfOom:A_ooB_QOo9T7;oJch[ofA3
??mJ@DGoDd9<oe=3D?mHA53oFD=?oe]4C_mLADooGTA?oem5D0;oHDI?0_mTAU001?mVAdooIdQ@ofY9
D_m[BU<2ofi;DP;oLDaD04;oM4aEogE=E_mhCUSoNDmIog]@F_mmCe[oOdmKoh5?Fon3CecoQ51MohMA
Gon:DF3oRe9SohaAHonCDf_oTDm[oi5>KOnCD77oUU=doimLOonaKI;o`GnUokemX?niO9_oZW:;ojA_
PonWMhOoX79moiAYL?n@KGCoQFmkog1NM_m[DGkoSFjYoiMc/onUP[[o`J?7oj29WOnOSYKoVhjEoh9e
Q_m]GgWoMf>8ohU`V?nBMYcoUGfQogIXRom_J8[oG5Efoe5:Jom8@f?oA3mMode7Hom6@5[oBT9Joda2
FomA@ecoDT=JoeE1F_mG@ESoF49Ioei2F?mbD5koMU5IogMBF_mhDeX2og]CF`07ogYCF?mkDUSoOUEI
ogmFF_n0EU[oPEMKoh=FF@02ohAGFP1bohIGGon;F6OoRE=]ohiEN?nGGWkoZW1ool67Q_nmPgSoXfML
ojEUI_ncLWKo[Fe[oieOE?nJH4coVEi<oi1CD_n>CE7oYUiOojEIFonXF6?o[5]^ojaGM?nYE7Go/eUl
okmVQ_oHO9GohHJHomYnROo>Lg[od75golQYKoneEUcoZ4UAojm>EOnfDU[o_e=Pol=CHOo8DFCobe9U
ol]@IOo8CV?ob59Zoka8Gon[>E;oXc5:ojPaCOn_=e?o/SEEok8`C?o9?U?oeTEDoma8F?oMAECogd=A
onM6EOo/AeGojd=@one5D_o_AE;okDEDona6E?o[AUKojDMFonU8F?oZAecokT=Sona3I?o[BF7okUEW
oo9RJoo/I6Koge]Iom9@C_nh=SSob4I@om5@H_o@DFcoa4]^ok0kIOn_?VcoaEB0on5ZT?oQL8codff3
ol9/NOndKG?oVUmQoh9@DOmlCE?oReeXohaMKon?GWCoU69koi][POnUNH[o/XJCokNERonRSU_o[ImF
olZjKooOcH7ojMJ7ooSST?oojYConn>9oooYROoojHGoon^2ooo/OoookWcoonmkooo`NooolGOooo1f
0_oolG@2ooocL`0<ooodL_oomG;oooEboooeL_oom7Coo_EfooofMooomGWoooIkooofOOoomW_oooQl
0_oon7/2oooiO0Kooo]m00?oooanookmO_oooWl00_oooWl@ookoOBSoo_mo2?oooh48ooooPPOooon1
01;ooon0ooooO_oooh3ooof5ookiPooooH;ooon7ooooP?obn7[ooonOoeYO3ol41@3o40h1o`D01_l1
00_o0`09o`001Ol0008?o`00001Uo`400_l100Co0@05o`401Ol100Oo0P0:o`<03Ol400ko5a@OobPU
<?lP7BKo1@89o`H42OlU8bSo<Blbob4Q8OlL71co4Q<>o`X:0_l91P7o3@H=ob0D:_m1<U_oGdeoog1N
S_miJHgoLfMeofQPGOm/IUSoJ6EDoeUEC?m?AdGoJemSofmPIOmbI6?oNFaSoh9fI_n:OVSoS81Xohb0
I_nCQF_oUXQ]oi^=L?nQTg3oYYU_ojZNK_n]XVco/:AZokJWK?niZfco_[1_ol:eKoo5^FoobKi^olk2
K?oBafgoeL]ZomS?J_oOe6_ohmQ^onOKKOo[gg7okn=coo?XM?odjF_on>i[ooccL_oomgSoo_Ymoogm
QOoooI3ooojIoogmWOodmISol_:HooOhV_ogmi?ok>j1onGVLOoTiV_oloAeonc]JoocmG3ooOmhoo_m
M_omog[ooon2oogoQ?ooohgon_b?ooSiTOojni?ooOnEookoU?ojoXoomoZ9oo[jR?omoH_ooon;oooo
ROonohL00_omoh@02OooohKooon4ooooQ?ooohKooon8ooooROoooh_ooon=ooooR`02ooooR@Cooon;
1?ooohd6ooooS`0_ooonSoooo97oo_bEooooW_ooojOooon/oo[kZoodmJOoj^^KonKXU?oShhWohN>0
onOVO?o_kgoon_V3ooooSoonoj7ooOn[oogn[_onok?ooongoooo]_ohmJSojnVDoncYS?oWiH3oj>Qj
oo;bP?oko8OooOj7oognROomoHoooonPooooY_oooigon?^8onk`MOo]l6oomoUdooooOOooogkoo_mo
ooonP?onoGooo_enooooOOooogT00oooogX07_ooogSoooigooolM?ooo7KoooYeoooiMoohl7?olnYa
on_TL_oTg77og=A_om;<K?o:`fSoaKeXokVaJ?n/Y6GoYYaYoibDKOn9PVSoNW9UofYSGOmDD4go8B0N
o`400?l20`3o0`@0o`400?l20@3o0P01o`<112Go00000002o`<20007oa@B0?moO5goViMaoijJKOnQ
VfWoViINoj6KH@02oj6KG`09oj:LH_nQW6CoXIaUoj:LJ?nPWFKoWiiUoinOHonPWVGoXiiV00;oXiiW
023oXYmXoj6PIonRXVKoY9iPojZJG?njVe_oej=Woo:/L?ooYVcoo9mVoobSJOolXfOooj=ToonRH?oo
XEgooj9MoonSH?ojY6Ool:Abonf^QOnlRFcoIS`/of11?_mH@TGoDd9<oeE5D?mHA4ooFD=?oe]4C_mL
ADooGTA?oem5D0;oHDI?0_mTAU001?mVAdooJ4UAofY9D_m[BU<2ofi;DP;oLDaD00CoM4aEogI>Eomh
CUSoNTmI0_mmCeX2oh5?F`1noh=?G?n6D5koRE1QohYAH_n;DV?oS55Uoi9BJ_nADFcoTDmcoi9@M?nC
DW;oW5]moje]T_nmOjKo]g^Ook9iVOnWLhWoY7F7ojUlT?nQN8SoVGAkoi]mQOn9MhOoM6B1ogALS?n@
LjgoXH:nojnA`onlXl7oYi:QoiN8SOnCQXgoOg:4og=SO_n0JY7oT7FNoiinYOnURZgoV8VZogQaT?mS
GGWoBTAPocPbC_lm>ECoB49LodM2FOm:@U[oCD=Loe14G?mB@UcoE49JoeE1F_mI@UcoG4=IofY;Fom^
CESoM51LogQDG_miEUgoNUELogUDFomiDUOoOEIIogiEFOn0EU[oPEMKoh=FFOn4Ee[oQEQKohIGGon8
DfGoR59/ohiEN?nGG7coY6Yhokb2POo0Q7Wo[71UojEUI_n`Kg?oYFESoi]OE?nTJUKoW6=Boha@ConB
DEGoYEeNojEIFonXF6Go[5Y`ojeHMon^F7_o_6:6olYaSooNPYWoghBComAiP?o=LgGoeWMkom5bN?o0
HFWo^5UQoje<DonbCUKo_51Mol=CHOo7D6?ob4mRolY?I?o;DFKob59Zok]7G_n[>E;oY39;ojTbC_n_
=e?o/SEEok<`Coo2>Dgod49BomY7FOoJAUKogT=Con=5E?oWAECoj4=A0_o[AE<0;_oZAE?oj4IEonE7
EOoUBEOoi4UGonE8GOoZ@V?oiT5Son94GOoQCEgohEIMomaGF_oBDU?obD]>ok`mA_o8Be_od5A^om1G
N?o1CWGoZCaVojY0K_o4GXGoeg2;omQgR?o;MH3o^g1gojQ[L?n=FekoNTeDogU?FOn:Gg3oSF9eohiS
M_n=Hg7oU6adojV6Q?o4YYcofL6MonCHQ_oQfW;ojN1gonkQNOo/gWGonNImooo^QOooj7h2oooZOP04
oooZO?ook7goonamooo]O@;oonin00Ooonmmooo_Noool7Wooo5jooobN?oolWOooo=h00?oooAf00Co
o_EfooofMooomWOoooEi0_oomWX3ooohN`?oooUl1Ooongd00oooo7koo_enookmOP02ooonOa3oo_mm
:?onogl8ooooP@Sooon22?oooh404Oooo87on_IkookjOOooohGooon0ooOjMoofo83oo_nFoh>8=?lO
8P3o0`<0o`L30?l200Ko0@09o`P73Ol100Go000400;o00023Ol00000I?l100;o0@04o`401Ol100Go
0@07o`802_l300go100>oa8?6_lV8bco8b0Wo`T83Ol410Ko5QPGoaXL6Ol92`Ko4aDBo`d?2_l7203o
0@00o`<01?l701?o8A8kocTYF?m/FhSoN6Z;ogM]N?mYI63oFeM<odY8??m6@T7oDT]CofQJJOmZFVOo
KEiUogAVIOmjKFCoP7ATohQkJ_n>PVcoT85/oi:3K_nGRFooVhe`oj2BKonUV6koZIe]oj^OJonaY6go
]jQ_ok^/LOno/G;o`[EaolJjL?o<_g3ocl=]om?8K_oFc6_ogM5]on7FKOoUf6oojMeaongQLooaiW?o
mNM/ooW/K?ollG?oo_IiookiPOonnhSooojBooooVooloIool_:Hong]TooalYCol?6;onOZNOoRhfco
hnEXooCeM_o]kVcomOMbookoNOoloWWoo?mlooooQ_omoXOooOnAoognU_onoY[ooonNooooWOomoiWo
n?^@oo?gROo_lH?om?B4ooWiQoomoXT2ooooR@;ooon70_oooh@2ooooR0;ooon;0_ooohd00ooooh_o
oon9ooooR`03ooooR`Cooon=1_ooohl0D?ooohkooof>ookmTOoooiSooonQooooYOojoJ;omOROonc_
U_oWjXooi>J5onCVPOo]k8;omOF5ooglR?oooi;on?RNoo_l[_onok?oooneooon]oono;7om?6RonWW
T?oYiXOoi^AmonSXN_oblX3oo?b:ooooSOoooi3ooojGooonXOooojGoo_jJoo?eQooYjW;oj>Y[oo7b
L?ojngWooon0ookoP?oooH;oo_b1ookmOooooggooomkooooN_ooogcooomjooooNOooogSoooieoool
M?oonWGoooYfoo_cM?ogkg?ol>MbonOOL?oPeg3oe/i/olk5J?o7`6So_KAYok2WI_nYWf[oWiI]ohf3
J?mlMFGoK6EMoeIBColU8Ako0@00o`420?l3103o0@00o`800Ol200?o0`449Ol00000000@o`D30?l4
0P3oA4<Uoj>POOnETVWoWYYZojJQJ_nJU5[oXiYOoj>KGOnQVeooXI]Qoj6LI?nQW6GoWiaWoinNJ0;o
WYmS01;oX9iUoj:MIOnTWFOoY9eWoj6NIonPXFOoXJ9Voj6PH?nWW5co]IaJom>SIOo^ZFkoo:I]oobN
J?olXf_oo:=YoonSI?ooXUh2oonRF`0@oonSH?oiYFWokjEdonN[Q_n/O6GoHC/`oee1?_mG@TOoET9=
oeM5DOmHA4ooFD=?oe]4C_mLADooGTA?oem5D0;oHDI?07KoI4I@ofE7DOmWB53oJ4UAofY9D_m[BU?o
KT]Bofm<DomaC5?oM4aDogE=EOmfCUKoN4iHogY?FOmmCe[oOU1Koh5>GOn2CekoQ4mOohI@H?n9D6?o
RU5TohaAIOn=DVKoT59Yoi1AK_nADGKoTE1hohiAL?nDEgKoYVZ@okMmY_nmQJco]86PojMjS_nUO8co
Y7fBoiIaPon?L7KoV7j7ohQfS?mdHhOoOFFGoi1c[OnZRlCo^Yg9ojnG[onXUj7oU8F8ohaoQ_mnKh;o
O6V7oh]bW?nHNJGoZ8>^okVI__nhZ<GoOgN?og=[Pom=B5oo;RU0od0kD_m6@ESoBTEKodY2FOm=@e_o
DDEMoe=3GOmD@UcoED5LoeU2G_mLA5coHDAHofM7E_m]CEcoLe=PogMFHOmjEV3oN5EKogQDF?mmEUWo
OUEIoh1FF?n1EeWoPeIIohEGF_n6EegoQUMOohIAHOn:Df[oTeMioiMLN_nQIgGo^X1oolF9OoneNFoo
Z6M[oj]ZL?nHFe[oVUiDojmdH_nNIECoR4a;oiIHFonTG5goYUYNojUHIonZF6oo[UUjokIPPoo8KY7o
eWjGomf2TooEO8;ob6i^olQ^KOoFN7WodW=i0_o7Ig<0B?n^CECo[DY?okI;EOo1DEgoae5QolE<Goo8
CF;ocE=XolMAJOniAEcoZCM@oj@bC?nZ<e7o[SEDok4dE_nc<4oo^S98olLmCOoDAEOofTMIome4E_oP
@eCoi4=ConA2DOoYA5CoidEDonI5E?oSAeGoh4QEomm8EooLBUOogDQLon52H_oO@63ofT9Iom=5EOo?
BE3obD]?olE:Coo1B57o_dIGolI>JOo?Eg[odUn8okmDO_nR?FOoYDI`olE/S?oEOXkobGQnok1ZK?nT
IVOoX6e/ohiRHOmkDUKoN51HogiFHOn?Ig;oSFE]ohERH?nZSGook=Bjoooaboo`iJOonO>Aoo7/Moo^
ig;ojn1/onWJIOohiFooonmjoooZMP;oonYe00SoonYgooo[Moook7[oonejooo/O?ookWkoonj0ooo^
PP;oonj000?oonmooooaO_oolGX00_oolgT01?oom7SoooAfooodM_oomWL2ooofM@03ooogM_oomg_o
ooMk00;oooMk0ooonG`5oookO@?oooan00?oooioookoOOonogd03_onogdXookoO`Sooon12?oooh87
ooooP@0BooonQOoooi3oo?J4ooooROoooggol_I]ooooRooamXooW:5AoaXL0?l3103o0`40o`<20?l2
007o1@<6o`H42Ol100Co00041Ol0008:o`0000;o000206Ko0@04o`401Ol300Oo100:o`D03Ol600ko
5a4MobdZ<old<CSo8R8ToaTK6_lP9Aoo7b@Moa0E3_l:3`Wo3A09o`/>1Ol41@3o0`04o`<03_l?0bOo
8QE0od0aF?m=@5coG59Jof=NF_mIEDco?3TdocHa>?m=AUSoI5I_ofMHKom_HG3oMfYaogI[JOmbJ5ko
Mf]Ooh1dI?n9O6coS7m^oi23L?nCQfooV8Y]oif@KOnRUVkoYiY]ojfOK_n`Xfko]JQaokV]LOno/G;o
`kI`olNkLOo;`73od<A`om?8K_oJcFoog]9`on7ELOoUfW7oj]meonkRM?oeiW7on^Yaoo__MOonm7_o
o_N2ookkR_oooYCooonLooooX_o`liSoj^^>on[/RooZjh?oiNEconCTK?oWj6WomOIfono`K_ofnGCo
oommoocoO?omoh3ooon:oocoS?oloIGooonNooooY_ooojOoo_nQooSjVOobm8ook_6:onSZOooZk7oo
l?:4ooKiR?oloh[oo_n:ookoROolohD2oogoQ0;ooOn80_omoh/2oogoS@Cooon;1?ooohd4ooooS`?o
oonA01?ooon?ooooSOoooh_oo_j>oogoT_oooi[ooonLoo_oW?oho9_ol?BCon_`S?oXjXGoj^f6ooGd
R_olnhooooj?ooomU_o_lIgomoV^00;ooonh01Koo_^dooWeZoobkI_ojNF:onSTPOoUhWWoj>QhooCd
P_onoY3ooonDooooV?oooj3ooojWooomZ?oinIWoko66onCWL_oRifWok>m^ooGhMoonogooo_n00_on
oX802OoooX3oooioooooOOooog_ooomnookoO_onog_ooomiooonM`02ooolM00BoookM_oomgKono=f
ooC[M?o[i7;oi=]bom[BKooAb6WobL9Zol6hJOncZVGo[:=Zoj>KKOn@Qf[oOgQVofiWGOmHEE3o:RHS
0_l100001Ol40`3o0@00o`800Ol300;o0P0302Go000000002?l5103o61L0ogejFOnNVWCoViMZoiNA
Gon]YVooWYQL0_nRVU`09_nQVeooXI]Qoj2KHonQVfOoWiaYoijMIonKWf;oVj1Poj2NIOnSW6GoYI]V
ojBMIonQWVOoWj1WoifSIonOXF;oXiiLok6LFoo<X6?oijMZooZUK_okX6WonZ=]ooZTJOooXfCooj9N
oonQFoooXU_ooj=PooVUJOoaZWcohj^8oi]^FOmM>c;oG491oeM2AomF@TgoFTIB0_mI@dl01?mKA4ko
G4E?oei4ComOAE02of56C`;oIDMA00KoIdQ@ofQ9DOmZBE;oK4]Dofi;D_m_C5<2ogA<E00@ogE=EOmg
CUKoNDiHog]@F_mmCe[oOdmKoh9?G_n3CUkoQDmOohI@H?n9D6?oRe9UohaAIOn=DVKoS5=VoheBKP;o
Se9k0:CoRU9]ohiFLOnOIhko/7VSol6<]_ngR:SoZX6CojB0S_nLNI7oQfMloh=XKonBOHKoQWB<og=Q
Qon3JiooTWF_ok6Caoo0Y<coY8fQojRGWOnHRX[oRgn3oge^Pon1K8goSgBOoiQgY_n/QK;oaJ?8okn]
aomgKX?oNg:7oeM?I?la:Cko@ciBod@lDOm:@UOoC49Jodm3FomBA5goDd=MoeA2G?mF@UgoFD9Noea4
G_mL@5OoH4=GofE8G?m/CEgoLU9QogIEH?mgEUgoNEILogYFF_mnEEWoOeEGoh9EF?n5Ee[oR5MKohQG
GOn9F5koREEQohaEJ?nDFGOoVEeiojEXMonmPH7oaXZ0okIjL_n]K7;oYFA/ohi@DOnIGEGo]7]Xoi]S
D_n2B4OoVE]PojALGonXFf7oZUUXojUGK_n_FW_o_FR9om1gUOoKPiWoegf6olifMOo3JVCoaFaTom9d
M?o=KWCobFUgom=cPOnfEEko[4U>ojm4C_nmCEWob59RolM>Goo8CF;oc59WolI@J?ng@e[oZ3I@ojDc
COn[=5;o[SEDok4dE_nc<U7o]2i6ol8iBoo@@eKofDMJom]6FOoMA5KohD9Don=2E?oUA5KohdAFon54
EOoNAUGofdMGomU8EooEB5SoeTMKomQ3H?oH@f7oddEKol]7EOo3Adoo_DQ>oka8DOnlBE[o^dURoke>
Koo7F8;ocfJAokiMR?nLA6coX4ibolAhT_o3NhKo^WYhojYaJ_nPKVGoVFmSohEOE?mfDDWoMeA>oi5^
J_n0GEOoWWa`on_<]ooooMSoooO6oo7YZoobkikoj>Elon7OJ?oSg6Ooi=USonOHHOogi6coonmgoooZ
L0;oonYa01Soon]booo/L_ook7Coonieooo]M_ookG[oonb1ooo/PoookHCoonj2ooo^P?ookgoooo5n
oooaO?onlW[oo_9hooodN?oom7Koo_EdooofMOoomW?oooIeooogN?oomWX2ooogN`04ooohNooonGco
ooUloooiO0;oooYl0ooongd2ooolOP03ookmO_oooggoo_mm00koo_mm:?onogl8ooooP0oooon100co
oon7ooooTooooi?ooon1ooKhLoooohGooonFoj2UEOlM7`3o0`<0o`X70?l81`82o`400003o`810?l1
00;o0@0500;o00041?l00088o`00001Zo`010?l0003o0000o`000_l100;o0@04o`<01ol300Wo100<
o`D03Ol90`oo7a`Uob/X;olM7R3o4AHBoa<J4_lB6Poo2A46o`070?l83@Ko3a89o`X;1Ol100;o100=
oaH;:olX743o:A/lob4H;OlW8B?o@3dfod]8@Olf=3Go<blnodi5H?mIBV_oIUEeogUZPOn5MhCoOg=g
og1UHom]H5SoLfIMohAfKOn8NVooS7iaohn2LOnCQ6goUhU/oijAKonSUfooZ9]^ojbNKOnaY73o]JQc
ok^/Lono/G;oa;McolRlL_o=`7;od<A`omO9LOoKcW;ogm9bon?GMOoXg7SokN1gooGSMOojiWGoo>eh
oogbO_ommXCooOV;ooooUOoooigooonWoo;fV?oYjXgoinV6onWXO_oUiW7oinM]ong^K_oemWKol?5a
ooWlNOoooh;ooOmooogoP_oooh_ooOnAooclV?oooj?ooon[ooooZOofmYkok^jDon[[SOoYjhSojNZ4
onW[P?o[kH3ol?:4ooKiQ_ojoXKonon6oo[nP`;ooOn400CooOn8oogoROomoh_ooOn=0_omohl01?oo
ohgooon;ooooRooooh/4ooooS@Cooon?0ooooi40:Oooohoooon@ooooS?onoXkoo?n>ookoTooooiGo
o?nFoo[oU_ogoI?olOJ?onobRoobmHkooO^FooooVooooYOoo?VJon[[WOofmk7ooonloooo^ooln:oo
m?6TonoZU_oYiXWojNF1onOTNOo/jW_om_J6ooonT_oooiWooonMooooYooook3ooob[ooOfV_o^khWo
iNQgon;VKOo[kFkom?Mf00;oo_n00_onoX801?oooH;oooj0ooooOOonogd2ookoP00GooooO_onog_o
oomhooonMOoooGGooo]fooojMooomWOon>mfoo7WM?oWggCog]E`om?:Joo=`f[oa;a[okJ^I_n`YV_o
YIe^oi:9J_n0NFKoKfUMoeYECol`;BP00_l100001_l30P3o0@00o`<11?l300Co0P05o`400RCo0000
00002?l60P3oB4DVoi^GM?nETVWoWIUZoijIH_nVX6KoXIUK0_nRVU`06_nPVUkoXI]Qoj2KHonPVVKo
WiaYoijMIonJX6;oVj1PoinMI?nSW6GoYYYVojFKI_nQWVWoWj1WoiZRI_nMXf?oXJ1OojjLF_o5WEoo
hJ=XooJSKOolXFconZ=^ooZTJoooXfCooj9N0_ooXET02_ooXf3omjE[oo:^POoQZX_oRF1>oe/m=OmL
A4CoEd99oeI2BomHA4l2oeU3C`04oe]4C_mLADooGTA?oem5D0;oHDI?00KoIDMAofI8D_mWB53oJDYB
of]:Dom/Be@2ofm<D`0BogA<E?meCEGoMTeEogQ?EomjCeWoNe1Jogi@GOmoCegoPTmPohA?HOn5CV7o
Qe1SohY@I_n<DFOoSE9XohaCI_n9E6KoRUI]0_n<EGd0>_n:EVgoS5Q_oiQTR_nVLiko^8RbokB8ZOnY
Q9GoWgn>oi=eSon2IWooPfadoiR4SOn7MHooN6><ohaaY_nKO[Ko^Y[<olBVb_nSS9coZiRJoib=R_n<
OH;oNfUooh5YSOnCLj;oWWRYokB9]oo?ZM3o^ZJoog=XNOmkL87oFe9Soc<Z?Om0>D_o@3M:odU0Dom<
@eSoD4AJoe94FomDAEcoED=MoeI2GOmJ@eooG4=Poe]3GOmL@UgoGDAJof96G?mXC5_oKe5MogIEG_mk
F5ooNUIJogeDF?moEEOoPUEHohMFF_n9EU/2ohYGG00ZohaGGOn;EF;oTEM`oiMKMOnVJWKo_H63ol65
OOn]L6_o[FigoiaMJ?n;CE;oWV5LokAkJ_nGGdkoP4I5oiQJGonTG63oZUeUoj]JJonYEW3o/UenolA_
S_oDO9Goeh2@om9iNoo?N6ooafmQolI^H_o=L6_oafQ^olUXNooJNHco`f9[ok9?E?n/@DWo]dMColMA
HOo<DfCobTmTolQ>Hoo4CVKo]41G0_nV=4h0?On]=UCo[SEFok0cEOnd<e;o]C59ok`gC?o9?eKoe4IL
om]7GOoMAE[oh4=Hon93EooQ@UKoh4=Fome4E_oIAEGoeDMGom57E_o?B5OocdMKola2G?o=A5kobDQL
ol=;EonmBe?o]T]CokA;FOncC67o/DUZok9<M?njEhGoafZIokeXT_nNDWKoWeYgokj1TonmQ8[oZWUd
oiAXFonAJeSoV7IMoha]D?moH4?oPV=4ol2OP?oM_9_ommZboooZ^_oom[[ooojdonoaW_oJgX3ojnb6
onOTNOoZi7Koj^1aonWLJ_ofiG7ooniioooXLOoojVl00_oojfd02?ookFkooni^ooo^K_ool6ooonme
ooo]OOook87oonf10_ookX001oookWkooo5noooaO?oolG[ooo9hookcMooom7H00_oom7@00ooomW?o
ooEeooogN002ooofNP?oooMk0_oonG`3ooojO0?ooo]m00?oooanookmO_ooogd03oonogdXookoO`So
oon03ooooh402oooohGonoR7ooonSOoblW[ooon<ooooW_nMX4oo8280o`<30?l3003o1P@700;o0@00
0_l40@000ol300;o0`46o`001003o`0010;o00021_l00004o`0100;o000006Ko0@02o`401?l300Oo
0`09o`D03?l600go6A<OobTV;olc<CKo:2XYoaXO6OlD717o4A`>o`lJ3?l00`3o1@X4o``?1?l61`3o
0@00o`D23OlJ4R[o:b8ooc`bB_lQ6BKo3@P4oaHD2?lT8A[o7adRobdX?omABVcoDT=ZofMGO?moL8go
RWfAoh5ePOmaIV[oJUmMofYOFOmlKfWoPWE]ohQkL_n;Og7oSX5`oi65KOnHSG7oX9=aoj>FK?nXVVgo
[Im`ok6SL_neZ7?o^Zidol6cM_o4]g?obKeeolg2LooCagGoel]eomg?M_oQe7Koi]UioncLN_odgWSo
nN9hoo[XN_okkWkooO>4ookgS?oooYCooonLooooY_obmYGoinV8onGWP_oWiW[oiNI_on[ZK_oblg?o
m?EeonobLOojoGcooon5ookoPOomohCooon?ookoUOoooj3ooonYoooo[OohmjGojnfJonCVT_oTihko
jNZ<on[ZR?oXjH?oinUnonW[OOo^lGkom?R0oo[nQOomohH2oogoQ004oogoR?omohWooOn;oogoS@;o
oOn?00?ooon=ooooRoooohd00oooohd4ooooS`KooonA02_ooonBooooT?ooohooo?n>oogoSoomoi3o
o?nAoo_oT_omoiGon?jBooGhSoohnYGooonNooooY?ooo:7on_FQonWYWoofmk?ooonooooo^_oimJco
l>fNongYT_o[iXSokNR2on_YO?oakh3on_Z<ooonUooooi_ooonRooooZooookGoo?Z]oo?cVoo]kh[o
inUkon?WKooYjfkol_AeoocnOoomoh3oo_j200;ooon300?oo_n0ookoOoomoWh00_onoh407ooooh3o
o_mmooonNOooogSoooifooolMooongSoooMhoo[aN?odjWOoj^9gon7HLOoGcFcoclI[olNoK?ni/FSo
/ZQ[ojNOK_nCRVWoPWYUog5YG_mJEDoo=S<^o`D10?l1003o0`80o`<00?l500Co0`04o`801Ol10080
9?l00000000Do`l<0?mkN5GoWIUdoinJL?nJU6;o[:E_oi^BEonNUUSoXIUJoj:JFonPVUcoX9YPoj2K
HonPVVKoWYYZoifKJ?nIWf?oVj1PoinMI?nTVf@2ojJJIP0Joj:LJ?nLWfKoV:9Uoi^THonPXEooZYaK
ol6KGOoLX6Com:=/oobRKOoiY6konZA[oonSI?ooXUgooj5GoonQFOooXf3omjE]oo2]P_oIYXOoMe0o
oeXm=omKADOoEd99oeE1B_mG@dh2oeU3C`04oe]4C_mLADooGTA?oem5D0;oHDI?0<7oIDMAofI8D_mX
BE7oJDYBof]:Dom/BeCoKdaCog1=E?mdC5CoMDeEogM>E_mhCeOoNTmIog]@F_moCegoP51Noh=>H?n4
Cf7oQTmRohU@Hon;D6KoS55WoheBJ?n=DfWoRUMVohMGKOn:F7koS5Z0oh]KLOn;G73oU6:7oi]/V?nc
Q[7o]Xj`ojb<VonJOXcoS6n=ogiUP_n4L7_oV8NAohEaSOmjHhgoSW6WojN9_onkV/Wo^iblojR@WOnW
TiCoV8V4ohUjOOmiIWcoP6J;oiMfYOnWOk?o_Y2oomJ]eOo0Z/7oPgN5ogibP?mSF6So?351ocXa@_m0
=dSoD4MJodi2E_m@A5SoE4ELoeI4G?mF@UgoF45Moe]2GomMA67oG4ERoe]4HOmJ@EkoG4=Iof56FOmX
C5_oLE5LogMDFomiE5_oOEAHogmEFOn3EESoR5EJohUFFon;EUcoS5QLoh]GFOn:DU_oSU=Yoi=GL?nR
I77o^7anok]nNOnVJFSoZ6Udoi=CHon@DEWoZVm[ok9jJOnEGDkoPT]8oi9EF_nSFeooZUeWojaKK_n[
F7;o^FB5olehUooFOYCocWR1olYbK_o;MFKoa6eIok]TDOnmH5_o^eaRol9QMOoDLXWocfiiokmLHOnb
Adoo/dA=ol==GOo?EVOocU=XolI<HOo3CFGo/SiEojDcCOnW=Doo[SMGojddEOn`<eGo]C=EokLeConi
=Dco`CUAole2FOoIAekofdILomm3FOoO@eSogd9Goma3EooH@eKoeD=Fom95E_o=AUOobDIFolM6F_o0
@5Wo_d=Koki9FOnjC5Oo/diDoji=E_nZC5coZDeVojM9K_nWBWOo[eF8okiZVonoM9goYVF5oj1VO_nc
PHgoX7=fojAmM_nMO6_oSW1Doh1T?On2IcSo[Y9Pon[<U_oojk;oon6UoocSXOookjOon_:Oon_ZS_oV
kXWol?V@oo7dROo^kX3ok^YlonWSLOoUfVOolN9]ooo]MooojW;oonUb00;oon]a00Koonacooo]M?om
kgCooNmeoog^MoonkG/2ooo]O@0:ooo^O?ookggoonmmooo`OOool7_ooo1iooobN?onlWSoo_=goood
MP?oooAd00CoooIgooofN_oomW[oooIj0_oomg/2ooohN`04ookiNooonWcoooYlooojO0?ooo]m00?o
oOamooooOOonogd03_onogd`ookoO`Soo_n01ooooh404_oooh?ooon<oo?bO?oooikooonZoiZJD?lT
903o1080o`@30?l200Ko0@07o`401?l1003o2@D2o`H20?l3003o1P45o`4010?o00040_l00086o`00
00Co004006So0@80o`000?l1003o0@02o`<01Ol300Oo1@0:o`D03?l90`oo5A8Kob0O9?lN81oo4QLA
o`PB1ol64PCo21@6o`080?l83`So2Q04o`850?l0003o1P<:oa/C:?lZ8SWo<RTjob@M9?l@3@Co2@L0
o`L70?l40@So5Q8]oc/cG?mFAWGoKej:oh=cUon1LhgoM6MhofUNI_mQEEOoFdm?og9THomjK6WoPWE_
ohMjLOn9NfkoSH1]oi>7KonJSg7oWY1[oj:CJ?nWV6go[9iaok2RLOneZ7Co_:edol2bMOo5^7Cob;ad
olo2M?oCagGofLYeomk@N?oSeGcojMQloo;KNoofgW[onNAkoo[YOoojkh?oo?F:ookmTooooi_ooonQ
oo3eTOoUihCoi>N0onGWNOoVig3okNa^ooCeMOoalW?ok_1aoo[lOOooohOoo_n3oognQooooiCooonJ
ooooZ?ooojoooO^^oo?aY_oWj9[oh^>ConCVT_oXji3oj>Z9onSYPooWj83oi^QkonW/Noo`m7con_j5
ooooR`;ooOn400SooOn8oogoROomoh_ooOn?oogoTOomohoooon=ooooR`Cooon=1?ooohl6ooooT@0f
ooooU?oooY?ooonBoogoSoomohgooOn>oo_oS_olohoooonDoo_oToojoIKoo?jKooooY?oooj_oooZZ
ooWfZOoZjjGomOReoooo__olo;Kolo6WonoYVoo]ii7ok>R7onoZP_o`k83omO>4ooglT?oooi[ooonO
ooknY?ooojkoooneooKdZOo^kYSojnf<onSZOOoRiG3oi^Q]onk`LOokoGkoo?j1ooooQOooohKooon4
ooooPOomoWoonoenookoPooloh?oo_n1ooooO_ooog[ooomh0_oooWH06Oooo7WoooUhooccN_ogkG[o
l>EionGLMOoKdG3oe<U_olc2KOnm]6Wo]J]]oj^QK_nFS6WoQ7aUog9ZGOmKEdko?CPdo`H20?l1003o
0`80o`<00?l500Co0`04o`401?l100809?l000000008oc/f5_nHU6ooWIQboj6ML?nKUF?oXiaUoj2G
G?nMUEL2oj6IFP0Joj2JG?nPVV3oWiYSoj2JI_nNVV[oWI]XoiVOHonIWeooWieTojBKI?nVVFGoYYYV
oj:LJ?nLWfKoUj5ToiZTIOnPXV7oYiaJokbHF_oHWF?olZ5/oofSKooiXg3onJA[oonSI?ooXUd2oonQ
E`0:oonSH?ofYFgoj:MmolnNP?mV@3?oEc/goe]5B?mGA4[oED5:oeM3C0;oFD=?00CoFdA>oea5ComN
A4ooGdE@0_mQATl2ofI8DP04ofQ9DOmYBU;oJdYCofe<E@;oL4eD0_meCED01?mgCUKoN4mGogY?FOml
DE/2oh1@GP;oQ4mQ07coQTmTohU?IOn;CfSoSE5Zoi1BJon=DfWoREUWohEHKOn7EggoS5b2ohePM?n<
HGCoSf65oi=UTonWO:Wo/hj`ojb=W?nCNHKoPVN6ogeUQOn6M83oVXRDohA`S?mmHi3oSg6UokFDbOni
V<Go/96`okBJYOnTShcoUXB0ohUiO?mlIWgoPFN<oimj[OndRKkoaIG5omBZd?nmYK_oThNCoh1dP?m]
HW3oBCi<ocH[>om1=TKoE4UJodm4EOm@AEKoE4EJoeI4F_mG@ecoFD9Loe]2GomLAF;oFdIUoeU4HomH
A63oFT=Moee4F_mSB5WoJTaHofi=E_miE5_oO5=Goh5DFOn3EESoR5EJohYEFon>EegoSUMLohaFE?n<
EE[oT5EYoi9GKOnMGfco/gMiok]nNon[KFkoWEe]ohQ8FOnJGFGo_81ookAlKOnHH57oReAAohe@EOnP
EekoZE]XojeKLOn_G7So`fj=omR3X?oHPICoag9golA]Hoo7LUgo^F=:ojUB?_n/CdSo/U=KokaJLOo:
J7ooegJ1oli[K_noE5co/dA=oke7Eoo=E6GodEI[olM=H_o2C6Co/3aCoj<aBonW=Doo[cQHojddEOn_
<EKo]CEFok`kEone<d_o^39:olHkD_oC@e[ofDEK0_oK@UL0>_oM@EOofT9GomI3E_oAA5GocDAFolU4
Eoo5AUOo`DIHoka5FonhAe_o/dUGojm;EOnYCUGoYTmHoj9=H?nPBfSoX4Ucoj1<O_nVEX_o]ffPol1o
Yon^MiCoWg22oj=kQ?niUY[oTgA_ogMLBOn>MU;o`jekon3;R_oYdHOolmZ:oo3DPOooj97ooo6Iooob
UOoooi_ooonRongkS?o;fVGoh^aaonCZK?o[kG3oj>MYon;JG_o/h6Koo>acoooZLooojWOoonUioooZ
OOomjgooo>^3oo[]Qoojk8Won^f5ook]NoookGL3ooo^N0?oonmi00?ooo1ioooaMoonlWP00_onlgL3
ooodMP;oooEi0ooomWX00ooomg_oooQkooohN`02ooohN`?oooYl0_oongd00oomo7gooommookoO@0>
ookoOC3oo_mo2?onoh07ooooP@0?ooooO_ooohGom?Igoo_kVOne/Voo8Qh0o`@10?lE4@ko0@02o`D2
2Ol100So0P0:o`<02ol60@So100300;o100000Co0@02o`001Ol000Co00040ol00085o`0000Co0040
06So00<0o`010?l1003o0@02o`<01Ol300Oo1009o`D03?l90`oo514Job@S:?lZ;Rgo92/ToaHP5Ol@
7@co4Qh@o`8<1?l:4@[o2Q04o`<60?l00@3o30X?ob4J:_l]9SSo6Q8Mob4K6olJ60Wo30/0o`<30?l1
00Oo0`0NoaH=>_lo<FCoHe>4ogYZTOmdIHCoJEa`ofMKIomODUWoCd=7ofAHF_m^HV;oNfe/oh5dK_n3
MVgoQGUYohb1KOnCR6coUhUVoi^=I_nQTVWoYYM/ojZLKon_XG3o]jMcokZ[L_o0/W?oa;McolZlMOo?
`GKodlIgomS<N?oMdG_oi=Aloo3GNoodfW_ommmkooOVO_ohkH7onoB9ooglT?onoiSooonNoo3eSooT
jH?oi^V0onW/NooZjg?olO1booSiNOo]kVook>i_ooWkO?ooohKoo?n5oo[mR?oooiGooonNooooZ_oo
oZkon?J/ono/YOoTi9[oh>6Con;TTOoUj8oojNZ<on_]R?o/khSojNeoonKZNOo[l7[omO^1ooooR@;o
o?n400Ooo?n8oocoROoloh_oo?n?oocoTOomoi7ooon?00Gooon=1?ooohl2ooooT@CooojB00KooofF
ooonUooooiKooonCookoT?olohd2oo_oS00^oocoTOokoi?oo?jIookoXOoooZ[ooofaoook/oomn;Co
k>f[ooCg]?ojnkWomOF_ong[XOo[iYGok>J>ongWQoo_jX;olNf1ooOeR?oooY;ooonMooonXOooojWo
ooncookk]?obl:Koj^VFon_/S_oZk87ohnIaon?WK?oYkVkonof0oocnPOonohGooon6ooooQ?oooh7o
oOiooo_mO_onohGoo?n5ookoPOoooh3ooomlooooN@;ooomg01WoooejoookN_oomWgono5nooCYOOo[
ggWogmEdomW>M?o@aW7o`;MZokR_K_n^Y77oVHm/ohInIomeKF3oGUYAod4l>?l7103o0@00o`<20?l3
003o1@04o`<01?l100Co0@0202Co000000002?mWHcgoWiacoj6ML?nFTV;oXYaXohb5C_n`ZW3oWIMK
0_nOVE/09_nOVEgoWiYPoinJHonPVVKoWY]XoifKJ?nIWf?oVImQoijLHonRVfCoYIUUojJJI_nRWFKo
WYmVoiZPI?nMXfGoXJ5QojRJFonjV5_oe9eTonbSK?oiYW;onZ9`oobSJoomY6;ooj=MoonSEoooXeWo
oj=PooNTK_oTX7WobIIkoeTg:om@>cKoEdM8oeA5B_mG@T_oF4=<0_mJ@Tl01?mKA4koG4E?oei4ComO
AE02of56C`;oITQB00KoJ4UAofU:D_m/BeCoKDaEog1=E?maC5@2ogE=EP0jogM=EomhCUSoNdmLoga@
GOmoD63oP51Poh=@Hon4Cf?oQTmVohM@Ion;DF[oS59[ohiBK?n;DfcoRU]]ohAHKon5FGgoRen3ohmU
Non;I7WoRV:5ohYTSOn=J9?oXh6Roj25V?n8Kh;oOFB4oh1[S?nBOi;oYI:Voh]cUon6JY[oU7JZol:R
e?nlWLKo[I6XoknY[?nVThcoUXEnohalOOmoJH3oQFVAojAn/OnkSlCoaYK6oljTb?n[U:KoUHRBoga`
N_maIg;oCdMDobdU=?lg;ckoBT5Bodm4EOmBAEWoETAJoeM4FP;oFD=J08GoFdELoea5HOmJAFCoFDIT
oeU5HOmKA5koGDEKof56FOmSAeKoIdMBogMCGOmkDe_oOU=Loh9EG?n7EEkoRUMPoh]HHOn=F5koSEMG
oi1HFonEFf[oUEQZoiYLIonbM7Wo_h62okMfO?nFDfGoPD1Doj=SLOo:SI;o]gadoi]REonCFEGoRde@
oj1DG_n/FF_o[UYdok=NNoo9MHcoghfKomV7Roo3L6[oaW9WolQbHondGTgoWdLiojI9@_ndDe[o_e]e
ol]TOooMMhCogGAiolaNIongA57o]d5AolYAI?oAEfcob55Wol9<I?n]>eCoXc5;ojPeD_n^>5So[3AG
oj`cE_nc=USo_CiKok@bC?na;4Oo_cI@oli2G?oDA5goeT9HomE2EOoF@eKoddEEolm5EOo:AEKoaTEG
ol=5F_nnAe_o^dMLokU>H_nbCEooZd]GojI<E_nRCeOoX51Moie@I?nJCVcoVTieoi]BOonOFXWo/W6K
ol29ZOndQIWoWgMooiUhLon5JUGoW8IQoknZNooVdiSon>JLoncJQ_oYe7_onN:5ooo]TOoki8Koonb=
ooooW?ooo97ohNEdomGSJ_oUm7OognEYonSXK?oelgSomO5dongSJ?o`i6[oo>acoocYLooojWOoonUj
ookYO_omjX?on^^6oo[/Rooik8con^f7ook]NoookGCoonee00;oonmf00?ooo1gooo_NOool7T00_oo
lGL00oomlGOoo_9hookbN003ooodN0?oooEi0_oomWX4ooohN`;oo_Uk0_oonW`2oookO@03ooolNooo
oggoo_mm00_oo_mm00?ooOmmookoOOonogd0<?onogl00oonoh3oo_j2ookoP005ookoP0;ooon100?o
oon3ooooPOoooh400_oooh004_onoh7oloMlookoV?nWZ5co;2X0o`T40?l;1`Co0@02o`401Ol000Go
0007o`@13?l100_o0@07o`<01?l70P3o0`00o`400P;o00041?l00086o`0000?o004000Ko0080o`42
0?l0003o0@02o`401?l300D3o`<01`1Oo`d:4OlO7R?o:R`[ob4V8_l=50co00P0o`070?l0103o1@X3
o`P;0_l1103o0P82oa8A5olV8S3o<2dhob@O9Ol/:BCo71d=o`H70?l1003o0P0:o`406Ol102;o50Lc
od@eH?mVF7coJEajofUMMOmbIW[oJEi^oeA8E_mKCe_oIEYRog=VKOmjKVkoOW5[oh1dJ?n7Nf_oSH5[
oi:4IonFRFOoW8i[oj6CK_nVV77oZiaaok6SM?nfYW;o_:edol2bLoo6]gCobkefom32MooEb7[of/il
on7AO?o/egkol]UlooGOO?ofi7komn]oooWcQOonnXcooonCooooV_odmhcojNb1on_^Poo^l8;okO1m
ooCeO_okoH;oj^a]on[]K?ohnW_ooon:oo_nROojo8oooonMooooXoomoJOon_VWoo?bX_o[jY[oi>>A
on3PR_oQhHOoh^>5onc^SOoalhkol_F<ong`QOoVjW_oi^]gonodO?ohoX@00_olohH01?olohSoo?n9
oogoRoolohd3oogoS`?ooon=1?ooohl3ooooT@CooojB02cooojDooklUOoooYOooonFooooUOonoi;o
o?n?oocoSOokohkon_j=oo_oTOoloYWooojRooom[?ooo;Cooobmoool__o]kJgoloFdooKg]Oo_kjOo
jNNJonWTT?o[iX[ok>N3onkYPOo`kX7omoB9ooonUooooj;ooonUooko[OoookOoo_^doo;^Y?o[jIKo
k^f@ono]Q_oWigGoi^M_on_]L?okoH3oo?j1ooooP`;ooon400Wooon3oogmPOolo83oo_n5ookoPoon
oh7ooon0ooooO?ooogX00_ooogT06?ooog_oooekoooiOOomm7gomnelonoTN_oUfG?og=9aomC9L?o5
^V_o_;5_ok6XLOnKTV_oR85UogM`H?mPG57o@d0ko`H50Ol1003o0`80o`400?l40PGo0`02o`400RGo
000000001_nIUFGoVIISoiZGI?nKV6?oViQQoijIHPGoWiYR02GoWYaSoijKI?nOW6GoWiaWoijMIOnJ
WV?oVYiQoifLHonQW6CoY9]TojFLIOnSW6GoXYeUoj6OI?nRWV7oYYaNojfKGOniUe[oaYQMombQJOoe
ZGGooYm_oonOJ_okY67on:ILooRWF?okYE[ooZ9SooRRKoo/XWooZgAOof55>Om?@ScoD4Y:odi5B_mJ
@dgoG41<00;oGD=>00CoGTA?oem5D?mPA53oHDEA0_mTAU02ofI6D@06ofU8DomZBECoKTYDofm;EOma
BeKoLTaG0_mfCE/0>OmgCUkoN4mOog]@HommD6CoOU5Voh1@I_n0D6SoPU1YohE@K?n6DFgoRE9aohYC
L_n;E7?oRUEcoh]MNOn9GWcoR5n1ohQPP_n8I83oR6J1ohQVQon5IhWoPfR;ohQ_Son<Li3oR76=ohM_
TOn<MY[oVHBSojB<[_nBMJ?oOUj@oj:4^?nmX/oo]IblokBO[_nYVYGoW8j1oiF7O?n4LG?oNf=koiYj
XonVO[;o_i?8onBehoo4VkgoZY>Soj^NYomkLG[oJ69/oda:EOm2@4go<Rhmod4jC?mBAU[oETAJoeU3
FP02oe]3F@26oe]6FOmIAUWoFDIJoeU7GomIAf7oFTIOoee7G_mNAUcoH4MLof97F_mUAUKoIDEDofe9
EomfD5ooPEMUohIJIon8FVOoQUQUohIDGon?F5koTUMMoi9FH?nFF6?oVeaUoj=RJ_nZIW7o[VYioi=>
HonJE6co/6]nolJ4T?o4QXWoZVm[oi9GDOn=BdcoXE1OojM?J?naEg[oa6j9omB3R_oFR7kobWiVokea
F_o0L6Wo[UULoj=:C?nYCdko]EMEokYFG_noEg;ob5ekomIWN?o^O8Kof6EbokA0COnh@eGoaU5TolE?
Ioo5CfWo^4=Noj`iE_nV<e;oZ3IGoj/iFonY=eWoZ3AGojdeF?n`<e7o]CABokDbDOnf<Dko_SQCol]2
G?o?AEcobD9Cola5Doo9Ae7oaDMBol18E?nlAeWo]TILokA6HOn_Af;o/55WojI=GonNBUWoVd]Hoia>
FonLDV7oVU9VoiEAJ_nDDg7oU5MhoiUPP?n]NI3o^X^Kok27RonVPggo/9=eoncHTOo[fgcojMUgoo7R
NoohjX7ok]afonKDL_oagX;oo^ZDoo?QSooomJ3ooonXooObS?oWj7?oini]onCYJOoSffcoimYaooof
Rooon8Woi]ESonSDHOookWSoonaeookYL_oojgKoon]hoo_ZN?oiigOon^Ykoo_]P?omkGkoo^eiook^
MOonkGL2ooo^N0?ooo1i00Gooo5jookbN_onlW[ooo=kookdN`05oooeNP05ookfN_oomg_oooMkoooh
O?oon7/00oonnG/00oonnGWoo_]jookkNP03ooolN`?ooOek0_onoW`00ooooggoo_mmookoO@05oogo
O@03oo_oOOomoggooOmm02ooo_mm00?oo_moooknQ?onoX@00_onoX82ookoP0;oo_j2013ooon4oooo
Q_ooohoon_YnooGhMoognWOooomnoogoS?oookSoVIiTobha1?l3103o0@80o`410?l20P3o00020_l0
00@00ol000Go0004o`000P03o`400003o`000?l000;o0002017o000005?o0002o`400_l100;o0@02
o`800ol20PCo4A4CobPX:?l/;Rgo71hKo`P:1ol00`3o0`D0oaLG3OlA4Pco0000o`<22_lG5b?o:b/g
ocPh@?lJ71_o41<<oa4C1_l2103o0@00o`H33?l101?o2@0MobLJ=_lS5S3o:QdgoeM=J?m_IX?oHEQg
oeQ?K_m<@f3oBD1KoeY@J?m]HW?oMFUcogM[KOmkKF[oP7=ZohEhJ?n=P6goT8A^oiN8LOnKSG;oWY5a
oj>EL_nXVg7o[9i_ok>VLOngZg7o_[1col>eM?o9^WGoc/1iom?5O?oIbG_ohM1honSEMoo]gG_olN9k
oo?WNoohkWgooOJ2ooomR?ooohgoo_f9oo3`P?oSiGOoi^Unoo;hS_ohoYCom_Z9on_^KOoalfcon?Uj
oognROoooiSooonQooooZ@02ooooZ`0@oo?cVooYj8coinN7onSVPOoUi7[oiN9gonOVN_odmi3ooOnK
ooooV_oio97olOF7onGYN_oZkG[ooOn;ookoRP;ooon;0_onohX01?oloh[ooon<ooooT?oloh`2ooco
SP03oogoSoomoi7oo_nB00;oo_nB0oonoi<6ookoU@0MookoToonoiGoo_nEookoUOonoi?oo_nBoogo
T_onoi;oo_nCooknV_oooZ;ooof^oool^?oooL7oook4oo7a/ooZk:_ol?6[onCUVOoUi97ol^jCon_W
Q?o]jX?onOJ;oo7^PoogmHkooonOooooYOonoj`00_oook@05OoiljWok^NIonWSSoo^jHgol>b8on[X
NOoYj7;okNecooCdN?oooh7ooon6ooomP_ono87ooon:ooooS?oooHCoooj3ooooPOoooh3ooomnoooo
O003ooooNP0CooknN?onoW[oooakoogiO?oilgWolnYeonSNJooQeVcodlUZol_0K_nn]6co/jU/oj>K
K?n=QfGoMg1MofEQE_m;B4?o0@00o`800`02o`000P03o`410Ol1003o000002Go00000002oiVFG`04
oiZGH?nKV67oViQQoibIHPGoWIYS0onNVf@02?nOW6GoWYeToibMHonLWF7oWIaSoj6LI?nRVfCoY9]T
0_nSW6D07?nSWF?oYIeOojRMGon_Veko]IMKol2HGOoDXFSokZ]doonOKoooWV[onJAQooFWG?oeZ5So
n:ILoobRI?oiXG7ol:F5ojM`G?mM@SOoC4Doode;C?m<AT[oF45;oem1COmN@TkoGD=>oei4ComOAE02
of55D@;oI4I@00SoITIAofM7D_mYB5?oJTUDofi:E?m_BeGoLTaGog9<F@;oMTeM00CoMdiPogY?H_mk
D6CoO55U0_mnDFP0>_n0D6[oPE5[oh9AK_n5Dg3oQU=bohQEM?n9EWGoREQhohYMO_n8Gh7oQen1ohMR
Pon6IHCoQFJ6ohEXQon2JHOoP6R8ohE]SOn6LI;oQG2AohI`U?n>N9coWHN]ojbA^_nDM:?oPf>DojJ8
^_nlXLco[iRdoj^JY?nTUhkoWY:2oiB6OOn5LWKoP6J1oimkYon/Q;So`IG8omj_fOnmU[?o^:2^ok6T
ZomnM7coHf1YodY:E?m3@doo=C93odM0D_mCAEcoETALoe]3GOmL@eWoFdAHoe]6EomIAeOoF4MGoeU7
GOmIAel2oe]8GP0=oei6G?mOB5coHTILof=6F_mUAUSoJTQIog1;GOmfCf7oOU=Toh5FIon5FFSoR5QV
ohaGH@02oi5EG@1]oi=FGOnFEeooW5YToj5MK?nUGG7oVU9ZojINM_njMH[obhJHolF4S?n_LW7oWf=I
oimKF?nLB5SoXTMVok5EO?o6L8_oeXF4om>7L?o7OU_o_gEHokQWI?nWDEcoWDI?ojQ=E?ngEeSo_5MO
okmDL_o4EGKog6Qkoo=mROoNJWGo^DEBokQ3EOo6D6Kob5A[olUDKond@EkoZcQGojDcE?nX=UOoZcUK
ojLgFonV=U[oZSMHojldDond=E?o]3=Bok<bDOni=UGo`T1JolI5Foo4AEKo`TIAokm7D?nlB57o]dUD
okA9Fon`B5oo[dQVojU;I_nPCF7oWe5Qoj5DI?nMEF?oVU=SoiAAHonADFWoSe=/ohYBJonAGG?oV6Ui
ojV0Q?nmV8ooajNBom^nW?ohhZKok=ehonSLH_o[gF?on>Y`ook_N?o]gFkoi]A`oo?RR?ojjIOom^JH
ooofZ?ooojOomO2:on[YLooYk6Woi>ARonOIK_o_f7SoooB?ooogTOo]f6gojmMWookZMooljG?oo^]e
ook[Loolk7?onnYdooc[Moomk7SooNajooc[M`03ook]M`03ooo^N?onkgSoo^mh00;ooo1i0oonlWX0
0ooolg_oo_AkookdN`02oooeO0;oooEj00Coo_IjooogNooomg_oooMk1?onnG/01?omnWWoo_]jookk
N_onngX2ooolN@?ooOek0oonoW`2ookoO@CooOmm1?okogd_ookoO@03ookoOoonoX;oo_j200;oo_j2
0_onoX@2ooknPP0:oo7bLooko7gon_]looooP_ooohOooon?oo3bMOoooigoa/^Cod159@;o00@000Oo
5AP7o`430?l00@3o0P82o`000_l000Co000200?o00000_l00@0Ho`00001Qo`410Ol0003o2@T9oaXJ
6_lO7aoo4a<Co`H61_l20`3o4@h5ob4N5OlE51;o0004o`P64olO7b_o9RTbobHZ;OlN8ago5Q`BoaXM
4_l930Go0P01o`L43ol501;o4@LOobXN<_la9CWo=B]3oe=:IOmOF7WoEe5eoeQBN?m@BW3o@CUNodm8
IomRFW;oK6=dog5UKomdJ6[oO6i]oh5dK?n7NfooRWi`oi23LonDQgCoVXaboijALOnTUW?oYiY^ok2R
LondYg;o^jacol2bMOo6]gKobkaiom31O?oDaW_og<ehon;CM_oXfG[okN1joo3SN_ofjW[oo?=noooj
P_oooh[ooob7ooGcP_oYjggok>n6ooKkUoohoYkoloV?onKYJ?o]kVKom?Ahoo_kRooooYgooonYoooo
[_ooojooo_jXoo?dUooYjHGoi^QmonOUM_oViG7oj^Mbonk/Nooen8gooOnKooooVOojoI;om?R:onW]
O_oZk7kon_f:oogoS@02ooooS@08ooooS?ooohWoo_n8ooooR_ooohgoo?n<oocoS_oloY02oogoT@03
ookoT_onoi?oo_nC00;oo_nC1?onoiD01?onoiOoo_nEookoToonoi<2ookoU@0`ookoUoonoiGoo_nE
ookoToonoi;oo_nCookoVOoooZ;ooof^oool^?oooL7oook6oo7a/ooWjZOokNfUonCUUOoUhhcojn^;
onOUP?oakXGon?F<oo3_QOofmY;ooonRooooZ?omojgoooneoo_l/?ockYgokNFBonSQQoo/iXKol^f7
oo?_PooakW_ol>ieooCbMooooX3ooon5ooonP?ono87ooon8ooooR_omnh;oooj1ooonP?oooh3ooomn
0_ooog`2ookoNP;ooOmj01KooOekoo_kNOojm7Sol^a`on_QJ?oRf6Ooe/UYolc2KOo2]Vco]:]ZojBM
JOn>RF?oN79LofIRE_m>BTOo0@02o`@32?l000Co0@43o`410Ol0003o00409Ol0000000;oVIIO00Co
VYMPoi^HHOnKV67oW9UR1_nMVV<3oijKI00RoijMI?nLWF?oW9eQoijLHonPVf?oXY]TojBKI?nRVfCo
XYeUoj2KHOnSWF7oZImRojfMGon`UUWo^IEIolfPIOoYZWCooYm_oonNJ_okXf?omZIMooRVF_oiYEco
oZ5TooVQLooeZX_oW6QCoeLo<om<ACooCD]<od]4BomF?dWoHD=?oei2CP;oGTA?00?oGdE@of55DOmR
AU800_mTAU808_mVAU?oIdMDofU8Dom[BUGoKTYFog1<F?mbC5WoLdeJogI=GOmhCF3oNDiQog]>H_ml
CfCoOE1UogiAJ?moDVWoOU1ZogmAKOn0DVooQ5=aohMFM_n9F7SoReYjohYKNon:GX7oQen2ohIQPon6
HhCoQVB5ohEWROn3J8WoPfZ:ogmWROn2JX`2ohI^TP0VohQ_U_nBNJ3oY8^bokBJ`OnMOZOoSVnIojb?
^onjX<OoZY>_oj>AWOnLShOoWI63oi21N_n2KgGoQVV7ojJ2[_niTL?ocZ?Aon6ceoo4W[Oo]Yj[ojRK
X_mlLW[oH5]Rodi<Eom6AU;o=352od<lC_mCAEcoEdEMoeY3GOmK@e_oG4AJoe]6EomIAeOoF4MIoeU8
FomJB5h2oe]8GP0hoem7GOmOB5coHTILof=6F_mWB5[oJDMHof]6F?m^AeWoMDYKogaAH_n3EfSoRE]X
oh]GHon>EUooT5MNoi9FG_nDEekoUEIOoiQFH_nIE6KoWEQ]ojiXP?o2OI;obXJEol9oQ_ncLg7oZF]P
ojUTGonG@e?oWdASokAHOOo>N97ofHR5oln3K?o4NeSoa7YMoj]JEonQBeCoX4IBoje@F_njFUco_eUT
okmDL_o1DW;ogFYkoo9nQooSKg[o_DUFokE2Doo3Cf;obUI]olYEL?n`?E[oZCIEojHcE?nW=EH2ojXh
FP03ojTgFOn[>5Wo[CAC00;o/SEE03go[c9Bok<dD_nj>eSo_T9Jol15FOnjA5;o^4EBokE7D_nbB5Ko
[dQKoj]9H?nYBFGoY4aUoi]>H?nGD5koUE5PoiAAH_nDDfOoUEM^oiAIMOnDG7WoUF1joh=DI?n0F5Wo
/8mnooKJ/ooon/3oonbPongLP?o[gG;oi]MRon[KI_onkg[oooF2oncKKooRdW3omnJ<ooWXU_olk9ko
ooVXooojWooak8CojnYdonSYIooPgEcoj]Q/oo?KMooom8ooooRBoo;OM_o]ffoon^YiooOXMOool7go
nnagooWZMOojjgKooNahook]NOoljgOon^Ue00Coo^eg0_ookWP00oonkgSooo1iookbNP03ookbNP?o
o_Ak00?oooEloooeN_oomGX00_oomGX2ooogN`04ooogN_oon7_oo_UkookiN`;ooOYi0_onngX00oon
ngSoooaioogmN`03oogmN`;oo_il00CooOilookoOOonoggoo_mm1?omogd2oo_oOC3oo_mm00Coo_mk
ookoOOonoh3oo_j40_onoHL05OonoXKoo_n0ooooR_ooohGooommooooQooalW[on_Z:ooooYOo<bg_o
ATTJo``@0?l0103o00<0o`H80?l00@3o0000o`820_l000;o0004o`000P03o`0000;o00406?l00000
C_l10@7o0000o`000?l92@Wo3Ph>o`L71ol20P;o0P80oaLD3olW91oo5aDFo`001Ol=2aKo:2PbobHY
;_lG6a[o6AhGoa8H3?lH70ko20/2o`400_l300_o0`0Boa899?lK4BWo>S18ode3G?mNEG;oGUMioeA>
L_mCCG?o@CeRocLaEOm4?EkoEdiYof=JKomXGFgoK61ZogAWK_mkKfooOW=]oh9hK_n9OG7oSH5aoi:6
L?nGS73oWY5aoj6EKOnZWG7o[Z9`okFXLOnj[W;o`;9colJiMOo<_GSod<9iomO8MooLcWKoh]AkonOJ
N_o[gWSolNAkooO]O_okm8;ooo^9ooolRooimh[olo:8ooKfT_oloioon_nQoo;gT?oRi6GoinMQong]
LoofmXSooobKooooZ@;ooon^01_on_ZRoo7bU?oXjH?ohnEhonGSL_oWiW3ol>igooOfP_ohni3ooOnK
ooooVOoloiCon_j@onocQ?oZk7kom?N4oocoS?onohcooon=ooooS?oooh_oo_n:ooooS?ooohgoo?n<
oocoS_oloY000_omoi400oonoi;oo_nCookoT`02ookoT`Coo_nE00Goo_nGookoUOonoi?oo_nCooko
U@02ookoU`;oo_nE02goo_nCookoT_onoi?oo_nIooonXOoooJcoooffooom`Oooo/ComOJdonGXXOo[
k:3oiNNDonKURooYjHWoj>J1ooSfSoodlX_ol>j7ooShU_ooojKooonZoogo[Oolok;om_NYoncXTOoZ
iHOoi^:1onSUO_ocl8Goo?Z;ooWhP_oalGOolO5eoogmPOooohGooon2ookoP?ooohGooon4oogkP?oo
oX7oooj0ooooP?ooogh00_ooog`2ookoO0;ooOmj01Koo_ilooclN_okmGWom>ibongSJ_oUff[of<aZ
olk4KOo3]f_o]Ze/ojFNJ_n@RfGoNG=MofMSEomACD[o0@02o`H52_l000Co0@43o`410Ol0003o0040
9Ol0000000?oVYMP0_nKV645oibIHP?oWIYS0_nNVf@01_nMW6?oViaRoi^LH?nNW6?oX9]Soj>JH`;o
XY]T01WoXIaToifKH?nPWV7oYj5SojZOGon/UeSo/YAFolFNHooRYfooo:1_oonNJ_olXV?onJEMoo^U
F_olY5gooZ5VooVPM?ocZHcoSea9oe@l<_m>A4;oCTU=odi4C?mD?dSoH4A@00;oGTA?0_mOAE001?mQ
AE7oHTIBofE7DomUAe<2ofM7E00;ofU7EOm[BUGoKd]Iog1<F?mbC5_oMDaLogQ=H?miC63oNTeQog]>
HomlCf@00_mnDFP0M_moDF_oOU1/ogiBKOn0Dg3oPeIcohIIN?n8Fg[oRUelohYNOon7Gh;oQV63ohIR
Q_n6I8OoQFJ8ohEWROn3JX[oQ6Z=oh9ZS?n3JhgoQFfAohI^T_n:L9OoU7ZQojR<]?niWL?o[Hnaoien
W_n`T[So]I^nojN@Z_nNS9SoUXN4oiZ<PonAPWooQ6ijoh]^SOnYQK7o_iS7om:Wd_oI[/[oa9naojZC
VonLSI;oOW=iof5LHomJF6?oDDmLocHb@olo=dcoE4IOoeM5GomJ@eooG4ANoea4F_mKAUWoFTMJoeU8
F_mJBEcoFTQNoe]8G_mLBEgoGdMMoem8G?mSB5_oI4MKofQ9FomXAe[oJDAFofY3EOm_AUSoMT]LogeB
Hon5EVKoS5YVohiKI?nBFV?oU5]RoiIJH_nFFF7oUUMRoiMDIOnNFFko[VUnokmjSOo4P8go_G]ook5`
K?nVIU[oXEaGoiU5EOnTBVKo_6:5omN2VOoKS8SobgiZol1gEoo4NUooX4m<oj5;E?nYCe_o]EQSokeL
HonoFFKo`UEdolEGM?oGIgGokWf3onMcO?o2D5[o/d1?okm;G_o8E6_oaE1Zoj/hEOnX=ECoYS=DojLd
EOnY=eT2ojXhFP0ooj/hFOn/=EGo[SEFojheF?n[<U?oZS5@ojhfD_nd?USo^4AKokA5F?naAUKo/4MH
oj]8F_nWB5coYDUPoj=9HonNBfGoUU5SohmAH?n=D5ooSeEToiAKK_nDGG;oSUY`ohMFJOn;GFSoWGEe
okRGQ?oUbJ7oooReooooY?oejG_oi]]WonWIJ?oSdfCoj]YYooocP_oomX[oj=Yaon3@L?oijXoonNRF
ooodXooonjOoo?6EonoXO_o/jGCoi^ITomcGEoo^fFcom]ehoooaRooomHkomNAloo3RMoojkX;onNn0
ooofR?oikGgol^MdooCWM?ojjgKoo>]g00;oo^]e00?oonafoog/M_onkGL00_onkGL00oookWSoo^mh
ook_N002oogaN@;oo_9j00CooO=jookdNoonm7_oo_Ak0_onm7T2oooeNP04ookfN_oomg_oooMjooog
NP;ooOQj0oomnWT00oonng[oo_]hookkN002ooclNP?ooOek00?oo_iloognO?omoW`00_onogd4oogo
O@03oo_oOOomoggoo_mm02koo_mm00Goo_mkookoM_onogKoo_moooknQ002ooklR`0>ooknQ_omogoo
mo]boncaHooooh3omoYiooGeQOogmiOodL]oocHd0?l3103o1`/0oa<F0ol21002o`010005o`T92Ol0
00;o0004o`001?l000800_l00003o`0101So000004ko0@41o`000?l0003o0000o`820_l10@7o0000
o`<30olC3`ko9b<ToaLE6_l000Go30/Cob//<OlW:bco4QLAoa8H3?l9403o3Q84o`440?l100;o0P0<
o`@05?lD2bSo71<^odHmF?mID6goGEIgoeMAMOm?Bg3oCTY_ocPdFOla:e7o>SAFodY3I?mID6_oGeE]
ofAHK?m/Gg3oM6QbogQ/K_mlLFgoPgI`ohQkL_n=P73oTXI`oiZ<LOnMT6koYIM`ojVLKon`Xfoo]JU_
okb^LOo1/g;oakYfolbnMooA`gSof<Uhomk?O?oRe7_oimQioncNNoocj7oonNj2oogeR?oon8gooOR@
oo[hToomoI_ooonVoocoY?obm8ooiNEYonKVI?oXj73oknj2oo[gV?oooZL2oooo[@0BooGeVoo^l8oo
i^Moon7SMOoThfoojn]cooOeO?onoHOon_fDoogoW?onoi[oo_nHooooV?ocmhWoj^anonobOookoX_o
oOn;0_oooh`01?oooh_oo_n:ooooRoooohl2oocoSP04oocnT?omoi7ooOnAookoTPCoo_nC1?onoiD0
1?onoiOoo_nEookoUOonoi<4ookoU`0ZookoUOonoi?oo_nBookoToonoiWooonOooonZooooKCooofo
oooo`_oko;KoinVNon[[VooXjYKojNV?on_[Roo]jhOooonKoo;`Roo_kh_ono^KooooZOooojcoo_n]
ooWl[oo_lIkoj>F6onWVOooVhg[oinAiooGcQ?oooi3ooon;oo;aNoo`l7Sono^1ooooQoooohKooon1
ooooP_ooohGooon30_oooX401?oooh7ooon0ooooO_ooog`2ookoO0;ooOmj0_onoW`04_ommg_om_1d
oo3VKOoXgVgoflm]om77L?o6^Vko^:m/ojRQKOnBSFOoNgEMofUUFOm@C4Wo0@00o`D42Ol000Co0@43
o`410BOo00000002oiZGH0CoViQQ1OnLVF83oifJH`0RoijKI?nMW6?oViaRoibLH?nMVf;oX9]Soj>J
HonQVV?oXY]ToinMI?nLW63oWimQoj>RH_nXX67oZ9QJojfEEOnlW5oof:A[ooVQKoooWV[ooZ5ToobS
GoonXecooj9MoonPJ?ohXGKoj:65ogm>?omD>cCoCdE4od]6B_mAAdooE3m8oem3C`;oGTAA00CoGdEB
of16DomRAUCoHTID0_mUAUD02OmWAeKoJ4QGofY8F?m[BEOoKdYKog5=FomcC5koMDaNogU<H002oga<
HP0oogi>I_mmD6OoOU1ZogiBJomnDVgoOe=^ogmDL?n1EWCoPeQfohAKNon7GWkoRF20ohUQPon5HHGo
QF>6ohATROn4IX[oPfR;oh=YS?n4JXgoQ6b@ohI^T_n4K93oQVbCohQ^UOn;KiOoTWJNojR9/onkWL7o
^ifgojJ9Won/Sjgo[I:aojN?YonPSYcoUHF6oib=R_nGQ8SoRG:2oi=eUonYQK7o_YO3olbRa_o8W[;o
_IVSojjEVOnKRhcoR7b0ofENIOmUHV_oFEMTocXfAom2>TooE4IOoeQ4GomKA63oG4ANoe]5G?mJAe_o
FDQJoeM9F_mJBEcoFTQN00;oG4UM03KoGdMMof19GOmSB5_oI4MKofU:G?mYB5_oJTEGof]4E_m^AEOo
LTUKogE<G?miCegoQEMTohQHI?n>FfCoTEaToiAMHonEG6?oUeUToiMGIonNFfgoZFAgokYcPoo3OHSo
_gYmojm/I_nLFTcoTda6oii:F_n]Dfooafj<omb7W?oHR8Oo`gITokI/DOnhKEKoUdI3oj9<EOnbF6Co
^ee[okeIHonkEF?o`UEdolYLNOoGIg?ojgf0on]jP?o8FF3o/T9>oka<G?o5E6So^dURojPeD_nW=5<2
ojHdE@04ojPfF?nZ>5[oZSQIojTgF0;oZCEH03koZ3AGojDcEOnS<E;oXS=CojLjEon/@E_o[TQPojY8
GonXBEooXdYNoim:HOnMBF3oVdUPoiE;H_n>D6OoSUM/oi5LK_nBGFgoSUaWohYKHon9G67oRF1NokJ@
PooF]i_ol]NXookZYOooliCon^mkoo;ZHoogkfSoi]MTon?@Ioo]fW7oooB:ooofS_oWf7?oglm`ooWY
TOokjiKoooZWooojXOodjX_okNEjoncWLOoThF3ogMEFoo?MKOokh7OoonZ3ooo]Q_oeiWoom>V0oo_d
R_onnXoooo^AooG^Poo/i7Gokn=coo?VLoohig7ooNQaooo/M@;oonaf00CooNafook]MoonkGOoo^eg
0_onkgP2ooo`N@04oogaNOonlW[oo_9jookbNP;ooo=k0oonm7T3oooeNP;oooMj0_omn7X01?omn7So
o_UioogjNOomnWT2ookkN0?oo_]j00?oooakoogmNoomoG/00_onoW`2ookoO@KooOmm;oonogd01Oon
ogWoo_m`ookoL_onog_oo_j400;ooOf;017ooOj6oogoOOonogGonomboocoMooooi?ooonUoooo^?m0
>0Oo4@/0o`D40?l00`3o0@<0o`P90Ol20`3o0000o`410`03o`001003o`000_l0003o000000?o0040
6?l000000ol10@7o0000o`000003o`00001Lo`410Ol30`Go3PT?obPS:_lL6B3o0005o`P73?lS92Ko
8RLQoa4G2olH7`oo2A00o`/?0?l1103o0@04o`L35?l:0Ako718doc`eE_mFDG7oE4i`oda8Jom6@VOo
AdE/oe=AN?m4@VWo;RUAocD_EOm2?63oD4U[oeQ>L?mJCfooHUMeofeQMombIW3oMVa]oga`L?n2Mg?o
R7]cohj2M?nDQgCoV8aboinBL?nSUfooZYi^ojnTK_neZFoo^k1bol6fM?o7^WKoc<1hom;4NOoHbggo
g=1lon;DO?oWfWcokn>1ooGYPoogkXOoo?F=ookiUOomniOooonRooooZ_olojCol?:?on_[LooXifWo
iNA`on_ZP?ogm9Goo_bUooooZ_onoZSol?6Don_]R_oUigcoh>=`onKUKooalGOooO^0ooooRookoYGo
oOnNookoVooooicooonKooKjS?oYjggojnikooWlROokoXT2ooooS0;ooon;00Gooon=ooooS_olohko
o?n>oocnT002oogoT@03ookoT_onoi?oo_nC00;oo_nC1?onoiD01?onoiOoo_nEookoUOonoi<2ooko
U`0`ookoVOonoiOoo_nEookoToonoi;oo_nCookoUooooioooojYooom/oooo[cooonoookn]?oWjYWo
j>ZGonOZToo[k8ooko6@ono_SOoooiooknn=oo3`T?omo9oooon/oooo[_onojoomoZ[onW/UOoXiWoo
j^QgonSVMOoZj7Oon?J5ooooToooohkolo60oo;aOOolnhGooon<ooooROoooh?oo_j2ooooP_oooh?o
ooj3ooonPOoooh7ooon00_ooogh2ookoO0;ooOmj0_ooogd04_oonGgonO=goo?YL?o[hG3og]9`omC:
LOo9_Voo^k9_ojZSKonDSfWoOGMOof]WFom<B4Go0@00o`811_l000Co0002o`410BOo00000009oi^H
H@?oW9UR0onMVV<08OnLVf;oVi]OoibLH?nMVf;oWiYRoj>JHonQVV?oX9]SoijLHonMWVCoWIiRoj2P
H_nSWf3oYY]KojVGEoneVekocImTooFSLOooWf[ooj5ToonRGoooXEcooj1OoonPJ_ofXGSoe95fog12
<omE?SSoD4I7odQ1B?mEBeCoECm;oee1C@03oem5DP0Nof16DomRAUCoHdMEofE6EOmVAeKoIdMFofQ8
EomZB5SoK4YJofm:FomaC5goLdaOogI<H?miC67oO4aToge=IOmnCVKoODmYogi@J_mnDVgoOU=_oh1E
LOmoEWCoPEQfoh9KN_n3GWgoQF1oohIQP_n6Hh?oPfB60_n3IHT00on3J8_oPfV<oh=[S@02ohA/T00X
ohUaUOn6KY;oQffDoh]_Uon=KYOoTg>LojF4[oniV[co_Z6cojV=VonWRj;oY8ZSojF=XonRSIkoUhB:
ojFBU?nDOhSoRW66oi]mXOn`SKOoaj78om:[b?o7XJcobJNXokNMW_nMRh_oSh23of1GG?mSGFOoEE5O
ocLcA?m5>e?oETIQoeU5HOmKA67oFdAPoea5GomJAe_oEdUJoeQ:F`;oFdYM0_mLBEd2of19G@1lof=8
FomTBEcoJDYLofY9G?mZB5WoK4MIofi7FOm`AeWoLDQJog99FOmjD5koOE5Noh=EGon9Ef3oSEYQoi9J
HonFFVCoUeUVoimLKOnUH7;o]VmoolEoROo2OWooZVMOoi=A@on;A3koXdiQokIMNOo<MY7ofHBGom20
OonkKF3oZf19ojIKB?nFAD;oY4iGokEKIonjG6co^UESokY@I?o2EGCocUeiome_N?o]Oh3okX23oliO
I_nc@doo_4eMolIEJOneAEgoYC9?ojLfE?nW=EKoYC=DojHdE_nW>5WoZCMHojDfEonV=U[oXcEJoj0d
F?nQ=EWoWCAEoiXbDonI=UGoVcaJojE8IOnRBFGoWTYToi];I?nJC6;oUTeQoiE>H?n@Cf?oRe=/ohaK
LOn=GF_oQEQMoh9FDon@JE[o[h]eolZWQoogf:com]bSoncFRooagX;ooo^;ooooQOolmFOok>=JonGC
IOoYdg3ol]ikooodT?oom9;oimUhon7BMOoiji;oo^nJooonYOoomI_okN>1on_SM_oYhVgohMaNon;G
FOojh6ooon=hoooWOOoliX3om^V3ooO^ROokmi?ooonLooklUooakXGoj>Aion_SM?o`hg7oln9/oo[U
K_ookWGoonYcooo/MP;ooNaf0oonkGL00oomkWOoo^mhooo`N@02oogaN@Coo_9j00CooO=hookdNOon
m7Woo_Ai0_oomGX3ookfN@03ooghN_omn7SooOQh00;ooOYi0_omnWL01?omnWWoo_]jookkN_onngX4
oogmN`?oo_mm1Oomogd_ookoO@05ookoNOonog3oo_m`ookoNoonoX800_omoXL04?omoh;onommoooo
O_oan6cooon6onkbPoo^kI_o>cP1oa<90?l7003o3P`0o`020?l00@3o0`@0o`@40_l00002o`001003
o`001Ol000Co000400;o00000ol00@0Mo`00001Fo`410Ol20P;o0`<5o`l94ol/9S;o9R<^o`T83_l9
2@_o6A/FoaPN5?l>5@Go6R4?o`XA0?l<40;o0P@0o`401ol80aOo40LVobHN@omBC73oG5Qkoe9>Lom=
Bg3oB4I]odM5KOmCDGWoC4Yboc0[E?lb;EKo?CIPodY3KOm@Ag;oDTMaoeQ=MomSF7[oJEeaofmSKOmd
JG7oNfmcoh5eMOn8NgGoSX9foi>6LonFRW3oW8m]oj:FK_nYWFgo[jA^okFYKonk/7;o_kAdolFkM_o<
_gWodlMmomS;OOoKcg_ohmElon[MOoo`i8;ol^R6ooS`SOolmi?ooOVHooooXOooojSoo?bRono_Roo^
kGWojNM^onGSM?o[jH;onOJIooonYoonoZSon_ZRonc]SooXjhCohnEgon3SK_o[jg?on?QlooooP_oo
oh[onojGookoXOonoid2ooooW@0;ooKjS?oXjWcoj>]hooSkR?ojoHSooon;ooooSOooohcooon;oooo
SOooohh00_olohh01?oloY3ooOnAoogoTOonoi84ookoT`Coo_nE00Coo_nGookoUOonoiGoo_nE0_on
oiL2ookoV@0ZookoUoonoiGoo_nCookoToonoiOooonMooonYoooo[7ooojjoooo^ooloJooi^ZEonGX
TOoRiH[ojnb?ooCeUoocli?ooonPonk]T?oal9Coo_jToooo[oooojgooOj^ooKgZOoUj8oojNUkonWY
KooZjW;ol>mioocjROoooi?ooojAooKdQoogmHSooof@ooooU?ooohkoo?^5ooWiOooknh7ooon30ooo
oX<01Ooooh7ooon0ooooO_onogkoo_ml00;ooOmj01CooommooooO_oongoonoEiooK/Loo^i77ohMEa
omO=M?o;`73o_KA_ojbUKonFTFWoOgUOofeZFom:Ad;o0@00o`410ol000Co0002o`410BOo0000000:
oi^HH@?oW9UR0_nMVV<08OnLVf;oVi]Ooi^KGOnMVf3oWiYPoj:IH_nQVV?oX9]ToifLHonMXFKoVYiQ
oiZOGonOWeooXiiNojFJF_n^W5co`I]MonnVLOonX6cooj1VoonPHOooWegooimQoonOK?odXW[o_X5U
of8h:_mG@SgoDDI:odDnAOmJCUSoF49>oeY0C@02oem5DP;oH4IC00CoHTIDof=7EOmVAeOoITMG0_mX
AeP0A?m[BE[oK4YKog1;GOmaC5koLdaQogI<H_mlC6CoOD]Vogi<IomnCVSoODm[ogmAKOmoDVooOU=_
oh5HM_n1FWWoP5]joh5NO_n1H7ooPf:1oh9SPon3I8CoPFJ9oh1VRon1IhcoPFV=oh9ZS_n2K93oPVbB
oh=]Ton9L9OoQFbCohM]U?n<L9SoSVnHoi5aV_nTPJ_o^IRgol:T[_n^TiSoZ8fNoj65VonPQigoVhBF
oi=mROnXTicoS7F5ohU_R?nSQJ_o^9Foolj[c?oG/LSoaJ6Soln^ZOncVYKoV8B3oiB4QOmOE5[oI5aW
oeE?GOle;D;o@cUAoeI6HOmIAF7oFdAQoea5HOmLAEooFDQK0_mGBU/01?mIBUgoFdYMoea9GOmMBUd2
of19G@;oI4UL00?oJDYLofY9G?m[BEX00_m]B5X2ofm8FP0/og19FomaBe[oMDaJogU?FOn0DUcoQeIL
ohaGGonBFF;oUEUUoiaLK?nPFfgo]FinolZ4S_o3Oh3oY65Iohm;?_nAB4;oYeAVol1WQOoCOIKoeX:A
olYjNOngJekoYEU9oiU=?onOCTgoZUELokEJJOnhFVco^UAYokiDJoo6EgSocUeionAgOOo/P7kok7n2
ol]NHon]?d[o]d]JolEEJon`@U_oXc9@ojHgEonW>5T2oj<dE@15ojDhF?nV=eOoXSEEoj<iGonJ=5_o
Uc=GoiPgF_nG>5[oTSAFohhdF?n==e[oV4IZoiI9JOnEBVWoTdeWoi=?I_nBDV?oTUAOohmEHon>FW7o
R5U]ohIIH?n<I5[oXgiSolFSM_oWbHgoo^:IooKKR_omiH_omn5noo;PM?ool7coooQnooc^JooahVGo
im5[onoHNooii8Oooo>EooobTooZfgkoiMQlooO/T_oomIcooojToo[`SooXggSok>9conWNJ_oPeU[o
j]YPookSL?ooiW[oonEjoo[TO_ojkHOonO6>oo[gU_oooj3omoVFonc/R?oXiGcok>EjonoTLOo]gVWo
mN5Xooo[L_oojW?oo^]e00?oonaf0oonkGL2ook_N0;ooo1i00CooO5iookbN_onlW[oo_9j0_onlWP2
ooocN@03ookdNOoomG[oooEi00?oo_Ii0oomn7P00oonnGWoo_UgookiM`02oogjN@?oo_]j00Coooak
oogmNoomoG_ooomm1Oonogd2oogoOBooo_mm00Goo_miookoM?onog;oo_miookoO`02oogoP00Aoo_o
OookoggolOMaooooSooYkGcooon^oeiL7ol70`3o2@00o`H00?l1003o0040o`D50ol0003o0002o`00
1?l61@X00_l000D2o`0010;o00000ol00@0Io`000003o`410Ol0003o000000;o0000063o0P82o`<2
1olB31[o;bPjobhZ>?lH5ago4a<CoaLJ4OlA5`Wo2a80oa0H0ol5303o30l4o`840ol100_o1P4HoaT?
<_lj<U_oFEAloeQFO_m>C7CoDe9jodi=MOm1@6[oBdYdodi=Mola;U_o<2eJocTcHom6?W7oBT9eodPn
Lom=@gSoEdikoemEL?mUFV_oJf1`og9VM?mhKGGoOg=eohEjM_n;OWGoSX=aoiB8K_nJT6goXYI^ojNM
K?n^XVko]:UaokV_L_o0]gKoa[agolc2NooBaWcoelYkomc@N_oTfGooj^21onkTP_oekH[on?>?oo[f
TooooYgooonRoockW_o^khWoj^QgonOTKooVi7Ool>j9ooolWoooojWoo_jVooKfW?oYjhSoiNQoon7T
LooQiFgol?1fooooPOooohCoo_f7oo_mV?onojCooonRooooWooooikoloJ;onKXN_oXjgSomoZ7oo[m
R?oooh_ooon=ooooS_ooohd2ooooS`;oo?n>00Coo?j@oogoTOomoi7oo_nB1?onoi<4ookoU@0:ooko
UoonoiGoo_nEookoUOonoiOoo_nIooknV_onoiWoo_nGookoU@;oo_nC02coo_nEooooWOooojGoooj_
oooo^?oookOonofYonS[T?oViXcohN:5onc]T?omoZ7omoRKoocmX?o^kYCol_:JooooZOoook3oooj/
oocnZoodmJGoi>F8onOZMooVj6_ojN]`ooCeO_onoXkooonCoogkU?oknICooO^FooooVooooicooonC
ooKfQ_o_kggolO9kooShP?oooXOooof5ooonPooooh7ooon0ooooOP;oo_mn0_omoW`05?ooogkooomo
ooolP?ommg_on>ieoo7WM?oSeg7ofM1eolg2L_no]W7o[ZMaoiRCJon1Nf7oKV]Lode:AOl1003o0`<5
o`001?l000;o0@419ol0000000_oViQQ0_nLVF82oifJH`0QoibKH_nKVeooVi]MoibJGonOVV3oXYUR
oj6JHonPVfCoWIaToijRIonIWf?oUieOoi^PH?nPWeooXYeMojRMGOniVEcojZUcooVRK?ooX6KooiiS
oonMGoooWFCooYm_oo6SOOn_MekoF38UoeQ5@OmAATcoAC]4oee?G?mI@e3oF3i;00;oGdEB00CoH4IC
of57E?mRAUCoHdME0_mVAeL07_mXAeSoJDQIof]9F_m/BEgoL4YOog5;H?mdC6CoMTaToga<I_mmBfKo
OTaYogi=J_mnD6coOU5^ogiCKomlDg7oPU]joh1KO?n0GGgoP5iooh1QPOn0Hh;oPF>5oh1UQ_n0IX_o
OfN;oh1XS?moJHgoPF^?oh9/T0;oPffC02KoQfjEoh=ZTOn7Ji?oSg2Ioi1`VOnCL9[oYH2[okZG]Oo5
Z:go]YVKojfAWonPQISoVgnFoi9iS_n<M8;oYhnMohieR?n>LHgoZXZaokVF__o:YlGobJNgojn>Qonk
WY3o[I6=oiJ1P?nMRXcoJEaSog5WL_mLEVCo>315od@jDomFAV?oF4ESoe]4HOmLAF7oFTMMoeY9G0;o
Ed]I00_oFD]Loe]:G?mLBEcoGdYMof19GOmQBUkoHTULofA9G?mWBUcoJDYLofU8F@02of]9FP1dofm:
G?m`BegoLDaMofi9Fom`BecoMTeKogY@F_n2EEcoREQNohiIHOnBF6CoVEUYoiaIJ_nbKWgocHNAol9n
OonMFUCoS4PkoiE>B_n[F6coaFn<omV4VOoEPhooagUgokU/I?nUFDcoTdHlojYIF?n_FV7o]EYYokMH
K?nmEfooaEYfol]LOOo?GgSoj7^0on]oOOoXO7coa5YNojDjA?nbAeOo`5EYoj/oFOnO<U7oYCQHojLj
F_nR=EGoX3AFoj<gEonT>5SoWCEFoihlH_nD=EgoSc=Hoi<iGOnB?5ooRCMKoh8eFOn1=UgoSDI^oh]9
KOn;BfgoS51ZoheDIon@F6?oTEYOohmMH?n<GFOoQEQMohiTF?ndSFkoil>?oooSW?ooi8gol=McooGM
LooniW[om]i`onkGIooki7CoonmmoooYMOohh7;oj]1aooKLQOoojI7ooo>JoooaVOo/gXGoi]^1ooO^
TooonIcooonNooK]R?oXgG?okN5aonOKIOoQdeWokmaSoooTL_oojGcoonIkoo_VOOoml8[ono>AooSe
U_oooj;ol_BConW[R?oYih3ok^YnonoUM?o[g6OolMiUoocXKooojW<2ook[M@;oonaf00Coonegook]
MoonkGOoonih0_onkgP00oool7WooO5iookbNP02ookbNP?oo_9h00?ooo=iookdNOoomGX00_oomGT2
ookfN@04ookfMoomn7SooOQhookiN@;oo_Ug0oomnWT2ookkNP03ooolNoomoG_ooOek00;ooomm1?on
ogd2oogoOBooo_mm00Coo_mkookoNOonogSoo_mi0_omogT03ookogWonomkoo[oOoolohSom?Z>ooOj
XOmFEaGo1`@0o`T40?l7003o1005o`H41ol0003o0`<3o`H62002o`001005o`401_l000Go0005o`00
1?l000800ol00002o`0101Wo000000?o0@41o`000?l000000_l00000Col10@7o0P47oa<<7_l^9S_o
<Rhlob8Q9olN7Qco6ahCoa4H1_l;4`3o1Ph0o`480?l?4@co1PL<o`404?l90R7o9Q]3oe58LomUHXgo
EeJ0od=2K?m9B7;o@T5]oc<bG_m9AgKoG5Z;oc<_HOl`;5oo=c1Vod<kM?m7?GWo@SQdodHlNOmAB7go
Ede`oeeCK?mSFG7oJemeog5VM_mhK7SoOgAjohAiMon8OWCoSX=aoiB:KonKTFkoXIQ_ojVNL?n_YG;o
/jYaokbbMOo1^7Ooakiiolg3NooBagSofLeion3EO?oVg7gok>:1oo?YQoogkh[on?>=oookUooooigo
oO^Gono]Q_oVi7?oiN9aonOTNOoelhoooonUoooo[OonoZCol_>EonOYQ?oTj7[oh>=^on;VKOodm7P0
0_ooohD03ooknXCon_bKookoZ?ooojCooonQooooWOobmH[oiNMionS[N_ofnHKonOb7ooooRoooohgo
oon>ooooS@02ooooS`;oo?n>00Coo?j@oogoTOomoi7oo_nB1?onoi<4ookoU@06ookoUoonoiGoo_nE
ookoUOonoiOoo_nI0_onoYX0A_onoiWoo_nEookoToonoi?oo_nEooooVooooj?ooon/oooo]OoookCo
oonWonc`TOoXjH_ohN:5ono`Tooooj_ooOfUoo_kXoo^kYSolo:OooonZoooojooo_f[ooglZOodmZ;o
hnB6onOZMOoTiVWojNYbooSiQ?oooi?oo_bEoogkUooooIkooonSooooYOooojCoo_bHoo7_R?oXig_o
jNUkoo7_O_oooHSooof7ooonQOoooX?ooon1ooooP?onoh3oo_mnoognO?onoggooomnooooP?oooX3o
o_QlooW_M_obj7Goi=Qbom[AM?o?a7;o`;Q`ojnXLOnHTfWoPGaOofm/Fom@CDSo0@00o`H62?l000@2
o`410bOo00000003oiVFG`;oVYMP1_nKV642oibIHP;oWIYS027oW9]RoibLH?nLW5koWI]Poj2KHOnS
VV?oXY]Toj6LIOnNWFGoVYmUoiRPI?nHXF;oVj5QoijPGonQX5ooYYiOok:HFooDW6?onjadoonVKOoo
VEkooimWoonOJ?ofVV_okjF0oiQVCOmYBCcoBcTgodi3BomFBUKoDT9?oe@nBomMAE<00_mNA5401?mO
AE;oH4ICof=7E_mTB5L2ofM8FP;oJ4MJ04ooJdQLofa9Gom`BV7oLD]Rog=;IOmfBfKoO4]Xogi<JOmn
CF_oP4m]oh1BKon0Dg;oOeIdogiGM_n0FgcoP5enogiOOomoHH?oOfB5ogmVQ_n1Ih[oP6R:oh1XS?mn
J8koOfV=oh1ZS_n2K93oPVjAoh=_T_n4KY;oPf^?ohM_Ton<L9KoS6jDohYZTOnAKYKoX7^Tojf:Z?o2
YJWo/YJEoj^=VOnSQY[oT7::oha`QonQQYOo]9VZoiEiSonHNYKo/92golbZcoo@[/Woc:^dolV/W_o4
YiGo[i:<ohidMOnHPhSoOVmfofUMJOmID67o>S18oe54G_mNCV_oGT]YofE>JomOBfKoDd5Goe94EOmG
CESoDdUDoee<G_mMBUgoGdYMof1;G?mRBegoHdaNof=:GOmSB5_oITUK00;oJ4UK00?oJTULof]8G?m/
BU/00_m/BU/0COm/BekoKdiOogA@G_mfCUWoMdaEoge>E_n9EUooU5aWoiQJJOnKFf_oYfEcok5]N?n[
JF_oVUUEoiEBBOnMEUCo/5acol9/ROoEP9?of8N>olMiMon^HegoX5==oiY=Aon]G5_o/UeRokQKKOnj
F77o^U5`okmAM?o;FG_oeVInooN:SoohSh_odfUYol9IGOnfC5KoZd9AokM=I?nR=e?oX3MFoj4hFOnP
>5WoWSIGoideF?nN=UOoVcIDoiHeE_nC=ekoSSMQoh`gG_n8>5_oQ3UJoh4jG?mm>f7oNSaUog8hHOn4
BgCoReEiohUGL_n=GFgoSf5Toh]NF?n<GU7oSf5AokN;L_oT^Y;onM:GoocHS?okfWgoo=ecoogOKook
gF_onme]oo_MKoolgG7oo=ae00;ooMeh02WooMakoo_MQOohg8Sonn>=ooobWOoom:3ok^28onGKP_oi
liGooonSooG]R?oYh7Ook^AeonSKJOoLcESohm9LoogWL?omgfgoonMhoooZO?oii7_omNJ1oo_cT?om
nY_on?VKonKXQooZjXSok>Z3onWUNOoZh6ook>1ZongMI?o/f5ooonaeookYM?omj7?oonYeooo]Mooo
k7Koo^]eooc[M@02ooo^N003ook_N?ool7Wooo1i00?ooo5j0oonlWP2ooocN@06ooodN_oomGWoooEi
oooeNOonmWWoo_Ig0_oomgP00ooon7Woo_UgookiM`03ookiN@03ooojN_onng[oooak00;oooak0oon
oW`00ooooggoo_mmooooOP02ooooORooo_mm00koo_moooooPooinW[ooOmiooooO?olog7on_maoooo
O_omohWonOjGooco[_mHEako1P@0oa8=00;o100000Co0`04o`401?l000;o00020_l000@3o`001@;o
000400Co0002o`000?l0003o00000_l00@0Oo`00001To`001Ol<11Wo9Qheoc8^??lR8BKo3@h9o`P<
0?l:4@3o31<1o`<:0?l11`3o2@X<o`L74ol101Go50d_od]0JombJIKoGEZ5od]=M_m>Cg_o@dA`obTW
E_li=fSoF5B7oeA?QOlh<6Wo=2aWoc`dL?m3>WWo@CQgodLnOom;@X?oASefode2K?mEBfgoGUEdofAI
MomYGgSoLFEiogI[NOmjKgOoQ7YiohUoM_n>QW?oU8Y_oiVAKOnPUfkoYYi`ojZSKondZg3o^[9col:i
M_o8_WOoc<=fom?8M_oKd7Ooh=EionOMNoo_iX7olnZ3ooG^Q_omnHkooonJooomU?oakX?oiN5conOS
MOodlHSooofIooooX_ooojOooOjQon[/RooUj87oiNUjonS/M?o_lgSonoamooooPOoooh;ooOb8oocm
WoojoJKooonVooooYoomoicol?>:onW[O_oZkGcolOB1oo[mR?ooohkooon<oogmRoomoHgoo_j@oogm
SoolohkooOn?ookoTP?ooonC00CooonDookoToonoi?oo_nC1?onoiD01_onoiOoo_nEookoUOonoiGo
o_nGookoV@;oo_jJ01;oo_nIookoUOonoi?oo_nCookoUOonoiWoo_fPooklYoonnjcoo_^ZooooY?oe
miCoj^b;on[[SOoemI_ooOfUoocnZ_ohnZL2ong^WP0Kookm[OoookGoo_fZoo;bW?oYjI7og^1oonW/
NOoZk77olO9kooclS?oooiGoo_bHookkW_oooZGooobUooooZOooojSoo_ZOoo7^TOoXiHCoinF1on[W
O_obkgkoooZ4ooooROono8?ooOf100;ooon400GooOmoookoOOooogoooomoooooO@02ooonP00Boooe
N_odjgKojMieomkEN?oBb7?o`[Yaok2ZL?nHTfWoP7]Nofi[F_m>BdKo2PP9o`000_l000Co0002o`41
0ol0003o10@49Ol0000000?oVIIO0_nJUf06oi^HH@?oW9UR00KoWIYSoibKH_nKW63oW9aNoifKH?nQ
Vf42oj>JH`0Joj6LIOnNWFGoViiUoiRPIOnGXFCoVJ9SoibQHOnOWeooY9iPojjJGOo8VUool:Y_oonV
K?ooVV3ooiiWoonNKOofWG7okJV6ohULAOmSB3goC3`modi3BomEAeKoED=CoeHoComLA582oei4D@04
oem5D_mQAeCoHdMFofA8E`;oIdQJ01koJ4MJofU8GOm[B5koK4UQog1:HombC6GoM4aWogI;IomjC6Wo
ODaZogi=KOmnCfooP5=boh5EM_moF7OoOUUjoh1MO_n0GWooOV22ogeRPomnI8OoOfN9oh1XR_n1JHgo
OVR<ogiXS_moJHgoPF^?oh5]T?n2KY42oh=_TP0ZohA^T_n9LI?oRg6DohY_T_n;Ji3oTFnDoi]iW_nU
Piko_j:VokZNWOncU:?oXX:Ioi5cSOnMOiWo/IBXokJIZonCMXcoVG^GokNE^_oA[m;od[38olNX[Onm
X8ko/9AnojR9Q?n?LWKoXHZ@oi:1RomZG6_oGU9Vod0dC?mBAF7oKUemog=PO_mlJ8CoLemhoeI5F?m8
?4[oD4I?oeI<EOmLBe_oGDYM0_mOBU/01_mPBE_oHDYLof=:GOmTBekoIDYKofI9F`;oJDYL02ooJTUL
ofa9GOm/BU_oJdYMofa<HOm^CV?oLU1Qog==F_mdBUCoNDaCoh=?Fon<E67oTeIVoiAEI_nMGFgoZFMc
ojIUJonLFU_oV5MAoj1JG?n]FWCo_fZ7om:0S_oCQ8Wo_G5aojAIE_nIBdWoUdU7ojiNGOn_FUoo]5MY
ok]HM?noEG_o`UAkoleKOOoIIgkokhF7onb5P?oCJf[o_eQLokA<Eon]AUOo[TIOoihgEOnM>5SoWCQJ
oi`hG002oiPgFP0OoiPgF?nG>5KoTcQIohdhHOn7>F7oQCUOoh0jG?mm?5koNCeOogHnHomc?VSoKSeZ
ogA5LOmhC73oPEM_ohMMIon2FeKoQV1=oiYcD_oJ[h;okL>9ookFT?oofXOonmMgooWFK_ojf6[on]UX
oooKKOoofW3oomUdoooJN@02oooINP0ToooJNooofWooo]b5oo[KR?olhXkooo:OooogYOobhhkoimf4
ooKbTOooniGol^j2oncTMOo^i77ojmaYonC@GOo[eV?oonEdookPK_ooiGGoonIhooWTNOoljXCoooJB
oocfU_oakXooinB3ono]ROoelX_ol^j2oo7WM_o^hfook=eVonSHGoojig7ooNQc0_oojWD01?ook7Ko
onegooo/M_onjgD3ooo^N0?ooo1i0_oolGX3ookbN0?ooo=i1?oomGT01?onmWOoooMhooogN?oomgP2
ookiM`?oo_Ui00?oooYjookkN_onngX00_ooo7/3ooknO003ooooOOonoggoo_mm00;ooomn;oonogd0
4_onoh3on_Z2ooooR_olog[omoa^oo[oK_ohofooloYhooKlS_oho:SoL74ho`d:0?l40@3o1000o`<0
0?l:1POo1P@7o`000PGo000400?o0005o`001?l000@00_l00083o`000003o`010?l0003o000001ko
000005_o0005o``55olT737o<c0kobTY:olK71Ko5AT;oa8I2Ol?5PKo00@0o``@3ol?3aWo000Bo`@0
7_le;EKoIEV7ofiVUOmNGHOoCe5hodmAN_ln?f_o9RAEocXeJomFDHWoDTZ6ocT`Kold:fco?3=dodLn
POm6?H3oAcj1odU0POm3>gKoBd9aode5K?mCB73oFDmbof5GNOmZH7_oL6MlogAYNOmnM7coPgUhohUo
M_n>QW?oUH]`oi^BLOnQVGCoYIibojjWLOnd[W;o_KEfol>jMoo7_gKocLAeomK<MooMdWSoh=IeonWP
Noo_iWool^V0oo_dROoooiCooojBooOcQooZiWSojnMkooOdSOoooi_ooonSooooYOoko9kojN^6onCW
O?oUjGSoj^ieoo7fN?oloGkooon2ooooPOomnh[oo?fPoo_mZ_oooj_ooonWoocnWOo^lH[oj>YmonS[
N_oam87on_f800;ooon>00CooOf=ooknT?oooi7oo_j@0_omohl4ookoTPCoo_nC1?onoiD2ookoU`;o
o_nE03;oo_nIooknV_onoYcoo_jJookoVOonoiGoo_nCookoT_onoi?oo_nGooknW_onoJ?oo_bYookl
YooooikomoZCoo7cT?obliGon_ZRooko[?omoZkonOZ/ong^X_o^kj7oo_b_oooo]?olo:Kol?2HonWZ
SOoQhGgoinYgon_/MOodm8;oo_j@ooonUoomnYWoo_ZOooonYoooojcooon^ooolZ?oim:3okn^DonWU
R_oYiXWok>R5ono[OOohlgkooOZ5ooklQ@;ooon500Kooon3ookoP?ooogkooomoooooO_ooogd2ooon
P00BoooeN_oek7Oojn1gon3GN?oDbW?oa;acok6[LOnJUVWoPWePofm/Fom7A3go1P@5o`000_l20@Ko
0@43o`821?l0003o0P829Ol0000000?oVIIO0_nJUf07oi^HH@?oW9UR00GoW9]Roi^LH?nKWEkoWI]P
oj2JH002oj>JH`1/oj6JI?nOW6GoViiUoiRPIOnGXFCoV:5RoibPHonOWf7oXYiOoj^KGOnlUUSohZIZ
ooZUK?ooW6CooieXoonNK_ogX7Goj:V6ogA>=omNB3goCd13odm2C?mFAEOoFDAGoeU2D_mJ@U3oGTAA
oem5D_mPAECoHDIEof=7E_mTB5OoIdQJofQ8GOmYB5goJDMOof]8H?m]BF?oLDYUog9;I_mdBfWoMdaZ
ogU<JomjCFcoO4m`ogeAL_n0E7GoPEQjogmJNon0GGkoP5ioogiOPOmoHHGoOV>6ogmUR_moIh_oP6R<
ogmYSOmnJ8coOfV=oh1ZS_n1JhooPFj>oh9_Son3L93oQ76AohMbTon:LY;oRg:Boh]`TOn=Ki7oT76C
oiMeV?nKNi?o[8fCok>DVOn^Sj7oUWF@ohi]S?n[RZOo_Yjcok>DY_nBLXWoWGbGokbJ_OoD/]?oe;?8
ol^][oo1YY7o]9R0oj:1O?nBLGSoYH^Doj>?V_mMCf3oG51VodXmEomNCfkoOFb<ogYWQOn0K8OoNFMm
oe]=G_m6?4GoAT14od]2AomGAeCoFdUI0_mOBU/2oem8FP07of=:GOmVCF3oIDYKofI;G?mWBUcoJDYL
ofY;G@02of]:G@1;of]:Gom[Bf;oKTiUog9?HombCUcoLd]FogA9D_mmBeOoPTaJoh]@H_n;CV3oT55T
oiaLK?nOH6WoW5]OoiaLG?nUGfOo[5agol1[R?oDPhcodhF5okY^K_nPE5CoV4a@oim@DonaHF3o[5ML
ok1CIOnmF7KoaER2olIEPOoBGX?ohFn6on^1PooPNGCoeFe^okaEFOnaB5Ko/DYMoj4mEonJ=eKoVCQK
oiPhGOnG>EkoU3QMoi<iG?nB>EWoT3UIohhjG?n6>F?oPS]UoghlH?mj?EkoMSmOog91HOm`@VOoKD=[
og9;N?mN>FCoMDmdohERN?meDUKoRFQIoknNOOoH]Gooomb<oooNOooogG[ooMQ`oo_FJoomf6goomU`
oooHLooof7WoomMm00;oomIo02coomMnoooHN_oofGOoomYjoooMPookfhKonmn<oooaW_oonZSomn^G
onSQQ_oakh_ol^n4oo3]O?o_j7CokN9/on[IIOo[eV?omM]/oooTM_oohW;oo^9doocRM?ojhgWoonn8
ooohTooll8coj^9oonSSOoockXSoo?R=ookhR_ojlX?om>YgoncQJooUfF7ol=eWoocWL_ookGSoonYe
ookYM?ookGSoonihook[M@Coonih0_ookgT00oool7Wooo5jooobN003ooobN0;ooo=i00CoooAhoooe
NOoomGWoooEi0_oomWL2ooogN004ooohM_oonGOoooQiooohN@;oo_Ui0_oonWX01?onng[oooakooom
O?oooG`2ooknO0?ooomm00?ooomnookoOOonogd0;Oonogd04_onoh3oo?^7ooWhQ?oooh?ooomlooKn
KOogoGGoo_n=ooWmWon8R4co1`@0o`@00?l80`Wo0`05o`P62ol71PCo0040o`0000Go000200?o0004
o`000_l000800_l0008To`00001To`001?l400go6A8TobTV;olZ:R[o8b@Loa/O4Ol@5PSo20h4o`02
0Ol?4Q_o3P`Ro`006olI4C[oDdYgogIZW?m]IICoFUZ0odmCN?m:C7?o=CIRob@RE?lm>73oFU6@oe=8
R_lh;G;o<RM/ochcN?m>@hSoCDB7odU0POm4?Wco?SI_odLoL?m4?FOoACaWod]3K?mECGCoHEMjofQO
O?m[HGWoMV]logY`N?n1MgKoQgieohf4LonCRgCoVI9eoifHL_nWXG7o[JQaokF_MOnl]7Go`KQcolRo
M?oAaWKoel]eomW<L?oSegGojmmkongTNooekH;oooZ<ooomSoomnH_olNeooo7]POolnI;ooonMoooo
XOooojGon_bIonOZPooRiWSoi^]eongaN?oenWcoo_n0ooooP_oooX?ooO^<oogmYOomoZkooon^oooo
Z_oini[ok>n8onKXNooUj7OolOB1ooWlQoooohgooon>ooknS_oooi;ooonCooonT_oooi?oo_n@ooko
TP?ooOnA1?onoi<4ookoU@;oo_nG0_onoiD01oonoiWoo_jJooknW?onoYcoo_jJookoUoonoi<00_on
oi80<OonoiGoo_jJookmX?ono:Goo_fSoogmVOoko9ConO^HoocmX?onoj[ooon_ooko/oojo;7ok>jU
onc^Xooko:kooonaooOgWoo/kI3oj^Z:onCUOOoTigKojnikooKiR?onoi?oo_nIoo_kVOolnikooonV
oooo[_oooZWomoFRono]V_oZj9?oj>JAonWWT?o/jHcojnMlonoYMoodlGcoo_b5ooooQoooohCoo_n1
ooooPOooogkooomoooooO_ooogd00_oooX004?oomW_om^ehongRN?oRfWSoe/aeolFmL_nc[G7oViMX
oh=nH?m`KEco?S/do`810?l000;o0`87o`401Ol20P@Wo`0000000onIUUl2oiZGH0?oViQQ0_nJUf03
oi^HH@;oW9UR027oViYQoiZKGonJW5goWI]Poj2JH?nRVF;oY9USoj>II?nPVfCoW9eToiVNI?nHX6Go
V:1Toi^OI?nOWf?oXYiQojVKG_ncUEGoeJ=TooFVKOooWfSooiYXoonLK_odXGOoh:F3of51;?mGASco
DDE9oe12ComE@UGoG4EIoee5EOmI@Dl00_mOAE807_mPAECoHDIEof=7E_mUB5[oIdMLofQ8GOmYAeoo
JTQPofa8H_m^BVCoLDYWog=<JOmeC6[oMTe]ogQ<KOmjCVooO51aogeDM?n0EgWoPUYloh5NOon1Gh;o
Of22ogmQQOmnHhKoOVB9ogmUR_n0IhkoOVR>ogmYS`;oOfV=00?oP6Z>oh5/SOn1KXh00_n3L900<On4
LHooQg:AohIbS_n8LHkoRW6>ohecT?nAM9;oTgBCoiEeSOnHN8?oXH6<oj61V?nBLI3oTFn@ok2?[_o1
XKSo/Y>UoiEeR_nTQ9co`Z31om6`cOo;Z[goaZRXol>YT?nkWhOoXGiloiIbO?nRQY;oYY2ModlnDOmJ
C6GoFdaYog=TPon5M9CoLEilofiJMOmeI7OoKEm^oeaBF_m;AdKo?CLiodloB_mGAEGoH4]Lof9=G_mP
BE_oGdQJof99G?mUC5l00_mVBe`0AomWBUcoJ4]MofY;GOmZBegoJdaNof];H?m[Bf?oKDeUog1?I?mc
CUooM4]IogE:E?mkBEGoOTUIohI=H?n3B5koQdUNoi1AI?nFF6OoUeYRoiYMH_nSGf[oZ5Ufoki[QooC
Q8[odHJ3okM[JonMDE?oVTeEojUJH?nbHV?o[EILok5CIOnnFGWoaEN6olIDQOoHI8WokgfDon^1PooH
LFcoeFi_okM?E_n[AE?o/4YPoiPeD_nH=e[oUcUNoiDiH?nC>f?oTceRohlkGOn8=eOoRCQHohTnGon0
?6GoNceVogPoH_me?eooLD=Pofe4I?mZAV[oJ4QaofY;MomZBgGoJda^ogIGJOnEMW?oaZR>onc?Xoon
h9[on=Ea00;onmIS03GonmITookHJOoog77oom]goooINoooe7ooomB3oooEQ?ooeH;oomEmoooIMooo
fG7oomYcoooKP?olg8Gon]j;ooo_W?ooo:[ooO>Lon_VR_o]jhKoj>Qhonk]Moo_jFooj=aRonODG_o_
f6KooMiboooRM_onhWCooN=dooWQLooji7Ooonb2ooobRooljXCok=mgonoRN_ofjh;oo?B9ooohRooo
nH[oo?F3oo3YMOoWg6KoimIRooWTKoookGSoonYeoogXLoookGSooo1jook[M@02ooo]M`?oonih00?o
onmiooo`NOool7T00_oolGL2ooobN004ookbN?oolgWoooAhooodN0;oo_Ah0_oomWL01?onmWOoooMh
ooohM_oon7H2ooogN0?oo_Ui00?oooYjookkN_onngX00_ooo7/3ooknO0?ooomm;oonogd03oonoh3o
oon?oo?bO?ooohKooomnon_aKOoooi;on_nKoj>UG?lA3`3o1000oaLB6Ol100co0@0;o``;4@02o`01
00;o000000Oo0002o`000?l000;o0000o`000_l0003o000202Ko000004go0004o`<02ol>21Ko7AXQ
ob@T8_lR8a_o5aX?o`L=0ol00P3o1PTBo`l@9?l?2bco4`hgocL^GOmNE8SoKf:GofUQT?mCDgOoBe1`
od94J_l^;EWo9B1Fod@lN?mMDYKoEDVAocX/NOlf:WKoB3b6oeeBUomMDYCoE4b8ode5P?m2>g7o@CY]
ochfIOlo=fKoACiZodi5L_mECGKoGUAiofAKN_m^I7coM6Uiog]aNOn2N7OoR7mfohn6MOnDS7OoV95d
oinJL_nUXG7o[ZQfokF^Monk/gGo`[Meolc0M_oBaGKoe<E`omkAMOoWfW[oj]ijoo3UO?oilHKoooR;
oookSOoglhGomo>7ooolUOoooioooonPooooX_ohnYGoiNQoon7UM?oWk7ColOEjooWnP002ooooQ00E
ooonQOomnhkooOfWoooo]?oook?ooonZooGfV?oYjhKoi>Ikon?VMOoam87onOb7ooooS?ooohkooon?
ooooU?oooiKooojBooooToonoi3ooOnA00?oo?j@00CooOnBookoToonoi?oo_nC1?onoiD2ookoU`09
ookoUOonoiOoo_nIooknW?onoYkoo_jLooknV_onoiOoo_nC00;oo_nB023oo_nCookoVOonoYkoo_fS
ookmXOoloIGooOnDooooVoooojCooon]oooo/ooookSoo_nion_/Z?oZk:?omoRZoocnZ_o`l9KoinV8
onSYPooVj7_oi>MfonkaP?ojo8kooonEookoUooko9KooOfKooooXOoooj?onORNoo3^U`;ojnVD02;o
k>ZGong[V?o^jXoojNAlonSRL_o/jGKonoR3ooooR_ooohGoo?j1ooooQ?oooh3ooomoooooO_onoWco
ooj0ooooPOoomgcon>mhonoTN?oSfgSoeledolJnLonc[FooVYIWoh9mGom_K5Wo>cP_o`<20?l000;o
10<8o`001?l10@?o00029_l0000000?oVIIO0_nJUf03oi^HH@?oVYMP0onKV640:?nLVF;oViYQoiRM
GOnHWEgoW9YOoj2JH?nRVF;oXiQRoj>II?nPVVKoWIaVoiZMI?nIWVCoVZ1ToifNI?nOWF;oXieSojNK
Gon]V5OobZ5Ooo2UJoooX6_ooiQXoonLKoo_X7OodIajoeDj9OmAA3_oDTM=oe53D_mF@5GoGDAJoee4
EomK@4ooGdEBof16DomPAECoHTMFofA7FOmUB5X2ofQ8G@0IofY8H?m[BF;oKDUUofm;IombBf[oM4e/
ogI=KOmgCW3oN4maogQ@L_mjDWCoNeIgogiINon0GGkoPUj2oh=QQ?n1HHKoP6:8ogmSROmoIHcoP6J=
oh1WSon1J93oPFR?oh5YS@02oh9ZS004oh9]S?n2KhgoPg2>ohAaS`;oQ76=00CoQG6<ohM`S?n;Lhgo
SgF@0_nCMY80:OnBM8coUWN6oiUhROnNNiWoWGVMoimkWoncT;3o`9jfokRGZ_nKNXgo/8jVol^Xb?o>
[<Oo_9f]okFIU_ncVh7o[91hoiejN?nKMH;oYHJEoj^BYOmE@USoH51[of]LNon1LY?oPg:DofeJN?m[
Eg;oNFQkoga_NOmbJFcoFeQCod@o??m7=d7oE3m>oem:FOmTCekoI4eMof19FOmQBEWoHTYJ00;oIT]N
0_mWC5l0COmXBeooJDaPofU<H?m[Bf;oJTUTofa<I?m_CV?oM4mPogM>G?mhC5WoO4aJogm:G?n3C67o
PDMOoh96Gon8BV7oSU5Soi5DHonEFF?oVe]YojEFM_njIh?ocWn4olb1O?n`I6CoTdQ<oiE8D_nXF6?o
/V1Rok1JGOneEV[o_EQjol9CQ_o9E8Soh6bAooZ9WOo]PhOoeVi[om5ZKOnbCEGoYT5AojY6G_nC<U7o
USQLoi<hHOnC?6KoUTA/oiE5K?n9?F7oOSAEoglfE?n4?V3oO3iWogLnIomd@6CoL4=Rofe6HOmZBFKo
IT]^ofI;M?mI?fcoO6>=oe]2H?mG?D[o]ibAooGK^?o[dISokM20ooODK?olefCoomYWoooLJ_ooffko
omQ_oooGMooof7koomF100;oomF301KoomJ0oooGNOoofG;oom]/oooKL?oofg_oo]b3ooWMROook9Wo
oobZooogX?o^jH_ojNZ2onCWM?o]kG?ok>MYon7FF_oQcUKolMMVoooNMOooggSoo>5f0_oli7H05Ook
hgGooNEioooXO?omiWcon>=hooWTNOogiW[omnUloo_aP_oonX_ooof=ooKcP?o[i73oi==OooKOJooo
jWKoonQdoogXLoook7OooniioooZM@02ooo]M`04ook]MoookWSoonihooo^N0;oonmi0ooolGL3ooob
N0CoooAh00Coo_EfooofMooomWOoooIg0_oon7H3ooogN003ooohNOonnGWoo_Ui00;oooYj0oooo7/0
0ooooGcoo_ilooknO002ooooOBooo_mm01;oo_moooooQ_ooohKonof0oo?eN_ojoHconofJoj2PE_lJ
603o2@@0o`D00?l300co0@0@o`h:6?l100Ko0040o`P;0_l00@0^o`000015o`000_l300Wo2P@>oa@B
5OlM7QWo6a`Do`lB2Ol11P3o0005o`l@8_lR8D3o91i:obLPDom;@7SoJ5fEofQKTOmLE8?oCe1_odQ=
J_ll?f;o:BQDob/TF_m6?7_oFD^FoeA6UOm3<H?oASN8oe]=V_m]HZOoJf6PofALUOmLEHWoCTMjoclh
Joll=VKo?cUYodDoKom:@W?oC4Acoe=:MOmNE7WoIUelofaRN_mdK7_oOGAioh=kN?n:PGSoShMjoi>=
MonHTgGoWiYdojRPNOn_YgWo]Zaiokf`NOo7^G[oc/1iom?3M_oKc7Wohm=konKINooZgWcolnN1oo_`
QoonmX_onoF7ooSdQ_oooICooonN00;ooonM01gon?^DonGXOOoQiW;ojNmeooGjO?oloh?ooon4oooo
QOoooHSooobCookmZooookOoooneoockZ?o`lICoi^R3onCVNooSiWGoloJ3oo[mR?ooohcooon>oooo
T?oooiGooonFookmToonoi;ooOn?oogoT@03oocnT0;ooOnB0_onoi<4ookoU@;oo_nG00Coo_nEooko
UoonoiWoo_jL0_onoYh00oonoYcoo_nIookoT`02ookoTP12ookoToonoiOoo_jLookmX?onoYkooojG
ookoUOonoY[oo_nRoogo[?ono[Cooonloooo`?oZkJ[oj>VSoo7bY_odmZ;ojNZ<onCUOooYj7coj>Qh
onOZNOobmHCooOn?ooooU?omoi7onof@oogoU?oooiWono^GooKfU?oal9?ol>nCoo?aV_ofm9oomO>P
ooGaU_o/igooin5aonSUL_ogm7oooon7ooknQ?omoh;ooon3ooooPOoooh;ooomnooknO?oooX3ooon1
ooohO?oil7WoknAhonCLNOoGcGCoa[maok:/K_nIUFKoP7]KofeZEolk>2oo1PD3o`000_l40`So0004
0_l0008Vo`0000000onIUUl2oiZGH0?oViQQ00CoVIIOoiZGH?nJUf3oVYMP0onKV6402onJVF3oUiaL
oiRMFonLVUgoWiUOoj:IH_nSV6;oXiMUoj2IIOnMVVGoW9aV00;oVYeT02;oWYeToinMI?nRW6;oYI]N
ojVLF?noWU_ojJ=WoonRK?ooVFSooie`on^PN?o4Tg;oDcdVode4>omAATkoDTAEoeQ0E_mN@UWoGT=F
oee2DOmOA5?oH4ICof56EOmRAeKoI4MIofE8F_mXB5goJDUPof]9H_m/BV?oKTYVofm;IomcC6_oMDi]
0_mgCW002?miDG?oNEAeogYEM_mlFGWoOeamoh1NOon2H8?oPF660_n1HhT04on0I8coPFF=oh5VSon0
IhooPFR@oh5XSon2J8_oPfZ:ohA[Ron4K8coPfj=oh=`S?n4LHgoQG>=ohAbS?n4LX[oQW:;oh]eS?n?
Mhl00_nBN9409onCMhgoVgb>oiMeSOnMNY_oY7nXojB0Y_n_S:go^iZ_okbK[?nLNhco/i:Wolj[bOo>
[<Oo_Ij]okNKUon`V7koXHM^oiYcM?nQNh[o[hjOokJJ/?mcG7KoKUiiogMVQ_n2LiCoN6B7ofmLN_md
H7WoNVUkogMZLomaJ6WoHV9Joe5>BOm4=CcoD3]:oea7E_mSCUgoIDiNof9;F`02of59F@CoIdaO0omY
C600@omZCF?oJdYUofa;I_m_C6;oLdiPogQ?GOmkCecoOTiLoh1=G_n1Bf;oPDURoh=8I?n4B6;oQTYS
ohU>H_n=Df7oTeAUojAGNOniIX;obgn1ol^0N_n^I6?oTDI;oi=5DonXF6Go/5iPok=MH?nhFFgo_EMl
olACROoAG97oig>Hoo^:W_oXOX;oeVi[olQQI?naBeKoYD1Boj4oF?nD=EOoTCMMoi0iHonE@VcoW4ih
oiY?M_n7?fCoM2i@og@aD?mn?V3oN3mXogA1J_maA6GoKTMTof];HomWCFSoIE1aofE@MomPBWSoIE1i
ofYCL?mTCEOoP6IGolbcR_olhj3okM9koocJN?onfFl00_oofVl01OolefconMAZoocFLOoofg[ooMIk
00;oo]In02Woo]MloooIM_oofW3oom][oooKKOomfGSoomf3ooWNQoonj9?oooZUooohWoo_k8_oj>Yo
onGYLOoZk6goj>=SomkCDooRceOom=UXoooNN?oogGWon^9hoo_UN?oniWSoo>Afoo_QL_omhG?oonAf
oooVN?ooiGKon^AdooGSLoofjW[oo_J7ooooS_ojnX[olNikonOFH_obffOonnA`oooYM@02oooZM@04
ooo[M_ook7Ooonafooo]M`;oo^eg1?ookWP01?onl7Kooo5goooaMooolGL2ooobN0?oo_=g00?oooAh
ookeM_onmGH00_oomWL2ookgM@04ookfMooomgSoooMhooogN0Coo_Ui00Coo_]jooolNoooo7_oooak
1?onoW``ookoO@0AooWlMooooh?onO^0ooooVooooj[oVY]?oahK0?l60P3o30L1o`D01ol100ko1`@E
o`H44Ol000Co10H1o`030?l00@000_l000000ol00@3o0000o`01000Yo`00000Ro`000_l300Go0`05
o`T81_l?40[o30d5o`440?l00P7o0`DAoahN>?m4@VWo@S]_oc0XHomBAh?oM6VUof]NU_m?AgKoDE9`
odQ<IOli>E_o:bQCoc<ZHom4=gcoCcj<odhlT?m9=hgoED>GofYIYom^HJOoJ5fIofMNTomSGH_oE4ij
odDoK`;o?SMZ03[oACiaodU0MOm8@7?oCDAcoeA<MOmNE7WoI5]hofeTMomeKGSoOGAgoh=kN?n:PG[o
SHIfoi:<M_nHTgKoX9YjojRPNon`Y7co]j]kol2cO?o8^W_odL1komK6NOoMc7[oh]9jonGHN_o[gWko
lnN5ooK]Q_oilhGom_:4ookkT_oooi[ooonKooooW?oio9?oi^Ylon7VL?o[lGOon?eooogoQ?ooohKo
o_j6ooomR_oooYOoooj^oooo^_oookKomoJSon[[S_oTiX7oi>IkonGXMoofnHKonoj9ooooS?ooohko
oonA0_oooiD01Oolni7on_b>oo_nSOoloY3ooOnA00;oo_nB0_omoi82ookoT`Coo_nE0_onoiL01?on
oiGoo_nGookoVOonoY`2ooknWP03ooknW?onoiWoo_nC00;oo_nB01Ooo_nCookoUoonoY[oo_fPookn
W_oooiKooonEooclV?oknj7ooOb/oogo]_oookkoooo1onk`[ooUj:?ojnbPong`VOoWihOoi>Emon[Z
N_oXjGCok_5nooOjR@02ooooS`0XoocoS?oloh[oo_n>ookoS_oloY3onO^@ooOhT_oinIOooObPooom
Y_ono:Ooo_ZOoo?^R?o]igWoj>Edoo3]N_ojnH?ooon5ooooQ?onoh7ooon1ooooP_ooogkoo_ilooon
P?oooh;oooUmoo_bNOoaigSoiMehomS?M?o6_g7o/Za^oiVEI_n0Ne_oK6UFocHc:_l510;o0@43o`@3
20;o000400?o0002o`410Ol000009?l0000000?oVIIO0_nJUf03oi^HH@;oVIIO0onJUf02oi^HH@0Y
oiZIH?nFW5coUYeJoi^KGOnNVEooXYMQoj>HH_nSUfGoX9UUoifJIOnKVfGoVYeVoiZMI?nMW6?oXIaT
ojBKH_nUVekoYYeHokFJEOoRX6?ooj5[oonHJ_ooWgCojZ1iok^=K?mFA2koC4Dmode3BomBA5GoFD5G
oea0EomM@UGoGdACof15E?mPAU?oHDIEof97E_mTAeWoITUKofU9G_mYBF000_m/BV<03_m^BVKoL4]Z
ogA<K_meCFooMdeaogM?L_mjEGOoNUMhog]HNOmmFW_oP5b0oh5OP_n2H8GoPF660_n2I8X2oh5US@0;
oh5VSon2Ii3oPFRBoh9YT?n3JHcoPfZ8ohA[ROn4KH[oPfn;ohEaS?n5Lhd00_n5Lh/0;on6M8[oRGJ<
ohafRon=MhcoSgN=oi1hS_nDN8koVWZAoiQfTOnNN9ooXGZVoj5kY?n_RZco`9fcol>Q/OnWQIGo]iBX
olNU`?o6Y;go_9f/okjRW_ncWX?oWXA[oi]dMon[PYCo]Y>WokJJ/?n=MY;oN6R5ogYYRomlK93oKe]n
og1MNomeHG[oLF1`ofMLH_mZIF;oIVILoeUFCom6=ckoCc]7oeM2DOmNBESoHdaLofA=GOmRBe_oHDYJ
00;oIDaO053oIdaOofQ=H?mYC63oJDaPofY=HomZC6CoKDaYofa;I_m^Bf7oLTeOogM>G_mjCUgoODiN
ogm<GomnB63oPTYUohA<JOn4BFGoPTQQoh=9Gon7CUooSTmToiiALonbGg_oaGUkolUoM_n_IFCoTdQ?
oiI8F?n]GF[o[eeOokANHOniFVko_5Ikol]JT_oOJZ7okgRNooB0UOoNLGKodf]ZokaEFOnbC5OoYT=G
oiPhDonG>EgoRc=KohljI?nHAg;oXeR3oimHP?n4@6GoJbY<of`]C?mj?V3oMT9YogA4K?m`AfOoKD]V
ofY>IOmXDF_oIU=cofADNOmcHXkoG4Ybog]WP_mnIfooESdYohM_?ooXcXCoo^><oo_FQOohdWgomm9g
oo[FMOojefoon=IZoo[HJ_oogW3onmU^oo_HL0;onmYc02conmYaoocKL?olg6goo=a_oo_HM?oogX7o
nMj5oo_USooomZ7oooROoo7_RooXk7koiNU`onKYI_oTh5_ohMMDon[FGOoigVgoon1joooNO?oih7Wo
nNAioocVNOooiGKoo^=boooPKooohW7oonMcoooTL_ooiWGonnMfooOZN?oilX3ooO^<oo[lS_ohmXGo
jmaYonkGHoodgFWoonUeooo]N?omj7?oo>Mbooo]N0;oonaf0_ookGL01?onkGOoonihooo^N?ookWP2
ooo_MP;ooo1g00?ooo5gooobN?onlgL00oonlgL3ookeMP03ooofMooomWGoooIe00;oo_Ig0ooomgP0
0ooon7Woo_UiookiN@02ooojNP;oooak00CooOekooknO?onoWcoo_il;oonogd04?onogWoo?mcooWm
M?onohGoo_nIokReI_l]:P3o2080oaXD2?l4003o208>o`P44_l81Q?o0007o`001?l;3@X;o`0100Co
00000_l0008Oo`000005o`000_l300Co0`02o`400?l310000_l00P00H_l420_o5aPZocXiFOmHEHCo
BT9mocD/JomHC8coMFVWofUKU_mDC7_oD59[odA9GOlc=5;o;R]Foc/bJom3=WcoASB6od`hTOmC?iSo
IE6XogAQ/_mXFIkoFTn9of=KS?mXHh_oFEAloe5>OOm0?6oo=S9UocdiK?m8@GOoB45eodQ0Lom<@g3o
EDYdoe]ALomTFW?oKFAeogI/MOmlLgCoPGUfohAmLon;QGGoTX]hoi^CO?nSVWgoZiinok:TOOnj[7go
`[=lolbjO?o?_WWoeL=gomc;NOoQdG[oimQmongNPOo`i8;omNj3oo;^P?ojmhcooonHooooV_oooico
n_fBonS/OOoRig7okO=ioo[oPOonohGooon5ooglQ_oooXgooonLooon[_oook_oooneoo?bX?oUiXWo
h^AoonKXOOoXjg[on?^8oogoRoooohgooon>ooooTooooiKooojDoo[iSoofn8[on?^:oocnT?onoi;o
oonDooooToomoi;oo?jA0_onoi<4ookoU@;oo_nG00Coo_nEookoUoonoY[oo_jL0_onoYh0;oonoYco
o_nIookoToonoi;oo_n@ookoT_onoiGoo_nIooknW_onoYcooonFooonU?okniWono^Qooon[_onokOo
oonoooko`OocmKKoi^VVonOXW?oYk9Goi^J4onKXNoo/kGSojNYcooGhPookohcoo_n=oo_oR?ojohKo
oOn7oogoQOojohCoo_n;oogoS_okoi3oo?nFookoWOooojCooonYooooYOokmY3om_22on_XMooZigCo
m?=m00;ooon601Woo?ioooooP_oooh;ooomnoogmNooooGoooon2ooojO_ollg[olnUjonOON_oJdGKo
b<5aok>^K_nJUVKoPGaLofeZEol[:1oo0@00o`410ol510Wo0004o`401Ol000;o0@4302Go00000003
oiVFG`;oVYMP0onKV6400onIUUooVIIQoiVFH@02oiZGHP;oViQS03[oVYUQoiNLG?nGW5[oVYYLoibJ
GOnQV5ooXYURoj:HHonPVF?oWIYSoibKIOnKVfGoWIaToijKI?nQW6CoY9]TojBKH?nTWEWo[YMComJP
H_ofYFgooie[oonSNOo_XG_o_HQYoei8<om=A3goBd59oe=5E_mK@USoFceEoe]0DomQAUGoH4EDof16
DomQAUGoHTMFofE8F_mXBE_oJDUNofY8H?m/BV?oKTYTofm:JOm`Bf[oLTe^ogE=L?mgCg;oMDmdogYH
NomhFG_oO5Ymog]LO_mmGX3oOen4ogmQQOn0HXKoP6B:0_n1IH/2oh5WSP0hoh9XSon2JI7oPVV@oh=Y
S?n3JX[oQ6^;ohA]R_n6KhcoQG6<ohIbSOn6LX_oR7B=ohYgSOn>N8ooSWR=ohafRon>MXcoT7R>oi=j
SonFNHooVWZBoimmX?nLN9koWWROokJA/_o?ZL3od:^lokfHZOo0Vjco_ib`okJFYOn`TY[o^9fFojbF
Oon@Mf7oWGYhojj8UonfTZco/96aoiQoWomlIhSoNVV9ogUZQomaHG_oL65fofeOL?mUEfCoI5ISog=X
K_mcK6KoH5M@odLk?om;>dGoDCm;oeU4DomQBU`2ofA=G`21ofA;G_mUCEgoIDeMofM<GOmXCEkoJDaN
ofa=Gom]C67oKD]Sofm=I_m^C6GoKT]Qog5:GOmeC5coN4aKog]<G_mlBekoNTIMoh5;IOn5CV_oPd]V
oh57H?n1AeooPT]PohY<Hon>A6GoX55^okM/LonnMgGoZV9Uoi=7DonFBE_o[eiaojiKIOneGF_o]eUc
okaFOOo?HiGoj7JWonmnW?oWNHKod6QUoleZI?naCe3o/4iKojI7GonB=5SoUSiXohH`Gon:>f[oUDai
ojEQR_nPH8GoP4AVof4XB?mR:d[oLD1Pog95K_m]AfkoKDY[of]=IomXD6SoIeAZofQELOmWEWSoNFN=
ohIbUomdH7_oLeeYoh9/Gom`FCOoSGPooo?HTOoif8Womm5nooKBO?omfX3oomimoocKL_oifFSonmYV
oo_KI?okfVKon]YYoo_KK_okfW7oo=]boogKL?olfg;onMEdoooNPOoigX?onNB;ooocVooon9_ol^j:
onc/O?oXiVgoin=UonKMG?oXfE[olmeVoooQMOoohH3oomj0ooWOP?oghGkonN=moogVO?oniWSoo^Ac
oooTKoooiW7oon9^oooXM_ook7[ooN]kooW]OooimHWonoZ@oogkS_o_h6goj]ENonkII?oojWOoonml
oo_VLoojiG;oonik00;oonaf00?oonadooo]MOookGD01?ookWP2ooo_MP04ooo`MooolGOooo9hookb
N0?oo_=g00?ooO=gookeM_onmGH00_oomWL01?oomWGoo_IgookfMoonmWL2ooogN003ooohNOonnGWo
o_Ui00;oooYj00?oo_]jooolNoomoG/00oonoW`00ooooggoo_mmookoO@0:ookoO@03oogoOOonoggo
o_mm01_oo_mm0_onog/2ookoN@0AoogoNOooohKom_b2oogoVOnd]V?o:bT0o`L30?lC3@7o1000o`D0
2Ol70a7o0009o`001ol41@Wo0@<2o`010?l620<02Ol00@05o`0000;o00022Ol00007o`000P?o0@02
00Co0002o`400_l0003o0@002Ol00000J?l30@Co0@02o`400?l20P3o0000o`001OlB4B?o<2e<oeI@
O_mLDhco@SQgoc`_M?mODiGoKEnMof1BSOmSFh[oC4eYoce2F?l_;U3o<B]Kod8fM?m6=X7oAC66odhj
TomRCZGoMV:gogi^^OmUFI_oE4V3ofEKSOmaJYCoHUf5oeaIQ_m2?fko;baKocLcIOm7@7CoBT=godLn
Lom5?G3oC4=boeA9LomMDgKoIeefofiUM_mdKGGoNg9cogifLon7P7KoSXIioiN>OOnOU83oYIUoojfP
P?nfZ87o_Jn0olFfOoo7]gWoc[egomK6NOoNcgkohmAoonSJP_oYgh3ol^^3ono[Oooim8cooofFooom
VOoooi[oo_fAon_^NooTj6gokoAdoo_oP?onohGooOj6ooclR_oooY;ooonUooon]?oookgooonboo3`
V?oRi7ooh^AgonOZNOoZkGcon_b>ookoTooooiSoo_nIooooV_oooi_oo?nFooGhSOodmXSomoV;oo_m
T?oooiCooonHooooUoonoiGoo?jC1Oonoi<00oonoiGoo_nGookoU`02ookoU`0QooknV_onoYcoo_jN
ooknW?onoY[oo_nIookoUOonoi?oo_nBookoToonoiOoo_nIooknW?onoY[ooonFookmToomnYWoo_fS
oooo[ooookSooonloocm^oohnKOojNVSonGVV?oZjY;oinN3on_ZO_o_l7_oj^]cooWmQ?onohWooon;
00;onon600?ooon8ookoQooioH800_ooohX09?omoh_oo?j@oocmUOomoI_ooonSooooY?ooniOon_J;
oncZNooUhg;oknihooooROooohSonof0ooooQOoooh?ooon1ooglO_oooGoooon2oookO?ommGWomN]h
on[QN?oKdWGobL9bokF_LOnKUfSoPGiOofi[F_lO7aOo0000o`000_l61PSo0002o`<31@;o00029Ol0
00000009oiRCFonKUUkoWYUQoijIHOnKUUooVIAMoi^EHOnMUf?oW9IR00;oW9IT00KoWIMUoifGIonN
V6SoWYQXoibII?nIVUh2oiVKG003oi^KGOnLVUooWI]P00?oWI]R0_nMVV<07OnNVfCoX9]Toj6LIOnR
VfGoXY]TojFKG_nYUeOo`j5Qom^UIoohYg;omYU]ooFOO?niMU_oHCh[oe=2>om?A4[oDD=Boea0EomP
@5OoH4=Eoem4DomRBUSoG4ABoee2DOmZCekoHdIHof93EOmdDfSoJ4EM00;oKd]U00coKdYYog1;J_mb
CFkoME9cogMCMomhEW_oNUb2ogMMP_miGH?oNEn4og]QQ_mlHXL2ogeSR0;oOfF800CoP6J9oh1XR_n0
J8[oPFV;0_n2JX`2ohA/SP0lohE]Son6KXkoR72@ohUbSon:Li3oRW>?oh]dT?n;M8koSGF?ohifS_n@
N93oTWV?oi=jT?nCNXooUGj>oi=lS?nGNi;oW7jJojB1XOnbRj[oaYjhomRaa?o9X;3oa9bUokB@U?nn
Wigo]YVEokNOTonMQgWoU7e]ojF7OOncSiWo_YRoojn9_?njVLCoQFZ=ohQdT?mNDF?oM6Ycof]UIomU
GeooIeeUofmMMOmcGG;oMEmRog=PG?mGCDcoBTA6od/nAomHAUCoHdaPofA;HOmRBEkoI4]NofE=GOmT
CU[oITmIofU?F_m]CEcoLDaN0_meBf40B?mcC67oLTaQogA=H?mgCV3oN4ePogY>GommCV;oOTeRogm>
Hon1CFCoPTaToh==IOn4CFCoQDiUohM=IOn8C6GoTe1_oiA=JonTGg7o^G=nojYTKon=A5GoTTALojiN
NOn/EgKo/eUloji?Moo5Hh[ocVR?onf4X_oWOXgohWilola_GOo8L5co/5MCoiY2D?nI?f;oRc=Sogl/
I?n8>7?oQCacoiQFQ_nQIhooW6J8ohIELomW>eKoG35<of@oG_mWBg7oJU5hof]CMOmWD6coJE=ZogAN
Lon1Jh;oQg2:ohUbSommIX?oNF9nogeWO?mdH6WoJEMEogUYG?nLRF7onn29on_:HoogdW[oomn>ooG?
O_oed7Ooon1eookKI@;oo]eL037oom]SoooJKOoofGCoomUioooHNOoofG[ooMUkoo[KO_ofg7oomN23
ooo`TOoooYcooOB;on_QL_oejG?oj]YQon?=E_oZcecommQ/ookNNOooh87oomn8ooSKRookhY3oon^B
ook^S_ofjh7olNEeooCUL?omj77ooN9]oooUL?oohgCoon=fookXP_oolhgoooZFookiTOofjWCoj]MN
onkKIOoojW[oon]noogWN_oojGcoo^Qiooo[N?oojgCoonac00;ooned00Coonifooo^N_ookW[oonij
0_ookWP00oookgWooo1iooobN002ooobN005ookbN?onlgOoo_=gooodN?onm7P01OoomWL01?onmWOo
ooMhooogN?oon7T2ookiN@;oooYj00?oo_]jooolNoooo7/00_oooG`01?onoWcoo_ijooknN_onoWX2
ooooN`?oooml1Oomog/00ookog_ooOmkoogoN`0?ookoN`03ookoOOoooggoooio00;ooomm0oooog/0
5_oooggon_YhooooQ?ofmWCooon3ooooNoocm6SooomlooKiM?ofoiCom_nZojJ]JOl_<`3o0`@0o`<1
0?l30@Co0@09o`403?l000_o0007o`001?l00003o`010004o`000?l820Ko0000o`d=2`;o000000?o
10@2o`000?l000003Ol00003o`000PKo000400So0@04o`<01?l300Co0`04o`401?l300Co0@02o`<0
00?o0@0000Co0P40o`400?l1003o0@000ol00@00I?l00@?o0046o`002ol101?o50d^oc4XEOm;?WCo
DTB2ofEDV?mNCI?oCSf3oe];S?m/GY_oIeZBoeI>Oom<Cg3o<cIGob@QC_l^8ego@2mfod/eQomB?97o
F4:GogES]OmaHjkoJ5fQoeeETOmME8goHUR=of9ER_mHCgkoEE=jodi>L_lm?F?o<2mGocXgI?m>Bg[o
E4f3oda3O?m;@GgoC45ioe98N_mLDGWoHUUdofQRL?mcK7?oOWUfoh5gMOn9OWSoTHMmoiJ=O_nLTGgo
XYIloj^NO?n`Y7[o^jmmol2dN_o8^WWoc/9jom?7NooIcWkoh=B0onCJPOoYhGooknN2ooG]R_olm9;o
oo^HooonU_onn8SolNmfon[[JOofn77ooOmioocoP?omohcooonIooooY?oko:coooo0oooo`OokoJ[o
ko6<onGZM?oWjg3ok>icong^NOojn9?ooObRooom[?oooZkooon_ooooZ_ogoiSojo>6onS/O_ohnXgo
oonKooooV_omoIT2ooooW003oocmUOonoi?oo_nB00;oo_n@00?oo_nBookoToonoiL01?onoiT3ookn
VP;oo_nI1?onoiL2ookoV@0oooknV_onoiWooojDooomU_ooo9_ooobQooomZ?oooJkooofcooon]Ooj
mZgol>fPon[XToo[jXgoj>J1on;QMOoXj7Kom_QmoogoOOooogoooon7ookoR?oknh_ono^=ooknT?oo
oi3oo_n8ookoQoonohGoo_n8ooknS_ono9GooobMooolWooooj3oo_nGooCcQooYjGWokNiioo_lQ?oo
oh[ooOj6oognQoonohSoooj8ooooQOoooX?oooioooomN_oongWomNaconWOL?oLe7;ob<5aojZUJonC
T6OoOWaSofQVFOlF5a7o1@L4o`010?l10@7o0`<300;o0@0000?o0`42o`000?l000008ol000000008
oj>NI_nLUeooUY5IoiB?EonIU5goWIQQoijIH_nMUf<2oibFHP0:oibFI?nMUfGoWIMUoifGIOnNV6So
W9UToiZIH?nIVecoVIYNoiZKG`;oVi]O0_nLVf801?nMVf;oWIYSoinJHonPVf@2oj2JIP0Soj6KIonR
VfGoYIYRojJFF_niXF7ocZEWoo2YLoodWG3on9ilok]aF?mU>b_oE44kodm4B_mA@e;oGD1Fof4oEomP
@eGoGDECoe@lB_mVCUcoH4EDof97E_mXBE_oHdAFofe:H?m[B63oLDYUog5:Iom_BVWoLDa]og9?L?me
DGGoMeEjogMGO?mgGH@00_mgGXD00omiH8OoNV:6og]SQ`02ogaTR0;oOVJ800CoOfN9oh1XR_n1JHWo
PFV90_n2JXX01_n4K8koQ6b@ohE]Son7Ki7oR72@ohUaT@;oRg:@0_n<Li00=?n>M8ooT7JAoi5gT?nB
N97oUGV@oi=jSOnDP8coTgn:oiEnT?nKOiKoXX2Kojn8YOo4W;OofJo5om2V]?o7X:Go]iBBolJUW_nl
X9Go^:2Doi^5N_nANfkoYXYoojb;T_nnUlCo_iKBolZTdon6J8coPff4ofUMIomXHf3oIfMOof1PF?mH
DUKoH4eYog9GM_n1HfooOVIVoeeED_m8A4?oAS]3oeI6DomTC6;oHdURof=7G_mVCF;oIDeKofA?F?mV
CeOoJDmHofe=F_mbBed2ogM:H@06ogE;GomcC5koMTeOogM>H?mhCF3oNDiQ0_mmCV82ogm>H`;oPdeT
07CoQ4eTohE>IOn7CFGoR4aVohi=Jon@CFcoXemhokAaPonXHG?oRd9EohXnF?nRDG;o[EJ0okEJQ_nk
FhWocVfFomaiU_oYQY[ogWZ2om1bJ_o6L5Oo^6I>ojAACOnHA5CoU3mVohPeJon0<6ooPSMhohe9P_nN
Hi?oXFfCoi=VPon0F7;oIdALoePfC_mG>UKoH4Y`oem=LomUDW;oKEUdogeWO_n:LhOoS7>8ohI]P_n;
LH[oPFN2ogiVP?n0JH?oMF9fofACHomPDegoLF1>olV_IOoogh;oon6=oo7<O?onehSoon2;oo[DKoog
dV3oom]QoooKG_oofV?oomYYoooHL_ooegSoomMloooHO_okeW_on]]nooOMO_oehH;oonn?ooolU_oo
mHcolnIfoo;NKOo[e63ok<iLoo?CI_olfgCoommnookQQOomhHgoon:IoooZX?oolZ3oo?6Eoo3[QOoY
iGOojN9^onkOJ_ohhFgoonEcoooWN_ooiG_oo^J2ook^S?oomiGooo^CooGYLOoWf5_ok]]UookZNOoo
jX3ooNInoooXO_onj7_oon]hooo[M?ook7?oonebooo]M?ookGGoonejooo^O0;oonij00Coonihooo_
NOool7Wooo1i0_oolWP2ookbN004ookcMooom7Soo_AhookdN0CoooIg00Coo_IgooogN?oomgSoooMh
0_onnGT2ooojNP04ookkN_ooo7_oooakooolN`;oooel0oonoWX3ooooN`;oooml1?omog/4oo_oNa3o
o_mk0_ooog/2ooooO@0CooonOooooggooommooooNooooh[oknmYooooQ?ohnG7ooOidooooQOoinW3o
n?b3oooo]OnV/7?o<3P7o`050?l51`3o2`/;o`802`02o`003003o`002ol000Go000000Co004000Co
0P80o`000?l0003o0`<30_l000000ol61PKo0000o`00000=o`0000;o00021?l000@01?l000Go0004
o`001Ol100@5o`<01003o`<00_l3003o0@0000Go0@0006go0P40o`420?l00P3o0`L6o`011?l000_o
1`<Job@M?olk;ego@35Zoc`/KOmE@HWoIE6IofA@V?mKAhcoGDf<of5BSOmLChGoF521odU;LOla<e[o
:25Doc@XI_m6<GcoC3B8oeDmTomQBikoMfJdofaQY_mRFISoFUF?oeiES?mQEXkoHUF=oemCQOmPFh?o
F5QjodI6J?le=E_o>CMOodY7M_mABX3oBT9modi4Pom:@7goBd1hoe=:NOmNE7KoIUicofiXL_mfL7Co
OWAeohEjN?n=PWkoThUooiV=OonNTggoYY]ooj^QOOnfZgko^[1kol6gN_o8_G_ocL=kom?:OOoKd87o
gmF0onKMP_o[hX?olNJ:ooW^T_oon9WooofHooogR_odkgOokna[ooKhLOonog_oo?n3oo_oS_oloiko
o_n]oo_o]Ooool?on_^ioo3cW?oZkH;oina^onK/J?oZkFcokNahoogjVOooo:_ooo^gookm^_oookOo
o_n^oo7lU_oUkX7oj>anoo?eR?oloIOoo_jJooknW_oooioooonKoognU_onoi?oo_n@00;oo_n>00?o
o_n@ookoToonoiL04?onoiT0@_onoiOooojDooomU_oooIWooofPooomY?oooJWoooj]ooon/?oonJ_o
m>nMongYT?o[j8WoinEnonCSMoo/k7[on_^3ooooP?oooh7ooon:ooonTOooniOooo^HooolV?oooYGo
oof<ooooR?ooohCooon6ooooRooooI;ooobIooolWOoooj7oo_nKooGfS_oZk7kojniiooOkP_ooohWo
o_n7oognQoonoh[oooj:ooooQooooh?oo_moooknN?ooo7Oon?1concRKooOegGoblAfojfXL?nGTfgo
PGmZofMWFolB4`ko0`D2o`010?l00P3o10<1o`400?l3003o0P01o`4002Co000000001OnETU_oVIIO
oibJHOnKVF3oV9IM00;oUI=J00?oUiAMoiZGH?nJUf000_nJV5l2oi^IH004oi^HHOnLVV7oVYUPoiZJ
GP;oVYUP0_nKVV400onLVF;oWIYSoinJH`03oinII@;oXIYV02OoXIUXojBJIOnVVf?oYIEIok>NGOo8
X6;okZUbooFQLoohWgoo]6aDof<l;OmD@C_oCdA:oe53D_mM@5KoHCmGoem4EOmMAE?oIDeKoh=[NOmP
AEKoCC93ofU9G_mVAU_oI45Iog5>I_m_BfGoKd]Wog1;J_mbCFkoM55bogIDMomhEW_oN5QmogQNQOmg
GXGoN5n6ogUPQomjHXH00_mlI8P01_mmIHWoOVJ8ogmWROmoIhWoP6R:oh5YR@?oPVZ:03koQ6b>ohE]
Son6KY3oQfnAohQ`T?n9LI7oRg:@ohacTOn<Li3oSGBAohmeT?n@MY7oTGN@oi9hTOnENI3oU7^>oiAn
RonDP8_oUh2Boi]oU_nPOYWoZhBQol2H/_oEZkoofK6lolfVZonlVIOobZbTokjRUoncVhooUh5foiAl
L_n/ShOoZHRAol2Fa?o>YMgoe[7LohEXQ_mfHGCoKfA/of1KEomQHEOoF5Q>odU3Aom??ecoKE=fohIW
Mon6KG7oJV1NodU5@_m0=C_oE4AAofI>I?mSBF;oHTIMofQ?I?mUCEgoI4iJofI?FOmYCeSoKDeJog9;
GP;oMdUS00KoMD]Oog=<G_mfCEooMdiPogQ=H?miCV42oge>HP04ogm>Hon0CfCoPdeToh==I0;oQDiU
03coQdeUohQ<I_n;BVSoST]Zoj1LMOnaKH;oZF5eohi5FOn5>E?oTd9RojIAN?n`F8;oaFRDom9bV?oU
QJ7ohX6BomMfOOo3IUoo`6iHojEG@onJB4[oVTIMohllI_n3=6_oPSIfoh0jNOn>ChKoVf>@oiQYRon;
H7_oO5U_of]<G_mL?e?oFCmHoem:JomWDgKoLf1logm/P_n<Mh[oU7f?oi5hRon;L8?oRfn6oh=YP_n0
J8;oPF^2ogi[OomcHW;oJ5QSofICC?n6J4;oekAjooSFSoo_c7[onmQnoooOOookeGConM5_oooGLOoo
f6`2oooHJ00doooIKOoof7CoomImoooGPOoleG[ooMYloo[MOoogh83ooN^9ooofTOoom8_onn]lon_E
IOo/dV7ol=EToo[LK_ooh7Woon5ooocQQ_omhhkoonZMooocYooomj;onO2CongYQOoYiW_oin5conGH
J?o_fF[onn5coooVNoooi7gonnF0oo_]R_onn9KooonDooCXL?oXeUSok]URookYM_oojWgooNIloooX
O_onj7_oon]hooo[M?ook7?oonaaooo]M?ookGOoonaiooo]O0;oonij0_ookWP2ooo_N@04oooaMooo
lWSoo_9hookbN0;oo_=g0_onm7P00oonmGKoooIgooofM`03ooofM`?oooMh00?oooQiooojN_oonWX0
0_onngX3ooolN`03ooomO?onoW[oo_ij00;oo_ij0_ooog/01?onog_ooomlookoNoonog/4oogoN`;o
nomk3oonog/01OonogWooomfooooM_ooog_oooj000;ooof201KoooioooooNoofnFkooomjooGiIood
mf[ooon0ooGfMoo_kW[ooonXokc2N_m4CASo00L0o`040?l<3P7o0P82o`001ol100co0009o`001ol0
00Co00001?l00@001ol51@?o0000o`D51Ol0003o1@D5o`000?l61PH03ol00006o`000P04o`001?l0
00;o0004o`000PGo0@021?l10002o`00001_o`820?l30`7o0`<1o`410?l00@3o0044o`<63olF5BGo
:BE0ocP`Eom1=FGo@cA_od@aLomIAHcoJ5BLofeIX?mYEYSoHe>AoeU:PomEB7goG5B3odE4K?l];eSo
:bAHoc/_Kom:=H;oCCB8oeU1Uom]Ej[oN6NeofIKX?mKDhooFeJ>oemFSOmLDXOoGU67of=FRomTGX[o
H5j5odm=M?lj>63o>39NodI0K_m>Ag_oBd=loe98QOm:@7coAS]coda3L_mHCW?oGeIaofIOKom/IFgo
MficogmeM_n8O7coSX=moiF8OonJSggoXYIlojNMN_n`Y7[o]:Ygok^`N?o1]gWoakeholg4NOoCbWgo
elmnon;HPooUfhCoj]j8oo;VT?omlYWooo^LooohTOofl83okNQ`ooCeM_omoH7oo?n:oo_nUOokoj;o
o_nboooo^ooool7ol_:/onSXS_oWjggojNi`onO]JOo/kVoolO9mooomW?ooo:_ooobeoooo^OoookOo
o?nZoncgTOoPjGcoin]lon_]Ooocm8cooOjHooooWooooigooOfIookoUoonoi?oo_n@00;oo_n>00?o
o_n@ookoToonoiT00_onoiT?ookoU`06ooooUOoooYCooofHooolWOooo:7ooofV0_oooZ`01oooojgo
n?BMongYS_oYiXGoi^AmonKVN?oalGl00_oooh/05OooohoooojGooooW_ooojCooojSooolWOomniKo
o?b>oognROonohOooon6ooooS?oooi3ooojGooomVOoooj3ooonRoo[kToo]kh7ojniiooChO`02ooko
P`0GoogoQ?onohOooon7ooooQOoooh7oo_mmooknN_ooo7WonO5eonkTLooPegSoblAfojjYLOnIUG3o
PGmZof=SEol;30Oo0080o`010?l00P7o10<1o`400?l300000_l1000To`00000000CoV9EPoiVFHOnK
V67oWIYS0_nNVf@01OnMVf;oW9YQoiVGG_nIUecoVYQM00;oVYQK0onKVE`2oiVHG`;oVYUP00CoVYUQ
oi^JH_nLVF;oW9UR0_nNV6@2oinII@0/oj2IIOnQVVKoXIYVoj>II?nVVf?oXiAIojjJFonoVegoj:Ma
ooFTMoocX83oZVI?of8l;omC@CgoCdA<oe53E?mM?eOoHCmGoem4EOmMAE?oRG>0okVS/?m_EfOo<AHW
oeLjC_mYBF3oHd5IogEAJom_BfOoL4]Zog5<KOmcD77oM59eogMEN?miEgcoNEUnogQNQOmhGhKoNF27
ogYQR?mkHhOoO6B8ogeUROmnIXX2ogmWR@;oP6R:00CoPFV9oh9ZR_n3Jh_oPf^;0_n5KHl0A?n6KY3o
QfnAohQ`T?n:LY;oRg:@ohacT?n=M97oSGF?ohmeT?n@MXooTGN@oi=iT_nENI3oU7^>oiAnRonFP8co
VX6Doib0UonNO9OoYH6MokZB[?o?YKWohKW4om>_/Oo2WigobJ^Sok>GS?nWS8?oU7aboib3O?nbUI7o
ZhVGoknE`oo@Z=cofkOKohibROm]F6OoJemSof9MFOmHF4koBTY0od<m@Om=?5coJ4icohATNOn;LG[o
MF]ZodY6@oll<CGoDd=>ofQAIOmSBF;oHTIMofU@IOmUCEgoI4iKofI?FOmYCe[oKDeLog5<G_mfBVGo
MdUSogE;GomcC5koMTeOogM>H?mhCF3oNDiQ0_mmCV82oh1?I01hoh==I?n4CVGoQDiUohE>IOn8CVKo
RDeWoha;JOn<BFSoVUI_ojaXOon_Ig_oW5=Woha0F_n;?5_oWd]_oj]CNoo7K9GobVb@omj0V_oAMHCo
dWIkol9YIOnhIUSoVTa2oiQ8DOnLC6OoQcQWog`aJ_n3>g[oPT1moiEKS_nFHhcoSfB0oh=PM?mgF6So
H4EDoeHnC_mOAegoJE9_ogaWQ_n?NiCoU7nBohmhR?n=MH?oTGJ5oi=hROn>LhKoRfn6ohE[Q?n0J83o
PF^0oh1^O_miIg?oLemQofa?BOn8IT_ocJihookQUOofe7[okle[oooHNoooeg_oomAioooEM_ooeVoo
omQZoooHK?oof7;oomMmoooGOooneWOoo]Yjoo_MOOoggggon>B1ook/Q_ookXCoo>Ylon[DI?o_eFCo
m]]ZoooPM?oohWcoo>1ooo_RR?ooiY;oonjMooofY?oomYgol>^=onWWPoo/jX?ojnInonSMM?oTdF[o
kmQ`ooKMN?ofh7_om^N2oo_bRoono9OooonCoo;VK?oWdeKok=QOoogXMOoojWgooNIloooXO_oojGco
onYgoooZLoook7?oonaaooo[M?ook7Ooonaiooo/Noook7Woo^ei0oookWP00oookgWooo5goooaM`02
oogaM`;oo_=g00?ooO=gookdN?onmGH00oonmGH2ooofM`04ookfMooomgSoooMhooogN0;oo_Ui0oon
ngX3ooolN`;ooOei0oonoWX00oooog_oo_mkookoN`02ookoN`CooOmk00?onomkoogoNoonog/03_on
og/01OonogSooombooooL_ooog_oooj000;ooof601Coooj0ookoNOolofkooomeooooO?onogCoo?en
ooooUOoel9CoinFJoc@i0?l73P3o00D0o`d@0?l3103o0000o`001Ol100So0005o`0010Ko000000?o
0`<3o`000?l92@T00_l000000ol10@7o0`<3o`00000>o`0000?o000200?o0000o`000_l000001_l0
00001_l1003o0000o`400?l0003o0@00o`0000;o000200?o0`<5o`@41_l100D00_l000@0Kol000Go
0`<?oa/L;_lj>4ko@ciNoc/bGOlg:Uoo@S1/odhkOOmG@h[oK5ROog5MX_mYEYKoHE:;oeU;P?mEBGWo
F55mocdlI_lY:USo;BENod<dMom?>8KoCSF9oee5VOmhH[CoMFF`of1EVOmGCh[oG5N=oeiER_mCBGgo
E4Mloee@QOmPFX[oHEj;oeEBOOlm>VGo=BmKod0jJ?m;AGGoCDIjoe=:Pom<@gcoB3eeodY0L_mAAW3o
ETe/oeeEK?mVGFkoLFMbogU^M_n2MW[oRGemoi23OOnFRWcoWY5nojBINonZWG[o[Z=fokFYMOnk/GKo
`[MgolRnNOo>a7cod/UnomgBPooOe8CohmJ8on_NSoohk9[oooNQoooiV_okm8cojN=coo3_NooknHSo
oOnBoogoW_omoj_oo_neoooo_Oooo[_okNjRonGVR?oYkGkojo1bonO]JOo_lG;oo?b:ooonWoonnj[o
o_^doooo^_oookGon_nXon_cS_oNig[oi^YionGXMoo/kX7onobDooooW_onoY[oo?fGooooUoonoi;o
o_n>ookoS?onohkoo_n@ookoT`03ookoV@koo_nG03[oo_nEooooTooooY;ooofFooomVOoooJ3ooofT
ooonYooooJWooon[oo[fWOo]jX_oinF1onGTN_oYjG_omOF3ooooT_oooiSoo_jNooomY?oooj_ooon`
oooo[OonnZ?om_JFooKdSOoen8OonOZ5oo[nQ_onoh[oo_n@ooooU_oooi_oo_nQooooYOonoiWol?:5
on[]N?obmW_oo?ioooooP_omoh;oo_n3ooooQOoooh?ooon1ookoOOonoW[oooaiooS`M?o]hgCog]Ef
olS0MOn/Yg3oV9A_ogekI_mKFe7o1@H10_l00@001?l00P7o10<1o`400?l30002o`4002Co00000000
3?nPWVgoTi5PohV7E?n;REKoUYEOoijMIonKVV;oU9=JoiRGG_nHV5coV9QJoiVIF@;oVIYH00?oVY]G
oiZJF_nJV5d00_nJUf03oi^HH@CoWYUR00CoWiQRoj2IHonPVF?oX9US0_nSVF@0:?nVVf?oY9EJoj^I
FOnfUeOoh:A^oo2VNOo_X87oXF1:oelm<OmA@SooCdA<oe53E?mM?eOoHCmGoem4EOmLAU?oRgF2ooGO
k?nWSioo9@XKoc<F:_mVAUgoKTaUofa:IOm^BfWoKda/og5>K_mdDG;oMUAgogUGN_miFGkoNE]oogUO
Q_miH8OoNV68og]RROmlI8SoOFF9ogiVR_moIh/2ogmWR@04oh1XR_n1JH_oPVZ:oh9ZRP;oPf^;04Ko
QFf?ohI^T?n6KY3oR72BohUaTOn:LY;oS7>AohacT?n=M97oSWJ@ohmeT?nAMi3oTWRAoi=jT?nFNY7o
U7^>oiAnRonFP8coVX6Doij0V?nMO9OoXWjHokB<Y?o3W:kogkO2omJb]?o4XIoo`J>Koj64O?nIOWGo
TgYcojZ>R_ndU9Go]8nPoknF`_o;Y=?og[cGojF9V?maG6GoJEeOof]VH?m>CT;o?CdcodI0A?mEA6Co
IDYcogUKMon:KgkoOG=bodm:A_ll<3CoDT1<ofQ?I?mVBV7oHTIMofU@IOmUC5ooI4iKofI>FomYCeco
KDaMog5;H?mfBFKoMTYUogE;GomcC5koMTeOogM>H?mhCF3oNDiQ0_mmCV82oh1?I0;oQ4iU07;oQDiU
ohI?I_n8CVKoRDeWohm>K?n<BFSoTdiZojEQN?ndK8;o[fEloiiBK?nA@V7oXdmcojeGO?o4KI3o_FB2
olU`Q_nmIG7obW5gol=]K?nZFeKoUTY<oiY=GonICVooOcEXogD_Jon4@X3oRDj8ojIbX?nJKY7oRVMm
oh5ULom_F6;oD3]4oddiA?mUDf?oP6V3ohmhU?nKQI[oV86Aoi1hQOn?MGkoTWR3oiMkROnCMXSoTgR;
ohibROn3JX3oOVMkogeXNOmiIG7oLeeZogePM?mYBTooVgiPonW<T?okg8Wol/maooWBMoooe7_oom9n
oooBOOoodgKoomIaoooGKoooeg7oomQioooGNoooegGoomYhookLN_ohg7WomMeiooKSOOohiGconnIi
oo7JJ_odfVWon]i`ookRMookggcon=j1oo_SSOook9KoooFNooogWOogl9Goj^N8onGUPooZjXSok^Z7
oncTP_oUegKojmUgongKNOo_gggomNb5oo_hSoojoI;on_Z8oo;TIooWdU?ok=INoogVL_oojG[ooNMj
oooYO?oojG[oonYgoooZLooojg;oonaaooo[M?oojWH2ooo[N`;oonai00Coo^egooo^N?ookWSoonih
1?oolGL01?omlWKoo_=gookcMoonlgL2ooodMP?oo_Ef0ooomWL2ooogN0?oo_Ui00?oooYjookkN_on
ngX00_ooo7/3ooolN@03ooomN_onoW[oo_ij00;ooomk0_onog/6oogoN`ooo_mk01[oo_mhooooKooo
og3ooomiooomP_ooo8Oooof6ookoP?onogKooOm/ooooMOo`mUkooon3ooclR_oin9kolNVZodA04?l3
1@3o00D0o`860?l31@3o0040o`000?l920go0004o`000PGo00000_l000@02?l000;o0`<3o``<3?lB
4Q;o0000o`@41?l0003o0@412?l00002o`000Pgo00001Ol00@002?l0003o0040o`000?l000;o0004
o`001Ol10POo00070_l000T0L?l821Co4a8PobTW??l`;DSo>CADochhG_m0=fKo@CAZod@bL?m5<WCo
DSf2ofeHWOm`GIgoGTb8oeY<POmND87oEdagoda5Kole<f;o:RQJoc4WI?m6=gcoD3V9oe0gRomRBIgo
OFJhofmOY_mLDY7oETj7oe]GR_mIDH;oAce_odHjK?mBAG[oH5N>ofQQUOmRFhkoAd5_ocH`G_lk=F7o
BD5`odm7N_mBAgooD4Emodm4O?m>A7SoCD5_ode3J?mFCFcoHUQaof]PLOmbIgGoO71joh=hO_n9OGgo
ShEloiV=OonNU7_oY9UkojRON?n`YGOo]ZagokbbMoo2^7[obKilolk4OooEbh?of<n4omgAROoTf93o
l^BIooobXooon:;oooRIonGMN?oZigkomoB=ooknW?ooojWoo_naoocm^OoloK_omOF]on_ZUooViXCo
j^elon_]K_oWjVOol_AgooooU?omoIgooO^Xookl/_oookSoo_n`ooGkXOoYlH[ohNUjonGZM_oTigCo
jneooo_mT_oooigoo_nIoocmUooooiOoo_nBookoS_onohcoo_n>ookoT_onoiD3ookoV@koo_nG00Oo
o_nEooooT_oooi7ooojDooomV?ooo9_ooofP00;ooofR02;ooonVoo[gV_o^jh[oj>IoonSWNoo^kWko
n?V4ooooU?ooojGoo_f]oool/ooookSoooniooom/oohmJKol?2Honc/R_o]l8Gol?>2oo;gPoognXWo
non@ooooU_oooigoo_jTooooZOoooigoko64onS[M_o`mGOoo?mnooooOoomogooo_n00_oooh403Ooo
oh3oo_mmooknN_ooo7_onO1gonkSMooMe7Ooa[icoj^VKonGTg3oN7ERoe9BB?l10P000_l00@001?l0
0P7o0`42o`400?l30002o`4002Co000000004On>Rf;oVII[ojBQM_nUXWGoW9U/oiBBH_nBT5goUIAN
oiNFG_nHUekoV9QLoiRHF_nIVEWoVIYHoiVJE_nIVUSoVIMN00?oVYMP0_nKV6401?nMV67oWIQPoifH
H?nNVF42oinHH@;oX9UR0_nRVF808OnVVFCoY9QNojVIFon`U5GoeZ5[onZVNOoXWgooUUa6oe`n<om@
@T7oCTA=oe53E?mM?eOoH41Goee5EOmLAU?oLUaYooogoooYd^;o>b8eoaH04?mA<d_oL4mZofA1Gom^
Bf_oL4e^og=@LOmeDgKoN5IiogUJO?mjFWooNUb0ogYPQ`02ogYQR003ogaSR_mmIHWoOVJ:00;oOfN;
0on0J8X0@on1JH_oPVZ:oh=[Ron3Jh_oQ6b<ohE]Son6KY3oQfnAohQ`T?n9LI7oRW>@ohacT?n=M97o
SGF?ohifT?n@MXooTGN@oi9iSonCNY3oUWZAoiElSonEOhcoUGn;oiV0TonNPIOoWgnGoj9nV?n]Qiko
^96SolnY]?o@[:ko`9nJokNITOnGNW;oUgaeoi]oNonaUICo/i>HokRBYoo2VL?ocZG?onK3eonjWjKo
Mf9WofeRH?m_Jf;oBTXnocPh;_m9A4SoFdY/of58L_mbDgGoQV]nogmeM?mED4[o@3@hoe0oBOmVCF;o
Id]RofA8GomYCF?oIDaOofA=GOmVCUcoJDiMofe<GomaBf800_mfBFH01_meBf7oLdaNogI=GomgCV3o
N4ePogU>H@;oODiR0_n1D6D2ohA>I@;oQTmV04;oR4iVohY>J?n?CVcoSDYYoi5<J?nNFW?o]6b4ok]c
RonaIH7oXeAcojeLOOnfHXCo_fZ;okEQNonfHGCo/EeZokMUJoneIFSoV4eBoiA<F?nHCf[oSdQ`ogTd
Jomc<g3oQ4R4oi5LT_nWNZ?oUg>?ohAXMomkI6koKU]QoeM6C?mMCUGoOFejoiAnTonGOIKoU7^>oi9j
QonFOH?oVX65oiUnQOnDNH;oSg>1oi=fR?nCMhgoSW:8ohM^Pon2JGcoOFEcogMPL_mlHh?oLUQaofmD
COnPQ5ook]2@oooPS_oecGGoom5ioooBN_oodW_oom9ioooCMoooeWGoomMeookHMOooegD2oooHLP0X
oogJM_ogfWKolmYeoo?MMooeh7Gon>9eooWOL?oigFoooMiboogPN?ohgWgom]n2oo[VT?oolI[ooofP
oo_gU_o_k8_oinN7onGWQ_oXih[ojnR;ongVRoo^hhWokn:6ongPP?o/i87ol^n8ooOiS?oanHWok_5l
oo3RIOoUd57oj]ALoocULOoojG[ooNMjoooYO?oojG[oo^UfoooZL`;oon]b00?oon]doooZM_oojWX0
0_oojWX00oook7Woo^egook]M`02ooo^N004ooo_M_onl7Koo_1foooaM`;ooO9f0_onlgL2ookcM@04
oogdMOonmGKoo_EfookeMP;oooIg0_onmWL01?oomgSoo_UiookiNOonnGT4ookkNP04ookkN?ooo7Wo
ooaiooolN@Coo_ij0oonog/5oogoN`ooo_mk01Soo_mhooooL?ooog3ooomiooonP?oooHCoo_j4ooko
OOomogCooomdonO]EOooogKoloQjooooX?oKf97o?C@;o`P10?l61P3o00<0o`020?l00@3o0000o`00
0_l410H2o`0000?o004000co0000o`001?l000Oo0007o`000_l71`Oo3Ph>od10@?lQ8B7o1@D5o`00
0?l20P88o`0000;o00022Ol00005o`0100?o00800ol00@00N?l000;o0004o`001ol000[o000;o`00
3?l000ko2@PJob0N<olb<4Ko?S]JocXdF?lf;eSo>C1Mod4dJOm6=g;oB3EeodDbM?m@>gkoKeZKog5O
VomOCXGoGDn2ofAGPomHCGGoAciYoc4]Gol]:63o=be/odPgO_mA>X[oECb@ofM>XOmmI[CoJ5VNoe]A
S_mGD8KoEe>5ode7MOlk<f;o?C5QodXmL_mPEY;oL6RSog1YWomDCH3o>SARocXcGom6?f_oCTIeoe16
N_mBB7goE4V1oe=9O_m=@G?oBCiYoe15KOmKDG?oHUQaofYNL_meJ7WoO71loh9gOOn:OWkoTHMnoiV=
OOnPU7coY9UiojbPN_nbYgWo^:ahokjcNoo4^WoobKj0olk3POoCbHCof/f9omkASOoYfiCon>ZOooof
Y?oonj;oj^64on[TQ?obkHoooOVPoooo[_oooK?on?NfooKe/_o]jikoj>N=onGVP?oWjWOoj>Y[onS[
J_odmW_ooonFoogmWOomnjSooofboooo]_okoJ[ol?FIonO^Q_oTk7coi>UconS[M_oam8?onof@oooo
VOonoiOooOjFooooU_onoi3oo_n>ookoS?onohkoo_nBookoU@;oo_nI3oonoiL0>_onoiGooonBoooo
T?oooY;ooojDooomV?oooIWooofLooomW_oooj7onoRGoo;`Roo^kH?oknn1ooCdP_oko8OooOnDooon
[?omo;Wooofmoooo_ooonk_omoJcoo7_Y?oYjiSoj>V<onK[QooYk8?oj_24oo7dROoeni7ooOnIoooo
XOooojOooonZooclW?o/kX?oi^YbonodM?ologcooommoogoNoonogkooon0ooooPOoooh3oo_mmookn
N_ooo7_oo?=loo3UNOoNeG[oaKedojZTL?nGTg3oMG9QodU9@Ol00003o`0100;o0@0000?o0`00o`40
0?l100009?l00000000BoeIC=?m`KDkoSX]Zoi^HMOnGUFooTY1YoiVHK?nSXWCoUYIToiJFH_nGV5oo
UiQNoiNHG?nHVU_oV9YIoiVIFonIUekoVIIO0_nJUf000onJV5ooViUPoifHH003oifHGP;oWiUO02Wo
WiUMoj2JG_nRVEkoXYUPojFHHonVVF;oZ9eOojRCE?o>WfWohZEhon2OOon=FDCoFSldodi2@_m>A4oo
DD9EoedoFOmP@5SoGDEEoe]7DomlJ7CoooSoooo[nom^EFSo80@Joc4C:omL>eSoITETofe;K?m_CG3o
LU1cogIDNOmhF7goNE]oogYLP?miGX7oNf68ogYQR?mkHXWoO6>:ogeUR@02ogmWR`03oh1XS?n0J8[o
P6R:00;oPFV;00CoPVZ:oh=[Ron4K8coQ6b<0_n6KXh01?n7KhooR72@ohUaTOn;M942ohedT@;oSWJ@
03coT7J?oi5gT?nBNHooU7^AoiMkTOnGO8ooUgn=oiEmRonJOi3oWh:Hoj:2V_nSP9SoZ8:Gojf9Uonh
UIco`Z2QokRGT_nbU8coVGafoj>8POnURHKo/I>EokFAWOnlU:cob9k6omR`doo]c=Oo_jFTofmKF_m]
HUkoJFELoda<@_lk?C3oAd96oeM6J?mOAGCoLE5hoh1VOon0M7KoG5E?odLh?OmA?DSoHdYOofU=I?mW
BF?oId]RofE<GomTCEgoIDmLofM?GOm/CEooKdaTogE:J?mfBFKoMD]Qog=<G_mfCEooMdiPogQ=H?mi
CV42oge>HP;oPE1U073oQ4iUohE?I_n6CfKoQTmVohU?Ion:CVSoRT]Xohi;J_nBCF[oV5=_ojaSP?nl
Lhko_W:@okEYQonaHX7o]VF5ok5QO?nbHgWoZee]ojiPKOnREE_oVTmFohQ0C_nCCFOoSTY_oghlK?mf
=W;oN3ikoh=@RonCIiSoV7BHoi5dR_mkIVooJUYMof]LGom]HF?oNg1foi:5SonIPYKoVGfCoiEjROnC
NH;oVGn2oin5Q_nKPH;oU7Unoi5fOonAMHCoTWF9oiAgRonBMh[oS762ohM/Non2JggoLUelogQSP_mT
C5coK55:okFDLOo^bXkonM>0oooEM_oodg7oom9coooCNooodgkoomAmoooGN?onfFooomU/oooHKooo
eVooo]Mboo[HM?ohfgGomMaeooKNM?ohh7ConmmaoocNL?omgW;ooN1jooWOP?oghXOoo>ZFooofX?oo
oI[ol_29onOWPooYjhSojnb>onSWSOoXi8gokNNAongUT?o^ihgok>J8on[VPoo[k8Cok?>3onSbOooW
jg;okn5TonK>D?oYde_oo>EcookXNoomiWcoo^UnookYO?omjGKooNYb0_oojg800ooojW?oonYhoooY
NP02oooZNP05ooo[N?ookGOoonegooo]MoookWP00_ookgH2ook`MP;ooo5f00?ooO9fookcMoonlgD0
0oonlgD2ooodMP04ookeM_oomWOoooIgookfM`;oooMh0oonnGT3ooojNP;oo_]h0oooo7T01?oooG[o
o_ijooknN_ooog/5ookoN`;ooOmk3oonog/04_onogWooomdooooM_ooogWooommookoOoonoggoo_mh
oogoM?ooogCooon0oo_oP?oooiSojNNJoeaI9_l:003o4@T0o`<100;o10D000?o10@4o`D51ol000@0
0_l00004o`01000<o`000?l000Go000;o`002Ol20@Ko0000oa4A4OmcLg?oHf=So`@41?l0003o0`<3
2?l00002o`000POo00001ol00@000ol00P3o00<0o`020002o`02000Bo`010_l000Co0007o`002ol1
00ko1@@Fo``:7olH52go9b<nocD`C_ln>EWo?3ENod0gI?m1>6Oo@CAYocl`JOm1;fgoAS=c0_m<=gX0
8OmXE9?oL5jHofMFR_mREH?oGU5lodi4JOm2>V?o;b]Noc<]JOln<GKoBcJ1oe<jSOmN@YKoKEBUog]U
/?mSE9OoG5><oeUBQOmACW_o@C]Woc</F?lk;eooBSecoeU?S_maIZSoN6jZoeeDROlo=fKo>S5NodHm
J_m@AgCoCdEgoe57N`02oeA9P@0^odi4NOm8?W3oBT5`oe97LOmJCfooHEM`ofeQMomdJG[oNg1noh9g
OOn;P7koTHMmoi^@O_nOUG[oYY]kojbSO?ncZ7_o^JmlokneP?o4^H7oa[anolg4PooDbHWoe/^9omoB
S?o^hYSoo_>SooolYooejiCok^N?onkXT?ohliooo_^/oo[h[_oblJkok^jVon[XUOoZihSoinIlonKW
L_oYjfkol?9eooOkPoonoi?ooojQooonZ`;ooonc00WomoVUonS]SooSjX;oi^emonCYLOo_lg_on?^8
oocnT?omoi@00_oooiP01oomoi;oo_n@ookoS_onohcoo_n>ookoT_onoiD00_onoiT00oonoiOoo_nE
ookoU@0<ookoU@0[ookoTooooi3ooon>ooooSoonoI7oo_fCooomU_oooISooojIooooV_omniKon?N=
ooKeROohn8Soo?b:ookoR_oloIGoo?faoogm_oooo/7oo_k0ooWh^?o`lJgoj^ZRonGXVOoWjIGoiNZ>
onGYR_oUjhWoj^j=oo3fU_oho9kooOnUoooo[?oooj[on?RHonSZOooTj73okoAdoocoN_ooogcooOmi
ookoO003ooooP00?ookoOOonoW[ooo]mooccO_o`iG_ogM=jol:jL_nWXFooU8m_ofm/GOlo?SWo0@40
o`421?l00@?o000200;o0@0000?o1001o`800Ol100009?l00000000>o`X50?l70P3o40/0oc4]5?mN
FSooPgmRoi>@KonETfgoUYA]oiJEJOnFUFOoUiMUoiNGHonHV682oiRIH003oiRGGonIUUooVIIO00;o
VYMP00?oViUPoifHG_nMV5h00_nMVE`00onNV5coWiUKoinIF`02oj2KF`0Qoj:IG_nTVF?oYY]UojNO
HOnUTeGoaYmXomZUNOoHWh7oQeQ4oeM1=_m=@dCoCT=Aoe52EomM?eWoH41Hoee5EOmIAe?oXHnKooSV
m?oeh?7oV86EocTP=_lF01?o@250og5?L?m]BfkoKdebog=AM_meEG[oMeUmogQMP?miGX7oN5j100;o
NV6800CoNf:9ogaSR_mnIX[oOfN;0_n0J8`2oh1XRP04oh5YRon2JXcoPVZ:oh=[R`;oQ6b<0_n6KXh0
A?n7KhooR76>ohYcT?n;M93oSGBAoheeSon>MY3oSWJ>oi1fSonAN8koTgZ@oiAkTOnGNi7oUgb?oiMo
SOnEOH_oV7f>oin2U_nTQ9_oXh6IojB1UOnWPi7oZ8F<okRFUonbTHco/9::oj23OOnaU93o[92?ojj?
UOngTZ?o_IF`olbRa_oP^MKol=3CokVPVOmQCT[oJEiJof5LE_m?CdOo@D<fodA0@Om>?f3oGDIdog9C
OOmnI87oOg=goemGE?m;?47oD3a8of58GOmZCVGoJD]UofE9H?mUC5ooI4eMofE?G?mWCegoK4aQofm<
I?meBVSoMDYVog=<HOmcC5koMTeOogM>H?mhCF3oNDiQ0_mmCV82oh5@I@11ohA>IOn5CfKoQTmVohM@
Ion9CfOoRTiWohE6HOn>CVWoTU1/oiE@KOnRFgWo^6n=ol=hUoo2MYCoZemmojeQOOnREW3o[fAiojMM
K_n^IW;oTd]Foh<lB_ml>57oSDe`ohA5L_m^<VSoLCUhogY6Q_n3EXooTffLoi=fU?nBNhgoN6M]oea@
D?mSFESoNW5bohUoQonCQI;oTGZ>oiaoTonPQ9;oVh27oiMmO_nGOW[oV7mkoiQnOonMPXWoTgN3ohea
P?n@LhGoSg:4ohU/O_n6JWWoQ6]nogeZQ_mgIhCoNV=oofa@G_mgEdco`IifoooJTooldgOoomE_oooD
KooodWP00_oodgh0<_ooeW[oo]U^oooIJ_ooeVcoomA/oooEKoolfG?oo=agooWNMOojggKonn5coocM
LOojffoonmaboogPN_okhh?on^F<oog/V_oon:7onoVBonSZOOoRhg_okNf9oo;aU?oYj8koj>>?oo3Y
V?oUgh_oj>B=on[WR_oUiH7oh^Qlon?/NOoRkGGoiNU^onkPHooUcE7ojM9Noo[TM?oniggoo>MnookY
P?omjggooNUhoogZM?omjW;oon]boooZMOoojWSoonUj0_oojWX01OoojgSoonafooo]MoookGOoonih
00?oonmf00Goo_1fook`MOoolGKooO9fookcM`05ookcM@03ooodM_onmGKoooIg00;oooIg0ooomgP2
ookiN@?oooYj0oonngP2ooolN@03ooomN_onoW[oo_ij00;ooomk1?onog/2oogoNa3oo_mk0_ooog/0
0oooogWoo_miookoN002oogoM00Coo_oM_omoggokoEkooooVOocmJ;oLW0go`L30?l9003o1P00o`40
0?l92@Wo0002o`001?l30PSo10<8o`000?l10P3o0040o`020002o`01000<o`000?l000Oo000<o`00
2ol71P_o0000oa<C4onEUIGoVIVIo`410Ol0003o0`<32?l00002o`000POo00001_l00@05o`02001j
o`010?l00@Co0007o`002ol000ko0P0Eo`l=9OlT83_o=S5AocliFolm=e_o>C5Jod0gI_m0=V[o@SE[
od@eL?m6=7;oAS=codD`LOm4;g3o@bi_oeY6PomXEhkoJ5N;of1COom=@V[o>c5FocP_F_la:V3o>C1a
od@dNom;=X?oDcZ=of=7VomcF:OoNVB]of9BTOmNEHcoFUB4oda9M?li=5go;bQBocXaH?m>@GOoD4B6
of]PY?miKJ_oH5F=od4gJOlj<EkoAciYoe99M_m@AgKoCdEioe56O_mDBH?oDTMood]1M_m7?G7oBD1_
oeA9LOmLDG?oIU]iog1TO?mfJWkoOG=nohIkPOn=PWkoUXb2oibAOonSUggoZIinok2TO_nfZX3o_;63
ol2fPoo0]W_ob/22om;7QooCb8KofLb6onSLT_okl:7ooo^[ooodX_objYOok>BAoo?^W?okmJOomo>Y
ono/YOo[jIcok^ZAoncZQ_oWigWoiNIaong_M?oinX;ooOn=oocnToooojCooon^oooo]?oook;oloJO
onCXROoPiWcoi^ekon?XL?odn83oo_n>oocnT?okoI;ooonIooooV_oloY7oo_n@ookoS_onohcoo_n>
ookoT_onoiD2ookoV@03ookoUoonoiGoo_nE00coo_nE00Ooo_nCooooS_ooohcooon=ooknS_onoY3o
o_fA00;ooojD037ooonEookmToolnhooo?b>ooooSooooi3ooon=oo_lU?oloK7oo_k0oooo`?omo[co
m?Fcon_/Y_oUiicohnJGon[]W?oWjiOoi>RCon?WT_oWjiKok_:MooKjY_okoj_ooon^ooooZOoemIGo
iNMlon?WKoo_m7CooOmkooooO?omog_oo_mnooooP?oooh7ooon0ookoOoonoWcooo]mooW`Noo]hWWo
fLmhokjeL?nSWFgoShY/ofQUE_lg=S7o0P8200;o0P<500Ko0002o`400?l1003o1@42o`<10_l1000T
o`000000043o1000o`D10?l8103o1@40o`@10?l60`3o4Q00oahL0omCDSCoMWIDoiBDL?nHV7;oTI9Z
oi:CJOnEUV[oV9MWoiFEHOnHUf7oViYToijMIOnOWVKoWIaSoiVGG?nFU5WoWiePoiZHFonGTeCoVYIF
oj6MGOnUXUooXj1MoinIFonPU63oXiUTojBOIOnUVEgo]IIPolZNLOoKZX[oN4lmoeM4?Om8?d;oBd=B
oee>HomH>UCoECE=of=<G?mLBUKoc;[6ooocoooKbMWoLeiaofM=I_lk7S[o<QDdof11Hom]CG;oMeMn
ogaLPombE7[oMUQnog]OQOmgG7ooOF>60_mkHXT01?mlHh[oOFB;ogeUROmnIXX2ogmWR`;oP6R:00Co
PFV;oh9ZS?n4K8coQFf=0_n6KXh2ohM_S`0>ohQaS_n9LXooRgBAohaeTOn>MI;oSWJ@oi1hT_n@N93o
TWRAoi=jT?nEO9;oUWfBoiUmTonIOY42oiYoSP0doif0T_nNPIGoXX:IojB3V?nVQ9GoYhJAojN7S?nX
RHOoZHZ5oj^=QOn/ShWo[Y2>ojnATonaT9Wo^I:Wol6F]?o6V[gog;C<on?1_oo=/jKoMF9Log5VI?mM
F5GoI6=NodM9?_lf<S?oD45Nof19MOmYBWCoNf5nogU/LomLDU7oCCa4oeQ1DOmVBV3oITQRofI8I?mZ
CVOoHdYOof=<G?mQCEWoHdeJof]>H_mcDFWoMTe[ogE:I_mdCF;oM4eOogM>H?mhCf7oNDiQogY?HP;o
OTmS0_n0Cf@0Bon4CVGoQDmVohI?I_n7D6OoRU1Xoh]?J?n>D6WoSdmZoi1>J_nBCFcoUe1`ojEKO?nh
KHkoaGZIokQ]RonaIh3o[VAkojiVN_nUH7;oU59PohI4D_mm?U7oRdi`oh97Lomg?W?oKCMcofXiN_mg
Bh[oT6^QojN8/_nGP9[oNVYeofYNH?mcJFOoO7AbogYdM_n2Nh?oUHNFoiAkT?nQPIKoYHNCoj64ROnM
Ph;oX8N2oif4OonGOW[oW8:5oiUnQOnFNXSoUGV8oiIgQonCM8CoSFimoh=[Non3LXGoM6AnogAOO_mh
GWOoKe1HogIC@?ngTeooon6Coo?=K?oogWGoomQfoo[?L?oof7cooMEeooC?IooofFkoomI/oooFK_oo
eg7oomUdoocJMP02oo[MM@0XoocMLOoogW?oo=]`oocKL_ojgGWom]f0ooKPR_olji_oooVRoo_jS_o`
lh3oh^AgomoMN?oZiHOomo6IooC^V_oYhY7okNJEonWUS_oTiHOohnR2onG[OOoUkWWohneconKXKOo^
gVCoj<mHonO@H?ohhWGoonb3oo_XPOohiGkonnYnoog[NookjWKoo>acooo^MOook7OoonQfoooVM`;o
onYj00Koon]hooo[M_ook7Ooonegooo^N?ookWH3ooo_MP04ook`MOoolGKooo5fooobM`;ooo9e0oon
lgD2ooodMP04oooeMooomWOoooIgooofM`;oo_Ig0_oomgP00ooon7Woo_UiookiN@03ookiM`03oooj
N?onngSoooai00;oooai0oonoWX00oooog_oo_mkooooO002ooooO0ooo_mk01?oo_mmooGcN_oooi7o
oon1ooSkK_ooog[oo?m/oo3eHoooohOol_F0ooooZ_oXj9koMgI0oa@@0?l60@3o1`00o`@00?l100;o
000500?o000700?o0005o`000?l00@000ol00P000ol00@3o0000o`001`02o`003008o`001?l820So
2@T9oifMWOo<c<coCTi>o`000?l10@4Bo`00000Ho`820?l30`7o0P80o`420?l10@3o0@<0o`030?l0
0P3o0040o`010_l00@Co0007o`002ol1013o6aL^obDQ??lb;Dgo>cAFoc`dFolk<eco?3=Nod0dI?m1
=6[o@SA_0_m4=780J_m7=7CoBCAeod/eM_m;=GKoBC=coddiM?mFAG_oH521of5DP_mFBgGoA3UQoc<Z
EOlm=G3o?C9fodDeO_m<=H?oECV=of]>X?miGZ_oL5ZRofEETomJD8CoEe5moda:L_li=5go=BiHod4h
Iom:?G?oEDJ;of=FW?mgJ:WoJUfEod@hJ_le:EOoAS]VoeI;M_m?AGOoCTAiodm4O_mBAh?oEDZ4oe=8
P_m<@GWoASa`ode2KOmEBW;oGeEhofYOOomaIh3oNVn0oh9hPon9Oh3oT8F1oiF;OonNTgooXiUnojNL
O?n/XWko/jZ1okR`POno]Wooa;anol[0P_o>`h7odlMoomgAQOo]hY?on^nOoooiZOojlZ7olNVHon_V
UOo/iiKojnRGonWXV?oViY3ojNJ7onOTOOoUhgKojNQdoo3aN_oinXGooOnBooooW?ooojWooon/oooo
[oomo:[olO6Gon?UP_oPhgSoiNYfon[]N?oen8?oo_n@ooooU?onoiOooonHooooVOonoiGooonAooko
S_onohcoo_n>ookoT?onoi<2ookoV@03ookoUoonoiGoo_nE00coo_nE00Goo_nCooooSOoooh_ooon;
ooooS@02ooooS`GooonA01cooon?ooooSOooohgooon=oognU_ojoJcooonmoooo_?oioK7ok?2TonCX
VooVji_ojo2PomoSU_oVjYgok?2TongaYOoYkJ?oi^ZPonS[Y?o]kjComOJVoo?cVoo/k8coi^QmonKY
M?o]lWCon_el0_oooh804Ooooh?ooon5ooooQOoooh;ooon0ooooOOoooGooooF2onSLM_oDbWGo_;=`
ojNPL_n2OF3oLViRoahM6Ol000;o000400;o00020_l100000ol3003o0@00o`40000To`00000000Co
1000o`D00?l80P;o1@000_l40000>_l70`3o3@X0o`@10?l40P3o1P@0obd/4?mOGT3oQ8=UoiBCM?nF
UW3oVIY^oiZIJOnFUVCoTY9Poi2@G?nEU5koWIaTojFTJonEU5_oX9iSojVWJ_nUY6CoVIQHoi:AD?nH
U5CoX9aMojJLIonTWFWoXZ1Woj2JG_n`Uf7o`Yeaom2WROm/BCKoDD8kodI1AOm?AUOoEDIMoe/mEomP
@5OoGdQHof5AFoohj?GoooGoog=PLol]6RkoJ51Zoe<iE_m?=5GoIDM[ofe=M?m`DWSoMeR1ogAHO_mf
FX3oNV25ogMMP?miGh82og]RR@04ogaSR_mmI8_oOVJ:ogiVRP;oOfN;0_n0J8X01?n1JH_oPf^=ohA/
S?n5KHd2ohI^SP;oQfn?00CoR76>ohYcT?n;M93oS7FA0_n>MY02oi1hT00loi9iSonDNi3oUGbAoiIm
T_nIOI?oVGjAoiYoS_nKP8ooWH2Boij1UOnRPYWoXh>HojJ5U_nWQY7oZ8R;ojR9QonZRhKoZhb7ojb?
Ron^T8ko[i2Eok2?V_ngSjWo_iBbol^P__oQ^/cohl:ioljdXomiIV3oH5ADof5KGom[Jf_oDUA9ocPg
=Om:?EOoFDA[of55KOmaEgCoPWEnof5GF?m=?4KoECi@ofA8GomUAf?oI4IRofE9H_mVCF;oIDiNofEA
GOmXDUooK4mQofi<I?m`AfGoLdQTogA=H_mdCEooMdiPogQ?HOmiCV7oNTmR0_mnCf<2oh1?I01fohA>
IOn5CfKoQTmVohM@Ion:D6SoRdmXohe?J?n@D6[oTDi]oi9<K_nECG;oWeEjojeQQOngK8go`GJDok=Z
QOnTGgCoVUMYoi1?Hon5B5[oPdEJoh97Hon6CGKoNdIjog0oMom[?G_oLdV9oh9NVonBM:KoVX6XohAb
R?mmLW[oN71^ogUaK_moNGWoQh65ohb4TOnBQ9GoWX:Ioj>3V?n/SY[o]IRMojbBTOnKPWgoUGaeoiR1
NonLPX7oVGj3oiIkQ?nENHOoUgR7oiEfQOn@LH3oRVmnoh1_POmeIW_oNVJ1oh5YPOmiFV[oLE9?oi=`
D_o1WVKoon>Bono;Jooje6ooomefooC=J?oofGOoonJ4ooS>J_ooeVkoomE^oooGKooofG;oo=Yfoo_K
M?olg7GooMaaoooNLoomfg3ooMYboocLNOoggH3om^2:oo_ZV_oon9oomoN9onO[LooLfV_og]UaonkV
Q?omlYSooo>Ooo_`W_oZi93oj>B;onGWQ_oUjX?oininonG]M_oQjFoohn=Won[IHoo[e6;okmU/oo[U
O?onjhGonNN3ooKWP?oijh;oo>moooS/M_oijg7ooNedooo]MoonjGKoo^MgoooZNP;oon]h00Coon]f
ooo/MoookGOooneg0_ookWH2ooo_MP04ooo_MOoolGKooo5foooaMP;ooo9e0oonlgD3ooodMPCoooIg
00Coo_IgooogN?oomgSoooMh0_onnGT3ookiM`03ooojN?onngSoo_]h00;oooai0oonoWX00oooog_o
o_mkookoN`02ooooO0ooo_mk01?oo_moooooToo`kGSom_QcooooNOogoFGon?iVooooNOoengoooonX
onOWWom^K3co1P80o`H00?l:1P3o1000o`H20?l100Co000700;o000900?o0007o`001Ol000800_l0
0@02o`020003o`010?l0003o000500;o000<00Oo3@`Ao`@41?l;2`_o[:b/oo3`l?m[Jf_o3@d=017o
00000_l20P800ol10@7o0000o`000002o`00001fo`430_l00@Co00<6o`852_l000Oo0009o`003?l@
3b7o81`cobdYA?ld;Dko>c=Hod0eGolo=5oo?S9PoclcHom2=F[o@cA_od<cL_m4=7?oAcAdodTdMom9
=7GoBcEfod/eMOm9<g7oBSIaodllLomBA7OoEDQfodi3K_m0>67o=ReLod8hMOm1=7[oB3J0odlgQOmG
>XcoKTnOogUMZ?m_F9coHeB=oeaBQ?mLEh3oDU1gocdhHOlc;5So?cIUodi1NOmCA8OoH52Gog9TX_mW
FY;oACU[ocT]Fom7?6OoDdMeoda2M?m<@WOoCT=moe15POmBAh?oDTN1oe15OOm>A7WoCT9boe97L_mJ
CgWoHUQmofaQPOmdJX;oOW>3oh=iPOn;PH3oTXQooiV@POnPUH7oXiUnojVNO_n`YX?o]Jb3ok^aP?o0
]gkoa[aoolW0OOo=`gcoel^1onGJRoo`iIKoooZ[oooeY_ohkj3ol^^Koo3[VOo]jiKojnVBonWXS?oV
hWooi^=jonWWN_o_kGkomoN7ooknT?onoiWooonOoooo[Oooojooooj/ooWhYOo^ki;oi>J1on;VN?oV
jGKok_5looOjQoonoi?ooonHookoV@;ooonK00[oo_nEooooU_oooi7ooon=ookoS_omohoooOnBooko
VOoooi[oo_nG3_onoiD00oonoi?ooon=ooooR`03ooooR`Gooon=0_ooohl3ooooS@0KoognU_olojco
oongoooo]Oogo:SojNnIon;XT?oUjiGok?6MonCXVooUjIooinZUonOZYooWjJSoi^RWonOYZ?oXjJ?o
kNjNonc/T_oXj8KoiNMlonKYM_o]lGSonO^0ooooQ?onohGoo_n700;ooon800gooon3ooooPOoooggo
ooanoogcP_oXg7SodlQfokR_K_nSW73oPG]QofUUF_lD4a7o000200;o000400Co0002o`400_l1003o
0`000_l1000To`00000000Co0`05o`<01?l500Ko1@041?l300001?l7103o2@L0o`l=0?l=2`02o`<2
000coa<B0?ld=1[oHV@oog]lE?nGV6koXjAjoijOLonGUVSoU9=SoiJFI?nQXFgoUYEOoh^:D_n>SECo
VYYNoj6QHonNW5ooV9=IoinEH_nLU6?oV9UPoiRFFonXUf7o^YeaolZWROmVBCWoC44modA1B?mCBUgo
CSaFof91G_mZBV7oFD9BogIVL?oolOkooo;ooblN<?l;00coHDYToei5HomWC6ooITYbogAEO_m^CgSo
LeAnogUMQOmfFX3oMUb1og]QQ?mgGh7oNf:900;oO6>:00?oOFB;ogiVR_moIh/00_moIh/0C_n0J8[o
PFV;oh9ZS?n3JhgoQ6b<ohE]SOn6KXkoQfn?ohM`SOn8LHkoRG:?ohYcT?n;M93oS7FAohifT?n?Mi7o
T7R@oi5iTOnCNY3oU7^@oiElTOnFOI3oVGjAoiYoT?nKOhkoW82?oif0T_nOPYCoXX:GojB5UonVQYGo
YhR@ojN9RonXRhOoZX^6ojb=R?n]SXco[hn@ok2?U_nbSYco^8fYokb?[_oCYl;ojL7<on71/_o>]J7o
P6eYodTl@omFD5[oJfY`oe]LE_lm?3[oASY@oeQ4IomUBVgoL5QbohEeOomSEUgoCC]9oe<lD?mTAV3o
JDQWofM8IomXBfOoJU5VofA=GOmSCe_oJE=PofeBHomZBUooKDIQog=;IOmdCF3oM4eOogM>H?mhCf7o
NDiQogY?HP;oOTmS0_n0Cf@0Bon4CVGoQDmVohI?I_n7D6OoRU1Xoh]?J?n=CfKoSdmYoi5>KOnBC73o
TTY`oiE=MOnNDg[oY5YmokU`S_n[IGooVeM^oh]<HOn0AE_oO49Joh59I_n7DGGoPe:1ogU:POm[?gco
J41nogIBT_n7JZCoR72Poga[SOmiK7koPWR0ogmjMomeL6goO7=fohn5S_nFRicoTh6Ioj>7X?nWQIgo
]YNVolRZ/_nhWYgoU7egohUbJ_nDP7OoVh=ooiV0PonGOXCoUWZ6oiQiR?nGN8OoUGF4oi1dP_n6LH;o
O6]moh1[O?n5KWkoP6IcogEHGOmdEE3oOem6oln_O?o^cX7oo=aiooOGJ?ojeVSoomUboooGOOooe7co
omEaoooFK_ooefooomQaoogJMP02oocKM00YookLLOoog7;oomY`ookILOomfgOonMb0ooOOROokjIOo
ooNMooSfQOoRhVSoe]1Non7FK?ochh7oonf?ooodW?oonZ;om>ZAonk[S_oXjXGoiN]oonO[N_oWjg?o
inU^onWUJ_oRdEook]I/ooOPN_onj8Goo^^<oo_[RookkH[ono27oo_aP_oejWKolnM_ooSZL?omjWCo
o^UfoooXN?oojWX00_oojgP2ooo[MP;oonag00Cooneeooo^M_ookWKoonmf0_ookgD2ooo`MP03oooa
M?oolWGooo9e00?ooo9e0ooom7H00ooomGOoooIgooofM`02ooofM`?oooMh00?oooQioooiMooonGL0
0_onnGL2ooojN004ookkN?ooo7WoooejooomNP;oo_ij0oooog/00oooogcoo_mkookoN`0=ookoN`0<
ookoP?oooX_onOJ3ooWjN?ooogOooombookoL?ojogcoo_nFoo7bY_m[JCWo1P400_l400001Ol50@3o
1@80o`400?l000;o000700?o000900Co0005o`000_l00@3o00400_l00P003Ol00@3o0000o`001Ol0
00co000;o`001?l0003o;Rh^ol[:b_oFe]KoB4Q8o`l?3ol20P803_l00004o`000P0Go`410ol000;o
0004o`001?l100Go0P<8o`002Ol000_o000<o`<24_lD4bGo9B<hoc8^Aolg<4oo>cAFod0eGOm2=f7o
@SESod0bHom0<VGo@cEZodLhLOm6=7800_m6<gD0K_m8<gKoBCAeodXdMOm==7KoCCAeod/eLom8=6oo
B3E]odLiK_m9>fkoB3a/od4hIOlm<fOoASYjodHfOOm=>8?oDcR7oe`mSOm`DIooNEfWofiHVOmPDHSo
GUF4oemJP_mHEWgoAD1YocD]G?ll<VCoCd9joe0oPomMC93oKUjLofIGS_m8>V_o?C1NodPlJ_m@A7Co
D4=hoe13Nom>@gooCd>1oe15POmBAh7oDTV0oe=:Oom>A7SoCTEdoe58MOmGCgSoHeUlofeTPOmfKH;o
Ng1nohElPOn<PX3oU8Z1oiZAP?nMUGkoY9YoojZQQ?n_Yh;o/j]mokVbO?o0]gkoa;YlolNmM_o=a7Wo
fLf1on;FR_ojkZConnnUooW`XooekYkoknZFonSWSOoUiHGoi^B0onCONOoXi7Wokn^0ooSeR_oooYCo
oonKooooX?omoJ?ooon_oooo/?onoJ_ol_:LonWXRooVih7oi^QjonOZMoocmXGon_b>ooooV?oooi_o
oonMooooWooooicooOjFooooUOoooi3ooon=ookoS_omohoooOnBookoUooooiSoo_nE3_onoi<00oon
oi;ooon=ooooR`08ooooR`;ooon=0oooohl0:OomoYKoo_nZoooo/?ooojcomOZLonS^S_oRj8Koinb>
onkbVoo^lJ3ojnfTonOXY_oViZSoinN[onSX[?oWij_oiNJPonSZU_oWjHSoiNJ0onGWN_oXjg[ol?=n
oo[kQ_oooh_oo_j<ooknS_oooXoooon;ooooQoonoh3oo_ilooolO_oikgkoj=ajom76M_ncZF_oWYM]
oh9lI?mMFE3o1`D600?o000400Co0002o`400_l100;o0`000_l1000To`00000000Co0`07o`<01Ol3
00Go1@070_l60@L00ol300;o0`00o`<00006o`<0000aoa8@0ol41P3o0@@0o`X=0?lc=1CoJ6U9ohj?
KOnHVW?oTiA/oiFFK?nKW73oX:9coj6QKonKVfWoVIUUoibLI_nRWfcoZIi`ojNOK_nQY6_oWIiToj:G
HOn/UFWo^I]ooeM0<?m<A47o@Sm8oe=:Gom<>UCoIDAQofM7GomF@E3oWY6Joog_o?oQdn;o7@`Noa40
4omD@5_oHDUYofmEN_mWBgCoN5V3ofmCO?m`E7goNf29ogAJPOm`F7coOfN9og]SQ@02ogaSRP;oOFB;
00CoOVJ:ogmWRon0J8coP6R<0_n1JH/00on2JXcoPf^=ohA/S002ohI^SP17ohM_Son8LHkoR76>ohUb
Son:LhooRgB@ohefT?n>MY3oSgN?oi5iTOnANHooTgZ?oiAkT?nEO8ooUgjAoiUnTOnJOi3oW82?oib0
S_nMP9;oWh:Doj>3V?nTQIOoYXJCojN8S_nXRX[oZHb8oj^<Qon/SHSo[Hj<ojn?T_n`SiKo/XfNokV>
[?nkSZgof:c5on[2b_oM_Z[obk:LohYfMoli:cSoCTMIofaZMomUIf;o@d@ood8gB?mE@UkoIDaYofiF
K?mfIW7oGE1Ioe0nC_mG?eOoIDIUofe;K?m`DG3oMUUeog5HKOmQC5_oFdMBofA>F_m/DF3oKDiPog5;
I?mhD6SoM4ePogA=GomgCV3oN4mQogU>HOmjCf800_mnCf<2oh1?I01fohA>IOn5CfKoQTmVohM@Ion:
D6SoRe1Voh]=H_n>CVKoTDi]oi5>LOnBBW;oTTUdoiE:LonGCG;oWEIfoiYELOnCDf_oRTmUoh9:IOmo
BVSoPTibohIFP?mnDXGoM4^5ofM1O_mU@X;oN5ZHohac[?n7MZ;oMVV7oh5iR?n1NgooMW1`ofUSHomb
J73oRGb=oiB4W_nDOikoXhBSoj^;XonoX;3obk2gokRPW_nBOWOoQG5XohilL_nKQX7oVXF4oiR1QonH
OXOoUg^7oiQjQ_nGMhCoTgN5ohmgQon8LH7oPVahoh5/MOn1JGKoNF5^og9FI?m/D4ooMe]3olbaO?oi
gHWommYboocJK_ohdF[om<MboooHPoooe7;oomE]oooGLOoof7?oo=UeoocJM_omfWCoomY`oooKL?oo
fFkoomQ_ookKMoojfgkommf6oo[XU_oomIWooOZ7onCPIOoHcEWoj=IXooWRO?oli8CoonV<ooodV?oo
miWon_BBonk_QooWjgcoiNQeonWYLOo^jVool^Ubomo:Goo]eG7onN:2oogZS?ookiGoooFIooofUOoj
lXgomNn1onkWLoo/hF_ol>AZooSWLOokj7;oo^UfoooZNP;oonYg0ooojgH00oook7Oooneeooo]M@02
ooo]M@?oonme00?ooo1foooaM?oolG@00_oolG@2ooobM@04ookcMOoom7KoooAfooodMP;oo_Ef0_oo
mWL01?onmWOoooMhooogN?oomgP2ooohMP?oo_Ug00?oooYhookkN?onngP00_ooo7T3ooknNP?ooomk
3oonog/04oonogoomoAoooooT?ooohCon?]`oogoM?ooogoon_n;oo?fWOn1P4So3@T0o`@00?lI51[o
3PT?o`400_l30P3o0@40o`000?l000@00_l000L01?l000Wo0007o`001?l00002o`01000<o`020?l0
0@3o0000o`001?l000_o0009o`001?l10@7oFe]Kon?ShomnOWko1`L70_l30`<>o`000004o`000_l0
00Co0004o`401P;o0`8806co0@08o`001ol000Oo000;o`814ol001Co20HLoaXH<?l`;DSo?cYHod4j
G?ln=5Wo?C9Jod0cGom2=F?oA3AUod<bJ?m6<f[oBCI^od`hLom6<g?oAcAfodPcM_m9=7GoBSAeod/e
MOm==7GoCCEcodhiM?m:=W7oAc=^od<dJom6>6goAcY_odDkKom4>G7oAc]kodLgO_m>>8?oECZ9oem0
T?mdE:3oOV2Xog9JV?mPCh?oFU5noeUDO?mJF7ooDTefoc`dHolh;V?oBC]foe0mOOmMBX[oL5jJofMI
S_m9>fco?BmPodTkK?m@@gSoEdZ2oeA6Pom@A8;oCd>1oe15POmCB8;oDdYooeA<OomAAgcoCTAhoda2
M?m@Ag;oG55iofMMOom`IWooLfYkoh1fOon6OGkoShIooiJ<P?nJTWooWYIoojJLPOn[XX?o/:N0okF]
Oonm/gko`;MlolBiMoo8_WOod<AlomK:P_oYg9KolNBNooO]YOohkj;olN^GonSUR?oShGgohN1fonOR
N_o^iggom^n7ooghT_oooY_ooonQooooYOomoJL2oooo/P0:oo[iY_o[ji?oi>B2onOYO_o/k7[ojn]i
ooWkSOomoYKooonKooooW@;ooonR00_ooonNoo_lU_ohnXgonOb;oocoS?onohkooonAooooU?onoiOo
oOjFookoU@0>ookoT`03ookoT_ooohgooon;00;ooon;1_ooohT00ooooh_ooon=ooooS`02ooooT@0I
oognV?oooj[ooon]oogoY?obn9CoiNb4on7XO_oXkhSolOJHooWmZ?oemjcol?6]on_[[OoXj:coinN[
onOWZOoWiioojn^AonS[Q?oUigcoi^Qkon_]OoocmXGooOf?ooooU@02ooonU`0@ooonUOoooY7ooon9
ooooPoooog_oooeoooG[O?oWfW[oclAeok2VJOnKTfcoQ7iXoe1;AOl2007o0004o`001@;o00040_l1
00800ol3003o0@00o`40000To`00000000Go0P06o`401?l100Co0@04o`@21`02o`D32003o`<11?l6
10Go0`4200;o0@0000So1PD3o`d<2_l40`7o0@00o`020?l31@3o2`d0o`8300;o0@<002[o92H>odQ8
;_m`LE;oP85Qoi>DL_nNWWSoW9afoiJGKonCU6[oUY=XoiJ=H_nITf?oVYmWoiNLH_nITUcoWHaPojfE
NOmA?RooCTU6oclmB?m@AecoCcaHofI5I?mN?UKoGdYIolo2booonOooUHVGo`P02olS4BOoF4APof]C
MOm]Dg[oK55jofe@O?mbEH7oKU5mog]PROmjH8OoLEUmoh1XR_mhHh@2ogaSRP04ogeTRomnIHcoOfN;
ogmWR`;oP6R<00KoPFV;oh9ZS?n2JXcoQ6b>ohE]SOn6KXh2ohM_S`16ohQaS_n9LXooRG:>oh]dT?n<
MI7oSGJ@ohmgTOn?MhooTGVAoi9jT?nCNXooUGbAoiImT?nGOY7oVWnBoiYoT?nLP8ooWh2?oj21TonQ
PYCoXhBFojF6U_nVR9CoYXV>ojR<RonYSHWoZhj8ojb?ROn^SXoo[hnDok:>V?ncS9oo_8n^okj?[ooI
[<7oikk2omZjYOo7[9OoTgj3ocHW??mCBVGoLVn2og=eL_m?D4_o?cA2od/iComMAU[oHT]MofEEH_mI
BeSoFD=Hoem5H?mWB6SoKde`ogQINOn3IX;oOVMkofMBHOmF@TgoFDE>ofE>F?m]DEooLTmSogI@IOmd
CF3oM4eOogM>H?mhCf7oNDiQogY?HP;oOTmS0_n0Cf@0B_n4CVGoQDmVohI?I_n7D6OoRU1Xoh]@I_n;
CV3oSTmToi5?JonBCg;oU4]foi99M_nCB7?oTdQ_ohi7JOn?CFWoT59[ohaBJon6DFooQ59eohADO_n4
EXOoLT^0of]8P_mTAH7oJTj;oh1XY?nFQ;SoV8Vboh^2WOn?RIOoO7MkofYTI?mYH6?oMFUeoh=aQon<
MY[oTgVPoj62Y?neU;7oaZJkolBY/_naVIWoVXIoohajL?n7MVcoVhR1oi^8Q?nKQHSoVh6:oiUnQonF
NhCoUgV3oiIhQ?nFMhOoT7B2ohU_N?n2Jg?oPF]gogmZNomiHg[oLU]]of5;COmmIDgob[1gookQTOoi
eW[on=1aoooGPOomcWKoomAboooEK_ooeW;oomMe0_olfGD0;_oofGCoomY`oooIKooof6koomQ_oooJ
MOokfW_ommb3oo[UT_oolYGoooZ6onKNHOoMc5Kok]MWoooPM_olg7Oon]ajoooWQOoomY7oo_F<ooKd
Qoo_kggojnYdon_VK_o]i6_okn9_onK@J_o`fG_on>F9ook]UOoom9goooZQookeV?ockX[okNUmonGR
KooTgVKoj^5Xoo3TJ_oeiVooo>Qeooo/NOoojWOoonUgoooYMOoojWH2ooo[MP;oonae0_ookGD01?on
kWCoonmeooo_MOookgD5oooaM0?ooo9e1?oom7H01?onmGKoooIgooofMooomWL2ooogN0?oooQf00?o
ooUgookiMoonnGL00_oonWP3ooolN@03ooomN_onoW[oo_ij00;ooomk3oonog/04Oonoggooon9ooWh
N_oooh7on_]ion_]K_oooiOom?FHoiFDDOl@303o40X0o`@00?l300Oo1008o`401?l1003o1PL100;o
000000Oo0004o`001Ol000Oo0007o`001Ol000;o000000?o004000_o0000o`001?l000Oo0007o`@4
1_l71`OoNg]konOWiold=3Co0000o`H61P0:o`000003o`010?l0003o000000;o000001oo0002o`00
1?l510[o10<;o`402_l000Wo000;o`003?l200ko1P<Foa<@:olT8D3o=c5Coc`fF?le;e?o<RYAocL_
F?m1=V7o?C1Nod4aH_m4<fOoAcA[odPeK?m:=FkoBcIaod`fM?m8=7?oBCAeodXdMOm:=7CoC3=d00;o
CCEc02OoCCEaoddhLom:=W7oB3A_odDfKom6=g3oAcYbodHkLom6>gOoASYlodHeO?m?=h?oEc^8of91
T?mhF:?oPFBWogALV?mNCWooDdYeoda7KomGEGcoH5Z6odQ0LOle:V;o@C=^odlmNOmNC8SoLF2GofYI
SOm;>fco?BmPodTkL?mCA7_oF4Z7oeA6Q?m?@h?oCT:0oe15POmBB7d00_mBBW/0=?mDBh3oCdIkodY2
MOm<A7?oEDefof1INomZHGcoKVEhog]aO?n2NGcoS8=noi::OonGSWooVi=noj6JP?nVWh?o[JB5ok:X
Q?nj[h;o_[Aool:fN_o5^W[obkelolo1P?oJc8goi]RIoo?YY?ohkZKolnfIon[WR_oThW_ohn1eonkW
OOobjh?on?2;oo_eTooonYkoo_bUooomZ_oooZkoooncoocm[Oodlj3oinN=on?SOooXig_oknijoo3`
O_omoiCooonKooooX?oooZ42ooooYP0;ookmX?ofmYCojnf2oo3bQ?ohnhSoo_n>ooooTooooiGoo_nE
oo_lU?onoiD03_onoi<00oonoi;ooon?ooooS@02ooooR`03ooooROooohSooon800;ooon801Wooon9
ooooRoooohoooonAooonT_oooYCooOfIooooZ_ooojgooOnRoo;gT?oVk7kohnYjon_aQOoenYCooOnW
oogn[_oknk?olo:_on[YZ?oThj3oiNFOonSYVOo_lHkoj^j000;oiNMj01Cok>j1ooGgS?oooISooonM
ooooX_oooj3ooofLooolUOomnh[ooOf1ooknN_oooGoolNIjonCGNOo<`7Co/:I[oiR@JOn3OFOo@chh
o`800`;o00050_l000@2o`400P03o`<00_l100;o0@0002Co000000000ol50`Ko0P03o`400P06o`40
0P03o`D31_l?3A3o0`4400;o0@0400Wo1P@9o`H62?l72@So0@<0o`010?l10P3o20T3o`T;0?l00P00
0_l10P009ol2103o5AL0oc/k8OmVIT[oRHY[oibMO_nUXWooUhiWoi^DI_nLY6_oW:IZoijKI_nOU6Oo
[IYloe92<om=BDSo@D5;oda4FomC@5coI4=RoeTiDOmhHg;omNSaoogaoOm=@Doo200;od0^A?m/F7Co
J51bof57K_meFXGoL5>1oh9UTomYCW_oLEJ1ogiUSOmfGX;oOFN;og=NO`03ogeTR`1=ogiUS?moIh_o
P6R<oh1XS?n1JHgoPFV;oh9ZS?n3JhgoQ6b>ohE]SOn6KXkoQfn?ohQ`T?n8LHkoRG:?ohYcSon;M93o
S7F?ohefT?n?MhooT7R@oi5iSonBNY3oU7^@oiElTOnFOI3oUgjAoiYoT_nKP97oWWn?oin0SonPPI?o
XX>Eoj>4U_nUQYKoYXRDojN:SonYSHcoZXn8oj^>R?n/ShWo[Xj?ojn?U?nbSY[o/hbQokb?/?o0TK7o
ejZnon:j^ooJ^Z?o`:F@oiV4Rolm;DOoDDMYofeYP?mfN7OoF5UCoclh@?m6>4OoFdIEof9<FOmMCE[o
FTaMof5;H_mUBfSoJDY/og1>LommGX3oS6n;ohQ`Q_mbGFcoFDQ@oe=0A_mNAe7oJdmKog5?H?m`Bed0
0_mdCEl01?mgCV3oN4mQogU>HOmjCf82ogi?H`;oP4mT04goQ4iUohE?I_n6CfKoQe1WohY@J?n:D6Ko
S4mQohe@H_n@CV[oTDeboiE<NOnDBgWoUDUgoi9:L_n@BVkoTE1^ohiBK?n7DF_oQ55bohADO?n5EhKo
OeN<ofe:P_mVBH?oJ4b9ogEMVon8M:ooUXFioiF:/_n>RJ3oT8fHogIaMOmWHF7oM6]`oh9dPon4L8co
QfjFohmbW_nTQ:_o_IbkolNZ`?njX:_oZiFGoj>@ROnDPgWoPg9XoiN6O_nIQh?oW8R:oi^4R_nJP8Wo
V7f4oiQjP_nINX;oUWF0oiEeP?n?M7goRG9lohA_P?moKH?oNFV4ogATO_mgI7OoH4]:ogeSB_o;[G_o
omZDoooHQ?oodGGoomIdoooDKoooeW3oomIdoogGM?olf7Ooo=UeookHL`02oooHK`0YoooGJoooefoo
omYeoocINoogg87on^B?ooo`TOoomX7oj=eOon7<EOodeVCoomicoooKLoolfG?ooN1hoo[WO_oikh3o
moB1ooKeOoockWSok^E/on_MHooXefGomMinooORROomjI?ooo:MooogYOonm9ool^fBonWVQOoXiGco
i>9aonGPJ_oXhVSokN=XonoSJOofiFooon]hookYM_oojGL00_oojGD2ooo[MP;oon]d00Coonadooo]
MOonkWCoo^id0_ookgD2ooo`L`04ook`LooolGCooo5doooaM0;ooo9e0oonlgD00ooom7Koo_Efooke
MP02ooofM`;oo_Ig00Coo_MeooohM_oon7KoooQf1?onnGL01?onngSoooaiooolNOooo7T4ooknNPoo
o_mk013oo_miooooN_okngGon_]iooooQooooikonobNoi^HDOlN703o1`40o`H10?l400Go0@09o`40
1ol30POo1@D50ol00@001ol0003o0004o`001ol000Wo0007o`001?l000000ol00@002ol0003o0002
o`001Ol000Go0P84oaTI6OnTY:Coc/k>o`/;2ol0003o2@T900[o000002Co0040o`000?l0003o0000
o`000_l000Co0005o`001ol000Wo000;o`003?l2013o3``OoahK;_lY9Cco;b]<ocPcFom0>F;o?cQQ
ocT`Folh;5[o?C5Ood@fIom5=6SoAcEYodXgK_m=>73oCCQaodhfL?m<=73oBc=aodXdM?m9=GCoBSAd
od/eLom==G<3oddeL@1LodXeL?m9=G3oBCEbodHgL_m6=WCo@cQdod<gMOm3=gOoB3UlodHeNom>=X3o
Ec^6ofA4T?mjFZ?oPfBWogALU_mJBW_oBT9[od0lHOmEDg[oKVRDoe9;O_lc:6;o>beZodlmMomLBH3o
KEb@ofMGR?m<?6go@S5Uod`mM?mDAH3oDdF3oeI7R_mFBXcoDdN7odi3OOm<@WKoCTMcoe9:NOmEC87o
DDQooda3N?m;@gCoDDQcoeYBMomUG7WoJV9gogA/NOmmM7WoQgekohn6OOnDRWkoV91moifEO_nQVH;o
ZIj8ojfTQoncZHGo^Jj1okjcOOo2]Wcob;UnolZkP?o<_HCof<V>on?HV_o[hI[ojN:AonCOPooPgWOo
h=iaonkWOOobjH;om^j;ooOaTooili_on_RUoool[ooookCoooneooGfZ?o/jiSoi^N:onKTOooWigWo
knihooOeQ?oooi[ooonRooooXoooojD2ooooZP0:oo_jW_o`l8koiNInon_]OoodmhCooOn;ooooTooo
oiGoo_nEoo_mTQ3oo_nC00KooonAooooSoooohgooon;ooooROooohP2ooooQP0dooooR?ooohWooon;
ooooSooooi7ooojDooomU_omoI_ooonZoooo[?omoj;ol_R>onO^O?oUk7Sok_F3ooWoUOokoj3oo_n/
ooko/oogmjgok>bRonGVV_oUiYKoj>^Bong`QooXk7_oiNQgonOYNoo^l8GomoRBooomW_oooZ?ooonZ
ooomY_omn9gon?BAooKdQOofmWconOUeoogiNoo_i7Sogm9folNkKon`YV_oU8aWogaeH_la;2Ko0`44
o`001Ol000Oo0005o`0010;o0@0200?o0`02o`400_l100009?l0000000;o0P8000?o0@41o`000?l0
00000_l000000ol000;o0P84o`401@02o`00100do`001Ol100Ko0@06o`001ol000[o004:o`002Ol0
00Oo0005o`000_l10`3o10D0o`010?l51`3o2@/0o`@50?l10P3o2@/0obHX4_m5@BKoQG]GohIoDOn7
T5WoT9]QoiZJI_nMU6WoYYEiodLi;?m6AD?oBDUEodY2F_mD@EooHD1OoeloEonFQ9;oooWoomkBg_m7
>dWo2@0<oc/Y?om]FGGoHTY^of56KomeFXGoVGj[ojR=^_mWC7WoFSmZogQOQomhH8CoOFN;og=NO`;o
OFB;0_mnIH`01?moIh_oP6R<oh5YSOn1JHd2oh9ZS004oh=[SOn4K8koQFf=ohM_S`;oR72@0_n9LXl0
1?n:LhooRgB@ohaeSon>Mi42oi1hT0;oTWZ@00CoU7^@oiElTOnFOI3oV7nB0_nKP9402_nOP93oWh2?
oj62U?nRPiGoXXFGoj>7U_nTRI;oYHZ?ojZ>SOnZShP2ojb?R@0Tojj>Son_SiCo/HfIok><XOnhRjco
`Y>comFX_?oN][KogknXok^PRonKQI7oB3QEode3J?mTH7_oM7IeoemPF?m3?4?oASU3oee9E?mVD5co
G4aIoee<GomQBVCoIDYYof];L?meDgSoQFJ8oi=fT_n5KH?oNVEdof9AFOmC@4KoEd18ofQ<F?maCeoo
KTUJ0_mdCEl01?mgCV3oN4mQogU>HOmjCf82ogi?H`;oP4mT07SoQ4iUohE?I_n6CfKoQe1WohY@J?n:
D6KoSU5QohiAHon@CV[oT4aaoiA;NOnDBW_oUTYioi=:MOnDCW;oTe9`ohiBK_n6CfkoPe5fohIGPon3
EhcoO5F>ofi=Q_mVBXGoKUBAohA^[?nFQ;koTXJfohR0YOn3OYGoR8F@og=^L_mZI6CoNVmeohUhRon:
LY;oS6nMoiIfYonYRK;o_I^lol2R^_ndVZOoZYBFojJCSOnCPWSoNVaQohn1N?nEPgooVhN8oif7R_nM
Q8[oVWn6oi]mQOnLOH?oVgImoiUfOOnEMHCoT7B:ohMcS?mnKXWoMfZ4ogIZP_miJH?oLf1cof56COn3
HEGoeJj5ooS<QOoibFGooma]oooEK?ooeFooo]IdoogGM_okegOoo=QgookHMOoof77oomM^oooFJooo
eVooomUeoocJNOohfX3onn:>ooo_T?oolh3okMmRonO>Eooddf3oome^oooMLOoog77oommbooKPLOoe
j7GomO1jooCbNoockGGolNE]oo7NI_o_fF[oo^N9oo_WTOookigoooVXooofYoobjYWoj>B;onOWQooY
ih3oinMgonWWL?o[ifcoj^9Von[NI?obhF_oo>UcookYM_ooj7H2oooYM@04oooZMOoojgKoon]dooo[
M0;oonad0_ookG@00oonkWCoonmeooo`L`03ooo`L`?ooo5d00?ooo9eookcMOonlgD00_onlgD3ooke
MP?oooIg0_onmgD3ooohMP03oooiMoonnGOoo_Ug00;oooYh0_ooo7T01?omoGWoo_ijooknN_onoWX?
ookoN`0@ookoN?odmVCooomgoo_mN?onoh[ooofPoj6OEOlX8P3o1`80oaD>0?l4003o0`02o`h;4_l1
00Go0005o`D42@?o004000So0000o`000_l000Oo0009o`001ol000Go0002o`0000;o00400_l00002
o`001004o`000_li>CWoc/k>oiJFUP?o000000?o20P8o`000?l000001ol000007ol00@3o0000o`00
0?l0003o0002o`001?l000Go0009o`002ol81AKo4@hQoadJ;olZ9cco=c=:od0kFOlo>67o>C5PocD/
Folh;eko@SIXodPlK_m8>VgoASEYodThK_m:=fkoBcI_odhfL?m?=g?oCcEboddcL?m<<W400om;=GD0
2om;=G?oCCEcoddeLOm==G7oCCE_odXeL?m:=W7oBSIcodLgMOm6=WGo@cMg00;o@cMi05goBS]nodTe
O?m>=X3oEc^6ofE5TOmjFZ?oPV>Vog5JT_mDA7?oAS]UocTeF_mFE7_oN7:PoeUBQ_lc:6Co?2i[oe0o
M_mFA7SoHDn1of1>P?m>?VooBSU]oe52NOmC@h7oEdR9ofEFVom/GjCoHeNGodi5O?m2>V_oB45[oe=<
M_mCC83oDDV2odi5O?m;@gCoCTEboeE=M?mPEgKoIemfofiVMOmfKgKoPWYhohV2N_n?Qg[oThajoiVA
O?nMUH3oXiN7ojJKQon/XHGo/jN1okR/O?nn/Gcoa;EnolJgP?o6]X;ocKf9omG6SOoHcH_of=61omWD
NOoJf77ogM]^on[QN?o^iH3ol^Z8ooC]T_ofl9con?FVoook/_oookWooongonk_XooUi97oinR;on[X
PooViWKok^ifooglR?oooicooonSooonYooooj[ooon`oooo[Oohmigoj^Z:onOXP_o[kH3oloJ3oo[m
R?onoi000_oooi@00oonoiGoo_nCookoT`0>ookoT`06ooooTOooohoooon=ooooRoooohWooon80_oo
ohH0=?ooohSooon9ooooRoooohoooojBooonU?oooISooOfMookmZ_ooojkooonRooKiT?o[kgkoj^mi
ooCiQOonoiConofJooknY?ooojgooOb/ooOfY?o`kicok>bDon_]R_oXk7goi^]eonOZMoo]kh7omoV>
ooooVoooojCooojZooom[?omn:OomNnIonkYRoo[j7gok>adoo3`K_oelG?okN9hom[<Loo1]F_o[jA/
ohf5HOm`JEKo7APBo`400_l000Go0007o`001Ol000@2o`400P03o`<00_l100;o0@0002Co00000000
1Ol0003o0@40o`<30Ol30`7o0@4000;o000000Co0@41o`821?l000Co00040_l30PL03?l000Co0005
o`<22_l000Wo000<o`823?l10@_o0007o`001Ol000Co0`D4o`<30@?o00400_l10@005?l4103o2@P0
o`P10?l91@3o7RL0odE>8om^L4SoRXEUoj2EPom6?CKo@3m4odm>G_m8@e[oCd1MoePoG?mRBV;oZYb[
oookoooReNKoKEia0_l>01@03?mHA63oIU5`og=KOom[DWWobk7HoljegOmXCGKo@bYAofeENOmgGh?o
OVV:ogMRP`;oOFF900koOVF<ogmWRomoIh_oP6R:oh5YSOn1JH_oPVZ<oh9ZR_n4JXgoQFb<ohM^S_n8
KhgoRG2@ohQaSP;oRG:?00CoRW>?oh]dT?n=MY3oSWNA0_n@N902oi9jT011oiAkT?nEO97oUgjAoiQo
T_nKP97oVh2?oif1T?nPPI3oXH:Boj:3TonRQYGoXhNEojF:TonURXooZXj=oj^?S?n/Sh_o[I2<ojj>
Son_SiCo/HfGok:=W_ndRJCo`YJaom:W^?oM]KGoi<B]okVNRonNPiCoDSaPoeQ9L_mXHWkoN7QfofIX
GOm4?DCo@391oeE0ComOB5SoGTaLoea9GOmNAF;oHTMXof]=LomiFGkoRfj=oiQnUomlIGOoNfMbof]H
G_mE@4GoDca4ofM;EombDF;oLD]Pog=>H?mdCF3oMDiQogQ?HOmiCV7oNdiRogi?HomoCV?oP4mToh9>
I?n4CVH00_n6CVL0A_n7CfSoRU1Yoh]?J?nAE6CoT55Tohi>JOn?Bg3oT4]joi1:O?nBBW[oT4]gohe=
L?n=DW3oRU=`ohACLOn3Eg_oQUb:oh1IT?meDHkoJT^7of=7Q?maFIGoU86hojNIb_nMT[[oRhBSohB1
U?n0OHSoLFmdofaUK?mfJWSoQ729ohabUonDMjOoWWj]ojb>]?neV;Co]Ib_ojjIX_nXUYKoXY6:oh]m
M?mdIUgoRGYeohmoOonHQHWoWHR?oib5SonLPXgoW86:oij0R?nPOH?oVgQooiEdQonAMHcoRW>?oh1^
R?mkKHKoOFn6ofiNN?miIGkoNUidofM8C_moFTSoeJanoooPTOofbfcooMIaoogFKooleW42oo_HM00/
oocIMOonf7?oomMaoooGKoooeFgoomEboooINOomf7oonMV4oo_PSoookI7oooF5oo7RJooXdEgolM=S
oooKL?ooggCoomicookNLOolhW?on^IcooKZM?ocjG3olnE[ooKSJ_okiF_ooNMhoocWS_ojiiSooo:T
ooom[_onmZGojNB@on;SQ_o[kHcoj>^2on[/O_o]kWWokN]don[QJ_oWffGokmiZoo[VLoonj7P2oooX
MP05oooYMooojWOoon]fooo[M_oojg@00_ook7@02Oook7?oonedooo]M?ookgGoonmcooo`LoookgGo
o_1eooo_M@02oooaMPCoo_=g0_omlgL01OonmGKoo_AhooofMooomWOoo_Ig00?oo_Me0_oon7H3ooki
M`03ooojN?onngSoo_]h00;ooOei0_onoWX01OonoWSooomfookoM?ooogSoo_mi00;oo_mm00?oo_mo
ookoOOonog/00_onogP2ookoMP0CoogoN?onogSoo_mfooooM_ofnfgooon6ooWiUOnRWUGo:280o`P1
0?lC303o1P00oaD?3ol4007o0@02o`H42Ol000Go0007o`H72`02o`010003o`000?l000;o000500;o
000700?o0005o`000_l000000ol000002ol000;o0004o`000_l>3PkoEeMEomoOgOmMGE_o0000o`P8
2?l0003o1PH800?o00021Ol00003o`01000Do`000_l000Go0007o`402ol100co2PDIoaD@9_lT7SSo
<Ra8ocTbDOlj<e;o>C9CocP`EOlj<F3o?c9Wod8eJ_m2=6Wo@39Wod8aIom5=6/2odTfKP05odTdKOm:
<VcoBc=]oddcL?m?=G800_m>=7401?m==G?oBcEeoddeLom==G<4oddeL@1XoddhLom>>7KoCCUfod/i
Mom7=gKoASMhodHgN_m7>7_oCCb2odXfOOm?=h?oEcb9of=5SomhFikoOf>NofiHROm@?fcoACQTocXa
H?mJDXGoOWF/oeeDRold:F7o?c9Xodm1M_m>?VooETAfoeU7NOmA?WGoDSikoeQ3R?mC?hOoH4nFogIW
Z_n3N;CoLVVNoe19MOlk=5koA3]VoeA=NOmCBgkoDTUnodm7N_m;@gCoBd9_oe59L_mMDgKoIUehof]R
MomcJgSoOgIkohInO?n<Pg[oT8QkoiJ=O?nJTWooWi>3oj6FQ?nVW8?o[:61ok>WOonh[Goo_[:2ol6c
P_o9^h[obkj:olg0ROo?a8KodLV0omK@O?oKf7WohMeion?KN?oYgh3oknF<oo;ZUoodkZ;on?B[oool
]ooook[ooondonW[V?oQhXGoj>Z5onc[OooUiG?ok^egooooT?oooj;oooj[ooom[?oook3ooondoooo
[ooemIgoi^N9on_]R?o]l8Gol_J5ooSkR?olohkooonAooooUOoooiH:ookoT`Goo_nB00Koo_n@oooo
Soooohoooon=ooooRoooohT4ooooR00BooooROoooh_ooon=ooooTOoooY;ooojDooolVoono:Oooon/
ooooX_ognY?okO60oncaNoofnhGooonCoocoU?oloYWoo_nQ0_oooj@02OoloYgom?JConkbQ?oUjg7o
iN]_on_^OOoemY3ooonRoooo[P02oooo/@0@oooi[OohlZKok^VHonGQR?oRgW[oi>=_onSYIoo]k6ko
jn9iomC8L_nk/F[o[:9_ohMnGomVGdoo40/8o`4010;o000500?o0004o`000_l000800ol1008Uo`00
00002Ol00007o`000PCo00040ol00085o`0000?o004003Oo0@00o`820?l10@3o00@0o`030?l10`3o
2@T0oaTE4_m1?dCoA4=AocHdBOm>BVGoG5IbodLmE_mKDVOog][XooK_oongYl7oX8fYof=@K?l?01Ko
=R8moem;I?m]FG;oN6AmolJ_bOoom_ooWhRTob8>:_m=>5OoN6>2og9MO_mnJH[oPFV;oh9ZS?n2JXko
PFV;ogmWROmoIhOoPVR;ohA[Ron3JX[oPfZ8ohEZRon6Jh[oR6f<ohU_S?n:KhkoRG2=ohYcSon8M8oo
RGF@ohYfTOn>Mi7oSgRB00;oT7ZA0_nBNY004OnDNi3oUGb?oiMnTOnHOi;oVH6Aoi^0SonNPY7oWX:@
oin3TOnPQ9;oY8FDojF7TonVR9;oYXV>ojZ;T?nZS8ko[8b?00;o[Hf@02ko[XjAojn?U?n_SYOo/8jL
ol6L[Oo9Xk3oh;VjomJcWonfUXWoXH6Hog5EO_mJAG3oM6N3ogmjM?mTHUKoAC]6ocd^AOm?>eKoHTYT
oee5FomTBf7oI4YWof56Iom[CgGoPFJ9ohedTOn=MX[oNFA]ogIRI?mTD4ooCcTkoe@j@omYCEcoLe5Z
ofa8I?mbCfGoLTmSogE?I?mgD6?oNDmSoga?I?n0CfCoPTiTohA>I_n5CFKoQTiY0_n9CV`0;_n:Cfoo
Re1`oha@K?n>DF?oSTmRohe<J_n<C77oS4Yjoh];OOn:C7goRDijohA>L?n<FgSoRUiiogeFLomlF7co
Pf:=ogmNTom_D8coIDF8ofa=T?n;LZ_oZ9G3oj6C]_n;Pi_oPGf<ogajQOmnO8OoMG5oofaSM_mdIh7o
RGFHoi1gWonGNZSoYXZbokVQ^oo1[;_o]:>[ojFEU_nUUiCoXIB<ohQkMOmaHf3oO6e`ohIeOon=NhT2
oi1kS00:oiAmSOnGOhgoV7j;oiYlR?nKNhSoVW^;oiIiSOnBMXcoS7>9ohM_Q@;oQ6b200WoOVEjogYR
L_mgGFKoKU9Aog]ODongVh?ooMn]ooWIP_olfg000_okfVl0<OolfVooo]UaoooHLOoofGCooM=aoogB
LooneGWoomN0ooWDPoocdXGonm^Booo/V_oomYCom^Ynon3?IOoMb5oomMYcoooSOOomgGKonmabooWJ
K_onh7;oonEbookUK_okhfOonn9ToocSI?oihW3on^FDooc^Yooomj_ooo^WooCcVOoTj8Oog^J1on7Z
POoWl8Ooi^f3onW[P?o[jGcoj>1conGHJ?o/fV[on>9bookXNOoojG[oo^Qioo_UMOomigL00_ook7T0
3?omj7?oonYeoooZLooojg;oonacooo/LOookW;oonebooo]M?omkWOonnmioog^M`;oo?1h00?ooO5i
oogaMoollWL00oomlgP02?ommGSooOEiookfNOonmWWoo?MgoocgMOoln7?oo?Me0_omn7H4oogjM`;o
no]g0_olo7P2oocnN@0HoognM?omofOooOmVooonK_onogOoo_enooomP_oooHCoooj0oogoN?ooogSo
loUUooooNOogoFOomom[ooooMOooogWoo_miooOnOOomoiWocm24o`l;0?l?2@3o40L00_l600001Ol4
003o0`00o`400?l1003o000400;o000900Co0@05o`401?l100Co0@040ol100D01Ol100Co0P03o`40
0_l100;o1P@700;o0@0400Ko1048o`400_l>3@WoUYF@om[Ie?l^;BT2o`40000Po`000_l000Co0@05
o`811_l81`co9bLYo`H81ol00@3o0P@1o`010?l00@;o0044o`001ol000Wo000<o`H15olJ4Bco:R50
ocP/D?li;E?o>ReHoc/^F_lk<5_o?C5OochbH_ln<VCoA3=YodHcJom7=6coB3=/odTdKOm:=Fh3od/f
L@OoCCEa00?oCcEdodhfM?m?=G@00om?=G@2odhfM0?oC3Id02OoC3Qeod`hMom<>WSoC3Yhod`iNOm:
=WgoBSF0odlhR_mC>X_oGdF>ogEMVOmiHi7oIE=iod/iHOm1;f7o@c=dofEEW_moKkKoIU^GoclfHOla
:E3o@CMYodi1M_mC@gCoE41eoeU0POmG?8WoF3^Eof56XomYDjKoOFj_og=/U_m_JXSoCd]TodU2Holl
<63oBSeboe99N?mBBGH00_mDBgP0>?m@A7;oC41^oeI9M?mTF7koJE]lofmRO?miK7koPGInohQlO?n=
Pg[oTXQloiF<NonITGkoWIEnoj:KPOnXWh;oZj:1ojnWP_ne[8?o^:n4okfeQ_o0^HGoa[f6ol[2Q?o=
aX;odL^1omG?POoHdgoohMZ0on?LQ?oTgHooj>6IonkYZOoglkCoo_^hoooo]Ooaliooj>b;on_^Poo[
kgkoiNIaonWZMOohmh?ooObBoooo[oolnK;ooOZcoooo]ooookGomoVVonc_V?oWjhgoh^N3omoTOOoU
jgoom?R90_onoi400oomoi3ooonBookoT`07ooooT`;ooonB00?ooon@ooooS_ooohh00ooooh`00ooo
oh_ooon=ooooR`02ooooR`Cooon90ooooh/2ooooS@0/ooooSooooYCooojQooooYOoooj3oo?fGoo;d
Qoo/kgkol_F2oogoRookoX_ooOn=ookoT?onoi;ooOnBoo_mT?oinhgon?b4oo?kM?oeo7[onObEoogl
ZOoooKSooojnoooo^ooookSolNjQon_XVooVhYSoj>FFonkZSoo^kH7oi^UXomkPHOo?bfOoc/Mgokfe
MonJTfWoS8I`oclh<?l<1PSo1048o`001?l00082o`0100;o00000_l000@00ol000;o0000o`00000R
o`0000008?l000000ol00@?o0040o`430P02o`01000So`020Ol82@ko;Rhjoc@cAOla;dOo>3E@odA1
G?lo?EGoK6YoooGdooojm_ooBCUDojRC]?oMb>Oo9Q8]o`/04?m]FVkoIE9Uof]HJoo:]l[ooo7oolBa
aom:=Too9a<_oeI1H?mmJ8WoLEamogUQPomkHhGoOFF7ogiVR?n0J8SoPFV9ohA[Ron5K8`00_n4JHP0
5_n5JXWoQfb;ohY]Ron;KXcoS6n=ohY`SOn:LhooR7B?ohUeT?n;Mi3oSWNAohmiT?n@NY7oT7Z?oi9j
T?nBNhooU7^>oiImT?nGOY7oV82@oiV1TOnKP8l2oij2T006oin3TOnQQI?oY8JBojF7TOnVR9;oYXR@
0_nZRi40;_n/S97o[HfBojf=T?n^SY7o[hnBojn?U?n`TIWo_YfXolNQ[_oM^K_oe[>PokFCROnUPI_o
PV>=oem6L?mhJ8;oOWM_ofEQEOm=@U3o@C5<od/fEOmOB6GoGTAMofE9H_mSB6OoI4U/og1FNon5Jhko
SWNCohagR?mlIfkoN6ASofIAC_mA?3_oEca5ofY=GomcDFcoJdQVog5?IomaD6?oMDmTogM@HomiCf?o
O4mToh1?I?n2CV@2ohE=IP0hohQ=JOn9CVcoRDi^ohY>L?n;Cg?oRe1^ohe?I_n=CfCoSDi]ohY<Lon:
C7_oR4emohM?O_n5DW_oPEAeoh=KM_n1GGOoOEaiogiPQ?n1I93oMeZ@ofU;ROmWB8_oPfFUojB9__nY
U;goThJPohEoSOn2OhSoOWf5oh>1S?mgLhCoLFN0oge_T?n@Nj;oU7^Soif0[?n`UKSo^JJiok2QZ?nY
VYgoXiFDoifBS?nFRhGoR7eiogU]KOmkJgGoQGF2ohejSOn<NHgoS7J;ohehRon?N8[oSgN5oiEiR?nE
NHL2oiIjR@1=oiEhS?nBMh[oT7B:ohibR?n7Jh7oPFQkoh5YMommIG;oL5USofaEFon6KgGo[9IoonkA
SOobe7Col=9`oo;BKOoieVkoomaboooJLOoke6_oo]M`ookFM?oofG[oomZ2oogGQ_ohdhGoo=R>oooT
U?oonIOoo?B9onOJLOoJc6?ok=I`ooSQNooigWOon]egoooONooogWSoomeeookML_oogg;oon1aoooR
L?ojhG[onNJIoog`Z_oonJ[onoNNonc^RooQj7koh>Ulon?]OOoNig[oiN]oonk`QOobkX?ok>5eon?F
I_oYefOomN5`oocVM_onjW[oo^Qhoo[VMOoligCoon]hooo[M_oljG?oonYeook[Looojg;ooneaooo/
LOookFooonebooo^L_omkWL00_okkgL2ooc`N004ooc`M_omlGOoo?9googcN0;ooO=g00GooOEfooge
N?ommGKoo_IgoocgM@03oochL`04oogiM?omn7Koo?UdoogjM`;ooOYe0_okngD2ooclMP0Loo_mM_ol
oWOooOidooooJoooofWoooi`ooonMooooGcoo_eoooomP_oooWoooomooo_nLoooog_onom]oo7iIOoo
ogcoh^YGooooQ?o^mgKooonOomOKQ_lS8P3o81X0o`H00?l600Co2P8=o`@010;o0`0000Ko0@40o`40
0?l100;o0009o`002ol100L3o`4010Co0@0200Co1P@5o`@20ol200?o1@<60_l100@09ol50`So0@02
obLV8_nn_[KoknkYocHe<Ol71PCo1P@5o`P82_l71P_o0005o`X93olj>CkoHf9Wo`831Ol=3Q3o0040
o`L;3?l00@Go008;o`L95_lC4RCo7QXaobTS?old:4co?2eFocd]F_ln;Ugo?beOod0_Hom1<6Ko@39W
od4bJOm4<f[oAc9]odTaKOm:<VkoBc=_od`dL002oddeL@03odhfL_m==G7oCCEa00KoCCEa1_m?=G@2
odhfM0;oC3Id0_m==gD0IOm<>7GoCCUfoddiM_m=>7WoBcMnodXeP_m?=h_oDcb>oem8T?meH9WoN6J>
ofACMOm<>V;o@2eTodH`NomVDjGoP6flofaNVom7?fCo>3=CocdeI?m:@GKoDd9foe@oMomK@8GoFc^@
oeXjWOmTAZ[oL5Z_oh5c/OmhLYCoMGB6oe]HJOmBC6So?c=UodLjL?mDB7KoDd]doeE<MomEC7WoDDEe
ode1LOmEAgSoH5=oofIGP?m/GWooMFN0ogeaOon5NGgoRh1loi26O?nCRW_oUhmloiZBNonOUh3oXib2
ojJOP_nZY8Co/JV5okF]Q_ni/XKo_;J4ol6jQ?o5_h?ob/:4olk6QOoBbhGoeLn5om_DQ?oOf8SohMRC
onCLWOo]ijgonOBjoook^oojnjook>nDonCWP?oUjGSoin]con;SK?oWj7?om_B3oo_iUOoooK?ooOVi
ooom^_oook[ooondooCfXooYkIKoi^^=on3VQ?oNiGkoiN^1oo;hR_onoi?oo_n?oogoS_onoi7ooonB
00KooonC0_oooi800ooooi3ooon>ooooS002ooooRP;ooon93ooooh/02_oooi7ooonMooooX_oooj3o
no^Goo7bR_o[kH3ol_F4ookoS_olohX3oogoR@0RoocoR_okoXWoo?n:oocoQOohogKonOmooo_mW?oo
oK?ooog5oooma_oonk_oo?Z`on[WV?oXiIKoin>IonOTUooXiXooinR0onCYJOoPiFOoblQWoknkLOnd
[gOoShYToh=lJ_l[9R;o0`04o`401Ol000Co0000o`010?l00P3o0040o`0000;o000500?o0002o`00
0?l000008_l00000023o000000?o0002o`010?l210<00ol00@007_l000Go8R8^ob/Z??la;dOo;2U4
oc0]B?le<d_oPh6Foockooo5`M3o4@<Loe0mFOoomooo`k79oal=8olT4bKoMFAfolZibooch_GojMS[
ol:`a_m^G7Co6`PToc/XA_n3L93oLUj1ogmYSOmnJ8coOVV:ogmZR`;oPVZ<02;oPFV9ogmWQon3JX[o
Q6^;ohE/R_n6KH_oR6f<ohU^SOn:L8goRg6>ohYcSOn;M8koS7F?ohefT?n?Mi7oT7R@oi5iTOnBNY3o
TgZ@oiAkT?nGO8ooV7f>oiUnSonJOi3oVh2Aoib1T?nNPY3oWh>Aoj24T_nQQI?oY8JBojF7TOnVR9;o
YhVA0_nZRi40=_n/S97o[HfBojf=T?n^SY7o[hnBojn?U?naT9Wo^YVTolJP[OoN]k[oek:RokBBROnU
PY[oV7ROofM>MOmlKHCoMg=Zof=ODomFC5OoACM>odDcCOmMAV;oH4IQofA7HomSB6WoIda_ogMMP_n:
LI7oSgRBohUdQOmkIVgoLemNof9=B_mB?CcoFCi5ofY>GOmcDF[oKD]Vog5?IomaD6?oMDmTogM@Homi
Cf?oO4mSoh1?I?n2CVCoQDiUohE=I_n8CFWoRDi/ohM>K_n8CfooRE1aoh]@L0;oSDmX033oSDe_oh]=
M?n8CG_oR4inohIAOOn4E7[oQ5Ugoh1IM?moGGKoPF:1oh9VS_mlHY7oKUF>of=9R?mhFY[oW82kok6I
bOnPSk?oRgnEohJ0S_n3P8WoNGR0ohF1SomcKh3oLFN0ohAeU?nAOJ;oTgZQoj25[_ngW[koaK?3ojZK
X?nTUYKoYYREoiR;QOnCQX3oU8J3oh]mOOmkJgGoQWF5ohmlT?n=NY3oRG>8ohQcQ_n:LhGoS7B2ohmd
Pon?MH82oi1eQ0;oTGJ904_oTWJ<oi1gSOn7KXCoQfj3ohM^POn3K7coN69_ofeHHOmZEEkoLE]>ok6B
I?o]c8OoonbOoo[GPoo/b6[onmE`oooLKoogcegoomUToooGIOoof6coomYfoooHO?omeGkooMN6ookN
Qoooni3ooon;ooGZMooPdf7oi]AVooCMLooigWOoo=iloooXRooogXCon=AlooSDP?onfHSoomn>oooN
T?okgY3onnZLooofY_oonj7om?:>onSWNooTigKoiNYfonCYLooHgFWoiNQgooOeQ_olmXKol^MdonGI
HooWeV3ok]iUooWVL?okjWCooNYdooSWLOokj73oo>acooo/M?ojjW3oo^]booc]L?onk73oo>e^ooo]
KoomkVgoone_ook_L?onkg800oomkg801Oonl7?oo?5aoocaLOomlW;oo_=c00;ooOAa00CooOE`ooke
L_onmW7oo_Ia1Oonmg800ooon7CooOUcoogiM004oogkM009oo_lM?oloGGoo?eeoocmLoomoGOooo]n
ooojO_oong_oooag00;oooig01Coo_ihooooNoo_l73ooonAonoaM?oloWoooon4oogoN?ooogWok?A]
ooGmS_o0aVko@D<2o`H40?l6003o5Q0Bo`@01ol<1Q;o0`04o`4000;o0@4000Go0@00o`000?l000Go
0007o`000P07o`000005o`410?l0003o0000o`000?l000800_l10@<01ol0003oD4m=omWHe?nQX9co
GeiLo`410Ol20P800_l000806_l000Co3`hCob0O9?nFUI[o?Ci2o`001?l000Go0@49oaLI9OlJ72_o
8Aldob`X?olh<Tko@3IHod0dF_ln;e[o@S1Pod8`H_m4<6GoA39VodDbJOm5=6[oASE[odPeKOm:<Vko
Bc5^0_m<<Vl01?m=<g3oCSAaodhdLOm?=G88odhdL@KoCcEd0_m>=W@01?m<=WCoCCMeoddgMOm==gD3
oddiMP1OoddiN?m=>GkoBSInodhgQomC?8coHDZBogMRWOmjI9;oI4mfod/hIOlm:V;oABmjofICY?mm
JkGoK5jIoda5Iolj=E?o>S9QodPoM?mB@GGoED1ioe]0QOmL?8ooG3bMofI8Z_mhH[GoOg6^og1ZS?m[
JWcoFUMZodm9IOlm<F?o@CAZoeA8M_mCBgCoETehoeM>NomCAgOoCd=coe=5M_mJCGWoHU=lofMIO?ma
HggoNFamoh1eOOn6O7_oSH9loi26O?nCS7[oUY1joibDOonOUh3oXib0ojNPPon]Y8?o/JV2okF^P_nh
/X;o_KJ2ol6kPOo4_X;oal:2olc7QOoAbXCodl^2om[BROoMe9?ogmNIonoV[OoonKgooobiooCcXoo_
l9?oiNQoonKYN?oZjgKoiNIaon_YN?okmh_ooo^Jookj/?oonk_ooonmoooo^_ojnjgok_2MonOZTOoW
jhcohNJ2on3UO_oVk83ol_V9oogoT?oooi000_omohh00ooooi?ooonEooooT`03ooooT`?ooonB00?o
oon@ooooS_oooh`00_ooohX2ooooR@oooon;00gooonAoogmVooooj;ooonRoogmVoo`l8cojNZ2oo3b
QookoI3oo?n>oogoSOonohkooOn;00;oo?n:00[oo_n<ooooROomoh3oo?n8oognX?oookGoooo5ooom
`ookmk3olo2Q0_oXiY404?oXiICoinBConCSROoSi7coi>I[onCUKOo;bf_o/ZiUok6/M?n<QV;oO7EU
oa/F4ol300Co0@05o`000_l00002o`020005o`010?l0003o0@05o`401Ol000809?l00000023o0000
00[o0002o`010?l210?o0080o`840Ol10`;o0P<8ob<S;ol];3ko<S180_l_;4L05_ld<T[oYZBioo_j
oomYIGCo1P0>ob<D:oo1//OoooSoogUZOOl/7Roo/J>donkPlOoDaMSoYiR]oi21V?n0L8[o>RY7oah=
;OmEA6KoLEf0oh9^TOn0JXh2ogiYRP04oh1[S?n3JhgoPFV;ogmWQ`;oQ6^;00?oQFb<ohI]Ron8KH`0
0_n:Khh01_n:LHkoS7B>oh]dS_n<MHooSGN>ohmgS`;oTGV?00KoTgZ?oiAkT?nDNhkoUgb=oiQmS_nI
OXl2oi^0S`06oib1T?nOPi7oWh>Aoj24T_nQQI?oY8JB0_nVR980KonWRI7oZX^AojZ;TOn/S97o[HfB
ojf=T?n^SY7o[hnBojn?U?n`SiSo]i>OolNN[?oN]K_ofK>VokJAROnUOiCoZ8V[ogINP?mnKh;oKf]R
oeeKC_mGD5SoACU=od4bBOmKAf3oHTQUofA7I_mTBFcoK51fogeSR?n<Li?oRgF<oh9]O?meH6GoJeMF
oea7A?mA?3_oFd17ofY>GOmcDFWoL4iWog5@IOmbCf?oME1RogM@HomiD6;oO4mSoh1?I?n2CVCoQ4iU
ohE>IOn8CVOoQdmZohM?K?n8CfooRE1aohU@L?n;Cf_oRdi]oh]>L?n8CWKoR4mjohMBO_n5EGgoQ5Qk
ohENNomnG7OoOf5moh=XROn0Ii7oLU^?ofYBT?mZDI;oSWF_ojR=`_n[U/7oVHRXoi24V?n;QI7oOgb5
og=`NOn;QiGoM6eoogAWPOn7N9OoTGfPoiEmXOnYSkCo`JS5olRfa?nXVIcoXiFDoj2BSon<OgWoThJ0
oj6CT?nCQ8OoOFehohYhR?nCP9CoT7fCoh]eR_n9M8OoS7F7ohafPon:LWooS79ooh]`Oon:Kh3oRVn2
ohU`Q@02ohYaQ`10ohM^Q?n8L8KoQVn3oh1[O_mnIgWoNVEdog=OJom]F5OoI4D`ojZ9H?oXaiConmRH
ooKCP_oieGOoom]`oooMJ?onf5goo]ILookEGoooeVKoomI`oooGN?ooegoooM^1ooocRooooi?oooJ8
on[LKooYef_ol]ebooONMoolh7coonb<oogKPOo`cWOolLiloo_GRooogYCoomfGoo_OU_oolZ7ooo^Q
ookhV?o^jh;oi^AeonSWLOoViVkogmeVom[GI?oZi7;oo?F3oooiQ_olkgcok^9ZonSJGooWfEkomNA^
ooWXM?okjWKonNQdooSWLOokjWCoo>]eoo[YL`;onn]b00?oo>acooc/L_olk7801OomkG<00oonkWCo
oNmdook_LP02ook`L`04oocaLOomlW;ooO9bookdL@;ooOAa0oonmG800oonmGCooOEfooofM`02ookf
M`;oooMh0_omn7H01oolnGCooOYeoogjMOomnWGoo?afooklMOonngX00_oomhP06_oonX3oooafooon
KOooof[ooom^ookoLOooogconOUmooooS?oloHKon?YoooooQooiogOooon:ol?8K_l/<@3o1PD0o`P6
0?l80`3o1P48o`T34Ol100Wo0@02o`400?l10@3o00800_l00@02o`001003o`000?l00@3o004000Oo
00400ol000007?l51@Go0000o`T92OmhMWOoblW:od=1@_lj>3WoPH61o`l?3ol71`Oo10@6o`000_l0
00Co8b8WokRg_OnRXZ[o20PBo`002Ol40a7o=397ocDcBolf<Tgo=c1?oc`bEOm0=5co@C9Moch/G?m5
<F@2odPaI`07odLcJ?m8<f_oB3E/odTfKOm:=FgoBc=]od`bK`02oddcL0;oCSAa2_m?=G86oe0fM@;o
CcMe0om==gD0Iom>>7KoCCUfoddiM_m>>WOoCSYiodllO?m;=gcoCSR3oe<lR_mQBY;oMf6OogYTUOmT
CWgoC3Q[od0ZJ?m==h;oKeZYogi]/om_HYSoDT]/oc/fE?lf;UgoASeboe91MomE@7_oG468oedmT?mO
@9koJdj[ohA___mmKj[oIV22oeUGK?mACV?oAd1OochbI?m4=FcoE4QfoeA;M_mGCW_oEdimoeI:O?mB
AWSoDTAgoeA7MOmNCg[oI5IjofeNNomeJ7coO71joh=hO?n:OWkoSX=moi28NonDSG_oVI5noifEP?nP
V87oXib0ojZQP_n]YH3o/JZ0okB]Ooni/H3o_KJ0ol2jP?o4_X;ob<:4olg5Q_o>`h7oelb<om_?TooO
e9colNJ^oool__oonkCokNbJoo7`TooWj83oj^Ylong[N_oXiWOok^Yooo_fT?oonYkoo?R^ooon^ooo
okkooongooGfZ?oYjiOoiNR=onO[R_oSj8;ohnUoonS^P_oan8Sonon>ooooT?omohconon<ooooTooo
oiD00ooooi<2ooooTP03ooooT?ooohoooon=00;ooon;0_ooohT00oooohSooon9ooooR`0>ooooR`0[
ooooTOolo9[ooonRooooYooooj7om?BDonWYQoo[jhOoloB>oo_lU?onoi?ooonEooooT?omohgoo?n:
oogoROoooh_ooon:ookoTOonoZCooonfoooo`oooo[komoBWon_YU?o[jXgoj^V<onSVSooWiHkoi^F8
onGVO_oVig3oiNEcolW8K?nRWeSoZ:E`ohV5H_maJe_o3PT6o`<01?l100Go0002o`000002o`020005
o`010?l0003o0@05o`401Ol000809?l00000023o000002Wo0002o`010?l00P7o0040o`430?l10`;o
0`@9ob@T<?l_;T3o:bU1oc@aC?lf<dkoA49JomOEj_ojnOoo9bDbo`@02ola93GoH5=TooCWn?o`hoCo
SH2AojfP/On_X[CoSX6EohYlTon5Mi3oVhfWoga]S?lY6S_o:QXnofYJO_mjIXWoNFF8ogQTQomiIHSo
O6R;oh1[S?n2KHkoPfj?oh=[S@02ohA/S006ohI^S_n8KhooRG2>ohYaSon:LHkoS7B>0_n=MHd02on?
MhooTGN@oi9iSonCNY3oUGV?oiIkS_nGO8goV7^=oiYnSOnKOhkoW82>00;oWH6?00SoWh>Aoj24T_nP
Q9;oXXJDojF7TonVR9;oYhVCojN9T@;oZX^A03Ko[8bAojf=T_n]SI3o[XjAojn?T_n_SiCo/8fDokF?
V_o6W:Sofk2gomjf[_nnUi;oYH2Bok>B[on8LH_oOW1oofMSF_mGEd_oDTeCod0jB?m1=TOoG4YPof=:
J?mUAf_oITY`og9FO?n2J8goRg:@ohA^PomhI73oMV5VofQDDomJAD;oET50of56COm[CegoLE1Uofm=
IOmbCf?oLU1QogE@H_mgD6?oNE1Roga@HOmoD6;oPTmRohA?Hon4CVGoQTiWohM?J_n7CfcoQe1_ohQA
LOn9D742ohY>L01fohQ>M?n8CgSoR55kohMDOOn5FGgoPe]moh=ROOmoHWkoP6N5oh5[SomgHI3oJ5F=
ofaGV_miI:GoVX>iojNB_OnTT;?oUhVRoi:7V?n3NhKoN7=jogmiPonHTZ3oNg:5ogY]Qon?OicoU86Q
oin7YoniX<3obk?;okZZ]?nQUIGoVhf:ohj1NomoLV[oUhZ4oj^KVonGQh[oOVahohagR_nEOiKoU7jE
ohmiS_n>NH[oSWV8ohmiQ_n>MX?oS7B1ohYbP?n8L83oQVf0oh=/P?n2JX3oPVZ2ogmWOon1Jh;oOfV0
ogQUNomkIGcoOFYnogaYOOmjI77oMeQMog1>AOnAKUSoe[F<oooNWooieXCok/aXooSEHOooff3oom]L
oooHG?oneEooo]AXoooFL_ooegWooMV1ooSTSOoonZ7oooNLooKVQoobh7com^1jooKOMoojhWSoonUn
ooGHL?oXbfGokLm]ooSJN_onghCoon29oocTS?oonj7ooo^MooObS_o/j7gok>AeonoUL_oVgFSof/mK
onOJJ_o`hg?oo^f1ooogR?oomhKoo?1joncPI_oPe5colN5`ooOVN_ojjW_on>QiooOWN?oijG[on^Yk
ooWYNP?on^Yk0ookjgX00oolk7_ooN]koog/NP02ooo[N006ook]NOook7Woo^eiooo^N?onkgSooo1i
0_oolGL02?onlWSoo_=gookcMooom7Sooo=iooobOoonlh3ooo9o0ooom8000ooomH7oooIoooofO`02
ooggO@0PookhO_onn7cooOUlooojO?oonGooooJ:ooogR?oonGcoooe`ooooI?oooekooomOookoIOoo
ogkok>iWooooQ_ooohcoloAloocnPooloh7ok>n4od530_l31@3o3`d0o`<00?lF4ASo0@0;o`X65Ol1
00Wo0@02o`010?l00P02o`030004o`020?l00@3o0040o`0100?o00801_l00@007_l720?o0040o`<3
0Ol51@?o0000oa`L7?nRXJKob/W?o`811_l000;o^[Zlof][Jol30`?o0P82o`000?lR8RCoU9>Iom;A
fOo9amCoE59Po`004?lD42Oo:BA2ocH_DOlo=E[o?c=Kocl_G?m3<F7oB3AWodXcJ@?oBS5Z00?oBc9[
od`cJ_m<=F/00_m<=F/01?m>=FooCSAaodhdLOm>=74<odleLPKoD3Ie0_m?=gD2oddgM@;oCSQf067o
CCUfodhjMom>>WOoCSYgodlmNOm<>GWoCSR0oe8lQOmOB93oMEnPogYRW?mUCXKoBSE`od4[K?mG@H[o
NVF`oh5a/_mcIiWoFeAcod4mF?le;U[oACe`oe50MomE?ggoG42:oeloU?mSA:7oLUF_ohag`_mnLJWo
J6:4oeIDJ_mEDFSoAd1Qod<gJOm;?7?oE4QhoeM;NOmICGgoFDeooeQ:OomFB7goDdEjoe12LomMCG[o
HU=jofULN_maIG_oNFamogmdO?n6NgooRX1nohj5O?nBRWgoUXmooiVBOonMUH3oXIZ0ojFNPOnXXX3o
[ZJ1ok6ZO_ne[goo^K>1okffP?o1^X?oaKn5ol[1R?o;_XOoeLFAomc<V?oSeZ7omNZboool_Oommjgo
j>JAoncYR_oUhgcojNQloncZOOoUh7Soj^9oooO^SooklikonoN^oooo_?oookgooofboo3_WooWii7o
inR;on[/ROoZkHKojnj3ongaPoobmXOonOf<00;oo_n?00?onon>ooooTooooiD00_oooi<3ooooTP03
ooooT?ooohoooon=00;ooon;1?ooohT?ooooR`0[ooooTOolo9SooonSooooZOoooj[on_VMon_ZS_oW
iX[oj^V<ooWiVOonoY[ooonIooooU_onohkon_j6oo[nQOolohOooon@oogoUoonoZSooongoooo__oo
oKKom?:OonOVROo/kHOoinR0onKSP_oZihSol>f<oo?aR_oakgkojnYnolC2JonDTDcoVYMToh=nG_mL
ETSo1000o`<01?l100Go0002o`010002o`020005o`010?l0003o0@05o`401Ol000809?l00000023o
000000?o0`@6o`010?l00@000ol00@007_l000Go7QhZoc<bA?lY9coo<2e8ocDbCOmRH7Sol_3oom7@
g_l6117o0`09oc`d?omhKWWolNWfoooeoonZX[7oRGj>ohZ1T_n9OI?oUhfUogmbS?n8OYWoV8Z[oeI;
KOlg:DgoF4Y^ogETR?mhIhWoOVZ=ogm[SP;oOVZ=02;oOf^>oh5/SOn1K8goPVf>ohE]Son6KXkoQfn?
ohQ`T?n:LI7oRg:?ohadS_n=MHgoSWJ>ohmgSOnAN8koTWV>oiEiSonFNhkoUW^<oiMlSOnIOHcoVWj=
oi]oSOnLP8koWH6?oij2T?nOPi7oX8BBoj65TonRQYCoYHNCojJ8T_nWRI?oZ8ZB0_nZRi40H?n/S97o
[HfBojf=T?n^SY7o[hnBok6>U?naS9Co]HfHolBHYOoCZ:ooi;ReolfSY?n/QYGo_IfboiZ3UomiK7Ko
HUeGoeQHC_m8ATWo>3E0od<kB?mIC63oHdYZofI8K_mZCWKoN5b2ohM]T?n:LHkoOfYmog=OJomgHVOo
J5AEoe]6AOmLATSoIdaCofeAGom_CV7oKDaQog9?HombD67oMTmRogM@H_mjCf;oO51Qogm@H_n0Cf;o
Pe1SohA?Hon6CVOoQU1XohI?K?n7D6goR55aohQ@Lon7CG?oQdeeohM>Mon5D7[oQU=lohEIOOn4G7ko
PF1ooh5TP?n1J8GoPFb=ogaZT_m_GI7oJ5JDog=RZ?n7MkSoVHNgojNF^?nRTZgoUhZNoh^0S_maJW;o
LV]coiJ>VOnJTZ7oOW:8ogmaRon@P9goUH:NojRA[Oo2Z/Coak;5ojnPYOnNTi7oTXEooh=fL?n1M6co
XI:=ok:RX_nRSiGoPVelohagRP;oU7jE013oTgfBoi=nSonAOHWoSWZ5oi9lR?nBNXSoT7R8ohaeQOn8
LHGoQFj2oh=[Pon0JX7oMf1jogQTOOmhI7ooMV9m0_meHG`0>OmdH7_oLU]eohAXOomaDV7oKU1@oiMh
I_oD]8_on]bLoooQS_ohf7?oo=a]oooOJooogVWoo]UWoogDJoooeG?oomIjoo[FP?o`g8Koo^nJoood
VoomkhkooN^5ooOUNOodh6oon^E`ooOQJ_oZdeooi/aKonoEIoohgGCoo>1loooRQ?onjHcooonToo_h
VOoak8SokNIlonoSMOo_gfkoimEUon3;G_oegWCon>5goocWO_oolHGoooV;ooohQOoaifkog]AKonkO
K?ogiGGonnUiooWWMoogiGGonNMgoo_YN@02oo[XN0?onnUi0ooljWX01_oljgWoo^Ygooo/M_oojgSo
onafooo/N@;ooneg00_oo^ieooo_M_oolGKooo5goooaM_oolWOoo_=eookcMoonlWSoo_5nooobP002
ooobO`03ooocP?oom83oooAn00;oooEl0_oomg/07oomn7[oo_UkookiNOonnGWoooQlooofPooomh?o
ooUhooolKOooofKooomNooooGOoooekonOeRooooN?oingKon_b1ooooU?oooicoko2:oeUJ2_l51P3o
0@80o`<00?l91`[o0@0;o`D34Ol100_o1PD=o`000?l00@000ol00`001?l00P3o0040o`010?l00@03
o`0200Co004000?o0@40o`000?l61P@01?l000006Oli>3gocL_Fohn=V_l000Oo0@06oeQHF_o@d=3o
@T92o`410?lm?CgoX:2Rom;?f?o5`m3oXYj_oh9oU?lH4Rco1@0Moa8:<Ol]8TgoA3MSodTiJ?m6=6Ko
B3AYod`eKOm==6h00_m=<F`01om?<FgoCS9/odhcJ_m==6_oCCEYodddJom?=W001om?=G88oe0fL`Ko
DCMf0_m@>7H4odhhMP?oCSYg06?oCc]hodlmMom=>gOoCcYmoe0jP_mJ@h_oL5VOogQOX?mWChgoABa]
ocdVJ_mJA8goNfN^ogYXY_m^HHooGeIeodDoFole;USoACe`oe50MomD?WkoG42;of51U_mXBZ;oNUjb
ohEa^?miK:7oK6J8oeYHL?mMFG;oASmQod@hJ?m<?W?oE4QjoeM;NomHC7koEdYooeQ9P?mIBX7oE4El
odi0LomLC7_oH55lofMIO?m]H7[oM6Mkog]_OOn2MX3oQW]oohb3O_n?QWgoTh^0oiN@P?nJTH3oWYJ1
oj:KPOnUWX7oZZ9nojfUO_nbZgoo]Jj0okVaP_nm]HCo`KZ6olJlROo<^hood[nDomc9W_oZfZWonNbe
ooog]_oekJ;oiN6:on?PPOoRh7_ok>V0oo3[QOoWgggoimj1ooKZU?omlZ;onoN^oooo^ooookWonONZ
on_ZV?oUiHgoj>V;onc^ROocm8kol_F:oo3dQ_oamHKomo^:ookoSooooi;onon>ookoTooooiD00_oo
oi<01Ooooi;ooon@ooooT?ooohkoo_j<00?oo_n:1?onohP?ooooR`0[ooooTOomoIWooonRooooZOoo
ojgooojWoo7_V_oXiY7oi^B=oo?bV?oin9_oo_jJoogoT_ohnh[omOV1ooOkP?ojoXKooOnEoognX?oo
oZcoooneoooo]oolnj_ol>nConGVP?oVj7[oh^EdonCSNOo]jhConONBooomU_omnXoom_B@ol[9MonA
T4ooSXaLogmlGOm3?c?o0`00o`401?l000Go0002o`010002o`020005o`010?l0003o0@05o`401Ol0
00809?l00000023o000000?o0`@6o`010?l00@000ol00@00<_l000Go6ATUoc8a@ol_;DGo;2U4ocHc
C_nASjOon?KoohF4T_l000Wo8A/Uohb7S_o@bM7oem7KojRP[OnNV:KoShJIogmgS?mkLH[oKVF0odTn
G?m=A6?oKF:2og9XR_mZGX;oEDU]of9BMom]GH7oNVV=oh1_TomnKI7oNfZ<oga[SOmoJhkoPFf@oh5^
S_n3KXooQ6n@ohE`TOn7LY7oRW:BohYcT?n=MHooSWB=ohmfS?n@MhgoTgN>oiEiSonFNY3oUW^>0_nH
Nhd01?nIOHcoVWj=oienSOnOP8l2oj22SP;oX8BB00KoXHFCoj:6U?nUQi?oYhVCojR:U?nXRY82ojZ;
T@0Vojb<TOn]SI;o[Hf@ojj>TOn_Si;o/HjDok>>U_ndS9Oo_iBNol^MYooW^K_ogK>eokRBWOo9Z[Wo
YHnLog5TJomOFUKoG5]Foclo@Olb<CWoAD9;oeA8G?mPB6coITMaofiBN_moHhWoRg:Boh]cSOmoJW_o
M61[ofiIG_mNBT_oECm1oea6BOm[D5WoKU9Pofi=H?m]C5l2og9@H@06ogI?H_mgD6;oNTmRoga@HOmo
D6;oP4mR0_n3D6<0O?n5CfOoQU1XohI?K?n6DFgoQe5aohMALon5CWKoQDihohA?Non3Dg_oPeImoh=K
O_n2GgooOf:0ogmVQ?moK8coOffCogMWU?m]GYGoKUnPoga_]on?P<7oWXnhoj^M]onLSj?oRWn?oh=i
Q?m`IVooMVaeoj:GYOnGS9goOFn6oh9bSOnCP9coUh>NojjK/Oo5/<?o^jNcok6RYOnNThooRgihoh5d
K?n>OgSoXiB?ojfJW?nXTicoRW>5oi5iSonGOiOoVH6IoiV4UonJQICoUH6<ohmkQ?nCOHWoTgf:oi9k
Ron?NXWoSGR;ohUdQon6L8OoPVn5ogaXPOmiIH3oN6B0ogQUPOmfHh7oL5ekof]HM_mZEGKoGDEYof]B
L?mZDFCoITe@ohU_G_o6[XSokMBKoo3FS?oXcGKomMIioogLOOokfGSon==hoo[EOOomeH3on=IoonoL
O_ofjXCono26oooeQOoomh7omnU^oo3QH?oij6Koj=MEon??D_oWdE[olma/oo[QN_oiggkoo^>8ooo^
UOooojGom_>DongXQ?o]i7_okMmdonWDJOoYdFOolMA^ookQOOomgggoo>1ooooXQ?oomHcoooZ:ooC[
M_oPeUgokMeSooWUJ?onjVgoo>Q[oo[VJookif`4oogYKP?oo^Y_0ooojg001Ooojfkoona/ooo/Kooo
kFgoona_00;ooni^00Coonm]ooo`K_oolFcooo9_0_oolVd02_oom6coooA^ooocL?oolg?ooo9eoooc
M_oom7KoooAdoooeMOoomW<2ooogLP04ooogL?oon77oooU_oooiK`;oooY^01_oooY`ooohMooon7Wo
ooUfoookLoooo6gooomYooooI?ooof;omo]NooCgH?ooohOoj>Uaoo_hUooYiYOoJV@Vo`P30?lA403o
0040o`400?l920ko000;o`D54Ol30@co0004o`010?l00P000_l00`001?l00P3o0040o`000_l00085
o`0100;o000000Co0002o`410ol000Co10<80ol000D06_l;2PooIfI^on;Pk_ld<D;o30XGo`@32olk
>Ckodm7Don3NgomXIVOoPGn2olk<dOnZY;3oVYJWoh9jTOmnN9CoIUano`X09ol802Wo:AQ<odDdJ?m<
>G3oBc=]od`cKOm><VooC2i/0_m@<W001omA<VkoDCA^oe4dK?mA=6coDCAZoe4fKOmB=W403omB=W<6
oe4gMP;oD3Qf0om>>7H0Iom?>GOoCSYgodhjMom?>gSoCc]fodllM?m>>g?oDC]kodlhO?mG?HCoKE>L
ogQMY?m[DYKoB2ieod4ZL?mPBi3oNVNWofiMU?mSEX7oG5=bod<lFolf;eWoASiaoe90O?mD?H7oFcn<
of92Uom]D:CoPFJcogi[ZomcIiOoK6J8oeMDKomJEG?o?SIKod@hJ?m@@WOoEDMjoeQ:OOmGBGkoETMn
oeQ9P?mKC8?oETMnoddoM?mHBW_oG4mkof=DNomYG7[oKf=kogEYOOmlLH7oP7IoohQoP?n;Q7koT8N0
oi>;P?nFSgooVI9ooijFOonQVWkoY9inojNQOOn]YH3o/JZ0okB]POnh/HGo_;F7ol:fS?o;^IGoc[ZI
om[6XOo^gK7onnjgooO^[Oo[i9Koh]b6omSCMOoMfGKok^R6oo;/S?oWgX?oi]Z4ooSXV_oom:[oo?Ra
oooo^?oookCom?>SonOUT_oUi8[oj^Z:onk_ROolnY?onO^>ooGgROoalhGomOV:oogoT?omoiConon@
ookoTooooiD00_oooi<01Ooooi;ooon@ooooS_ooohcoo_n:00Ooo_n83ooooh/0:oooohoooonJookn
W_oooj;ooonZooooZoohmJCok^^Jon[WU_o/jYOolO2FooCdU?oblh_oko:1onocNooenWconoj9oogo
W_omoj_ooonboooo]OoooK3om_JPon_[ROoRi7Ooi>E`onGVKooZjGGolo64oogjTOoooY[ooobHooch
WOoFe8OoUiMIohB1E?mjMU_o:RHKo`<00?l40@So10<9o`000_l00@000_l00P001Ol00@3o0000o`40
1Ol100Go000202Co0000000Po`00000To`421?l00@3o0081o`010?l2107o0081o`001OlI6BGo:BPj
ocDcBol[:4?o?caGoknmeOono?ooDE1No`/95?mnNh;oj>?ZolK1b?nNV:CoT8ZHohf6V?mkLhSoQ7bD
odY1G?l^9D;o:B0ood0gE_m?AFOoP7JHojVO`On1MiWo?2iBodi0I?mWEgcoMfN;0_mkJhl04_moKY;o
Pg:Dogm^T?n1KI3oPVjAoh=`T?n5LY;oQW>CohQcU?n8M93oSGF?ohidSOn?MXcoT7N=oiAhSonENHoo
UWZ@oiIkSP;oV7^=00CoVGf<oiYnSOnNOhkoWh2?0_nPPXh2oj24TP06oj65TonRQYCoYXRDojN9TonX
RYCoZ8ZB0_nZRi40[?n/S97o[HfBojf=T?n^SY7o[hnBok6>U?neT9So]HfFokbAVoo3UIooj;VoonZm
a?o4W:Coe;Fmoj^DV_m/H6;oGeYGof1PG_ll>d3o;RldodI5COmAAEWoGTE/ofI6MOmaEGkoPfR;ohmf
Ton=MH_oPFakogMSK?mQC57oDCdood`f>OmH@DOoJdmKofiBH?m_CUooKdiQog9?HomdCf7oMTmRogM@
HomjCf;oO51Qogm@H_n0Cf;oPe1Soh=?IOn4D6OoQE1ZohE@K?n4DVooQE9aohEAMOn3CW[oPTiloh5@
OOn1E7goP5QmogmMO_moHX7oOFB2og]XR?mmKI7oOFjIog=UU_m^H9_oM6RXoh=g_on@QL7oZ9foojbS
]_n?QiKoNW1koh1fOomiKgSoOG=noinBXonHRiooPW:<oh]hU?nJR:;oWX^QokRU^?o;]l?o]JBZokBV
YOnKT8[oPWE]ogmbJ_nBPgcoW8Z8oif8SOnSSIWoTgZ?oiMoUonKPi_oWHFMoj29VonPS9SoVHJ<oi1m
Pon?NHGoT7Z7oi1kR_nAO8_oSgZ;ohagR_n7M8SoQG:8ohUeS_moJhKoNFJ2og]XQ_mkJ8SoLf20ofiJ
OOm^FWooK5Z2of=AMomPCF_oGD]KoeE2A?mGA3KoNFA9oj2:HOo?^8Coh/R;oo;ETooceHoolm:;ooKD
SOogeHkolmJ:onoNQ_oai8Com^Z4oooeROoonXKomNU_ongPH?ogjVSogm1?omk?D_oXeEoom^9boocT
P?oih8?oo^B=ooobVooooZ3ol?2<on_VP?o_i7[ojmY^on?=H?o]d6Soon1ioooPO_ooggkoo=iloogT
Ooool8OoooN5ooG/MOoTfUookm]Noo_SIOoojF_oonMYoocTJ?oniVX3oooXK00:oooXJ_ooj6coonU[
oooYKOoojVcoonY^ooo[K?oojfkoona/ooo[KP;oone]0_ookVh01?ookfgooo1^ooo`K?oolF`2ooob
K@03ooocK?oom6koooA^00?ooo=a00CoooAboooeLOoomW;oooI`0_oomfh2ooohK00MoooiJooonV_o
oo][oookJooonfcoooQbooohMOoon7OoooUhooojM_ooo7Coooi^oogoJoooofoonoi_oo?eM_oooi[o
l>bRoda65?l:003o30@0o`410?l51@?o1PD:o`001ol000Wo2PXBo`001Ol00P400_l00P001?l00`3o
0080o`010?l00@02o`001@?o000002ko0002o`001?l000Go0007o`002Ol50`ko000;o`H44Ol000_o
108?o`P64OlR82_oU9:OonOTmom3@5?o0@0>oaDA7oln>dCoXInTooojooo;a/[oT8^Aoh9jQOn<PiCo
PgVAohQmVon1MYSoQg^Socd`G?l602Wo8a17och[Hom6<F[oBS1]oe0dLOmC=GGoDC5boe8bLomC<gCo
EC9boe<dL?mE<fooDcA]oe@fK?mC=VkoDSIa3omB=W<6oe4gMP;oD3Qf0om>>7H0Kom?>GOoCSYgodlk
N?m?>gSoCc]fodhkL_m??7?oDSehodhhN?mC>H3oJU2IogMKY_m^DYgoF3j8oe4gO_m]EiSoPFfXof]K
S?mODg_oG5=bodHoH?lg<5[oASiaoe90O_mC?8CoFcj>of=3U_m`Dj?oQF^boh5`YomeJYGoKFN9oe9?
K?mED73o>S9IodTmKOmLCX?oEDMjoeM9O_mFAgkoE4EloeQ9P_mLCHKoEdQoodi0MOmFB7_oFTekof5B
NomVF7_oJeijog5UOOmhK83oO75oohElPOn8P7koSH>1oi27P?nCRh3oUXmooi^CP?nNUWooXIYnojBN
O_nZXH3o[ZJ2ok6YQ?ne[HSo^K6<oknbT?o;]icoc;BJomS4Xooah;GooNjgoo;WYOoTgHoogmV3ol[5
JOoCcW3oj>66onkWSOoReXCoh=>5ooCSVooml:[ooOVboooo]_oooK3ol>nMonGSS_oXi8Wok^^:oo7_
R_oooYGooojBooSgRoo`lXGoloN9oogoToonoiKoo?nDookoUOoooiGooonCooooT_oooi3ooon>oooo
S?oooh[oo_n8ookoQ`06ookoR0oooon;02Oooon?ooooVOolo9[oo?^NooooY_oooj_oo?VXoo?`XOo_
k9goinBCon[XTOo/jhkojNZ4onKYN?oZkWKomOYloogoS_onoZKooondoooo]ooook?oo?^Xoo7bUOoW
j83oh>=`onCUKOoYjfkol_9hooSgPoomnHkoooZFookgW?olmZ;of]ZBoiVJH?mhMTgoKVaCoa8?1_l1
00800_l000D01_l000;o0040o`020?l00P3o0040o`0000;o0@0500?o0002o`000?l000008_l00000
023o000003[o0043o`010?l00@3o0`D2o`020?l00@3o0P<8oa0@7?l`;d7o<Bm7obdZAOm;B6?ojNOo
on[XoOmCDV3oJVQcol?0bOng];_oVYNRoh1lR_moNhcoPGbBof=MMoli<doo;bQ7ob`UA?m:@fCoF55b
oeI?K_mWH7ooh]_jokJ]c?lX743o>BeCod`mI?mRE7SoJef1ofMIOOm_GhCoN6R<ogm_Ton0Ki7oPG2B
oh9aTon4LiGoQGBFohQdUon8MI?oRG:<oheeSOn?MhooT7R>oi5hS_nAN8goU7^@oiImT?nGO8goVGj?
0_nLP8l02OnKOhgoW82>oif1SonOPi7oX8BBoj65TonRQYCoXhNEojJ8U002ojJ8TP2QojJ8T?nZRi7o
ZX^Aojb<TOn]SI;o[Hf@ojj>TOn_Si;o/HjBok>>UOngSiOo^HjGol:DW_oGYk?oj[c6onNna?oC/kCo
_jZYoemADOmSGF7oDe9Goc/j@?l^;cCoA4=;odY1E_mQB73oJd]lofeAN_n5JX_oQVj6og=LK_meHFco
MV=Yoem:ComD?dCoE3e3oem8D?mZCUcoJ4aKofa;G_mcDVGoLTmSogA>HomeCV?oMTmRogY?HommD6Co
P55Uoh5@IOn2CVCoPdmVohA@Ion3DF[oQ59]oh9AK_n1D6koP4icogm>Non0D83oPUF0oh1GOomnG7oo
OV60oh5XQ_n1KXkoNVZ>ogQ/U?m[GhgoK5nDogU^Z?mkKjooQ7Nloj6Fc_nYX;goWYRVohn9Ton0NH7o
M6YcogAZMOn:OXcoY9FXoj6?Yon1KX[oR7B@oin;Y?nVTjKo^ZRdol6`]_nVV9OoZYnKoi>8P_n5N73o
RWeeoiN8PonKRHWoWHJ>oj28U_nOPiWoVGnHoin5W_nXT:Ko/9VYokFQZ_nVTiGoRWMiohYeO_nDOX[o
V8B@oiAoS_n@Nh[oTGb=ohmlSon<NHgoR7B=ohIbSOn1KX[oOV^9og]XR?mhI8OoMF66og1OPomZGXCo
IE^0of5FN?mNDFgoFdeToeI8EomC@TSoD3hloee9?_mSCS_oOVI:ojR@K?o=/HWog<2AonK8U_o[d9Wo
kMVJonWHT_o^gY7on^^HookaToofjH?ojmmaonOJJ?oHbEKoi=ASoo;PM?odhG_ol]]mooOOQoookYco
oonYoookV?oYkGooi^Aeoo3YMoo_h6goh/eJon_?HOoohWL00_ooggT02_ooggSon^9fooo^O_oonH7o
n?=con_RHoo/eUkonmiYoooWL_ooj7<2oooWLP0EoooUL?oohVgoonagoooYLoooiG3oonA^oooUL?oo
iFooon=^oo_PJooojWKoon]fooo[N?oojgKoonYeookYM?okj7;onnQ`ooo_MoookgKooo1f00;oonme
02Cooo1cook`MOonl7Gon^aaooc^LooolGCooo9eooodM_oom7CoooIfooohMOollg3oo?A_oogeL?on
mVooo_Q`oooiKooonW3oooYbooolNOoon7SoooEiookdNOoomg_ooo]mooooO_ooogoooon2ooGfO_oo
oj3olo6TofAM;ol8003o4@@=o`H02Ol10002o`010003o`000_l000Co000200;o00400ol00P00;Ol0
0@3o0002o`001ol000_o0@0<o`L43Ol50PWo0P08o`402Ol100co0@0>o`804Ol301Co0@0Bo`L26Ol<
1ako50lUob<N=?lT7c?oI5mconWTn?oQg?;o40/Qo`<04?m@BEWoV9:Pom[Dg_oCbmKo[jNboi28UOn0
MHKoP7B:oh1cSomTE7SoBSUSodlnJ_mNC7co?BYQobdHDOln:FCoB31/odd`L?mI>g_oDc=foe0]L@02
oeHcM@07oeLcLomF=77oEc=`oeHeK_mF=FcoE3E^oe<eL@07oe8fL`SoDcMd1_mB>7L2oe4iM`CoD3Yh
0om?>gP0Jom?>gKoDCadoe0kLom@>gCoDSajoeHmPOmO@hgoLUFUohAW]omO@i3oJU2Gog=MVomdHYKo
L66<ofMKPOmGCFooASmQocH_FOm2>VgoDSmooeHnR?mL?i7oJd^NogYNZOn6KJkoNVZKofAIPOmSGGoo
H5elodDoHoll=5goCD5aoeA6NOmFAG_oEdIloeU8OomKBX7oG4Z4oe]9PomGB87oETMnoeE7O?mHBgWo
GE1kof9FN_mWG7coK69mog=YP_mgKX7oP7J1ohElPOn:PHCoShN5oi6:P_nDSX;oV95ooiZDO_nNUWoo
XY]oojNPPonYXXGo[:>4ok6XROnh[i3o`K>HolF`VooE_:Kok=NhooWX_OoeiZooknBRonOPT_oIdgoo
a;iVomcFO_ocjiKoj^:AomS:POoOd8_om>:RooGWY_oooKCooOjbooOfY_o[jYOohn:8onOTQoo_jhSo
m?2<ooooUooooIConOR>ooCfRoohni;ooonJookoW?oloiSooonHooonU?oooi?ooonEooooTOolo8[o
o?f6ooooR?onohOoo_n500;oo_n70_onohP2ookoRPoooon;02Oooon?ooooU_omoIWooOfMooooXooo
oj[ooon/ooWfYoobkj3oj^NFonWWT?oWiXWoi^N1onOYNoo^lW[on?b1ooooU?ooojooo_fjoooo]_oo
ok7onOVQonW[R?oQhgSohnA_on[ZL?o]kVkomoIhooonQOooni3ono>AooCZUOo`j9gocLb;oinOJOme
LdgoBdTbo`<00?l40PL00_l000L02Ol000;o0040o`020?l00P3o0040o`400?l300Go0@07o`000P0T
o`0000008?l00000<_l00@?o0040o`010?l2107o0080o`010?l20`So3`lKobl^@?li=doo<Bi9ogYg
T_ono?oojNOlohF4T_n:RYKoV9FPohR5T?n1OHcoPgjBog9]Q?m=Af?o;bQ9obDN@?lm=USoCDIXode6
IomGD77oHU]jofMQOOo^j?oojnGoofUOP_l:02Co@3AJofIJP?mGBg7oKV24ofQJO_mWFGgoJUb0ofiN
P_mbHXKoN6V:ogm^T?n5M9KoRGRJohejV_n<MI7oSgN?0_nANI403?n@N93oTGR>oi=jT?nEO97oTgZ=
oiMlSOnIOXooVWn>oi]oS_nLP8koWX:Aoj65T`CoY8RF00CoYXRDojJ8T_nVR9;oYXR@0_nZRi42ojb<
T@2Wojf=T?n^SY7o[hnBojn?T_n_S93o/hnCokF<T_niSYOobib/omna__oR^[_oekJaolJ_ZOmXFUWo
GeQPode9Eolm?4Co>SY2od]9E?m9?eOoG4=]og9BPomlH8SoTGJEohefR_mhHVooMV=Yog1MHOmMB4go
E3m6oeHoBOmQBEKoJdmNofU<G_m/BekoLU5Vog9<HomcCFCoMTiVogM@IOmkCfKoNdiSoga<H_mlBf7o
PTiUoh5?J?n2D6WoPU9/oh=BKon2DFooPE1`ogm?MOmoD7koOU>1ogmFP_mnFX3oOEn1ogiUQOmmJX[o
O6b@ogQ/U?mhK9[oLFNKog1UWOmhKJWoPGFcoi>5`onWWLooW9N^oiJCW?n:QhkoNgImofmWL_mfJWSo
Sh2CojRF[_nORjOoP6^:ohaeT_nWTjco/Z2^okn^]?o3];7o[9nGoj6FT?n<PgcoQ7MaohioN_nLRXSo
Wh^=oj:8TonTRI[oZ8bSoj>7X?n/T:Wo]YfbokRR[_ncX:;oX8j:ohAbK_n8Lg[oTWb8oiV3SonEPHgo
TWj:oi9mS?nBOHkoSGZ=oh]hS?n8M8goQ72;oh5^S?mnJh_oNfN:ogQTQombHXKoJf63ofEPP?mRFggo
GEIhoe]AM?mGC6koDdEVoe11G_mLBV3oFTQFoei;ComUD4_oIDm1of9<=Om]ESOoOFA5oiV1IOn_V7Wo
c;JAonOBYOoljJoooo>^oo[ZW?oZfhKoelM_onGFNooei8con^J@ooCOS_odgI7oo>BLoooaXOoknIGo
hnMhomcJJOoXhFgol>A^ongHIOo/dF3olmEWoocKL_ooggKooN5foo[RM?ookW[oooUmoo_gL_objFSo
iliJooGEJ?olg6l00_ongW401?ooh7?oon5doooPLOooh742oooOKP0:oooRLOooigKoon]jooo[N_oo
k7WoonQhoooYN_oojW_oon]looo/O0?oonel00?oonejooo^N_ookWP00_ookWP2ook_N00Cook`M_oo
mG[oooEjoooeN_oomGOoo_=googbM?ollG?ono9cooomO?ooo7_ooo]hoookMooonGGoooQcookgLoom
mW;oo?=booofM@02ooojN`0=ooojN?omnWWoo?]looclP?oXjGCooonSoo?bX_mOGBCo3`P0oa891?l7
00_o3@@Go`001002o`010003o`020Ol10`;o0P@300;o0`D200Ko1@L4o`@61Ol410Ko0P47o`002Ol0
00`2o`4040;o0@0>02Ko0`0@o`804ol;0Qgo4@/WoaT@;olK53?o;RA6oc8[C?lf;4ko=Bi=od0gE?ln
>5;oUHfUooojoonUWKGo1P0Doc@[@?nk//GogMCWolNlcOnJSiooRWn@ohYmTOn:O9GoMFF2od0_DolH
0bco90hlodliJ?mYDXKoOf^PogIQVOl`65;o;QE?oe@hMOm<;6_oDc1boedjO0;oEc9e0_mG<g<01OmG
<g7oEc=`oeHeK_mD=FkoDcEa00OoDSIc2?mC=g@6oe8hM`;oDCUg1?m@>WP3odlkN00UodlkM_mA?7Go
D3]coe0kLomC>gOoES]noee1Rom_DZCoOf:dofa@WOm^EIWoKUN?ofYIQ_mYFH3oHeEioe96K_m0>67o
=RmIod@lKomD@8GoF42>of13UomaDJCoOF:Woh9ZY?miJYGoIUaoof1JO?mFDW?o?SMPocddGom?@g?o
EDMjoeI5NomGAWcoFDQooe]:P@02oe]9P`12oeM8POmFAgkoEDMloeQ:NomMD7coHEEkofIJO_m[H83o
LFN2ogI/Q?mnLh?oPWR1ohMmQOn<PhKoShN4oi6:P_nESH3oV95ooifEP_nPV8?oY9b5ojNPQ_n[XHSo
/:F?okJ[UOnk[iWoa:nNom_5/?o^fK[olN2eoncOZ?oSfYOoe/j3olc5MOnn]fKoe/moonkUV_oWgIKo
e/R7on3@T_ofhjWomnVZooon]Oojnj_olo:Pon[XTooTh8Goi=n1onkXQ_oglXcooofGooolU?olnI;o
n?JAoo[jU_oooioooonTookoWoomoIWonoVBoo_jT?oooi7ooon@ookoR_omoXOooon61?onohD01?on
ohOoo_n8ookoR_onohX?ooooR`0[ooooSOomoi;onobDoo_kUoonoYkooonUooooZ?olnZOomoFRong[
U_oXihgohn>3onCUOoo[kGoomOR3oo_oQ_oloiCoooneooon__oookOooon^ooOhVooYk8Goi>=gonCT
L_o[jg7olO1aoo_kNOooohKooo^=ooCZRooYg8koh]NEomGCV?nQXg7oKFe;obXY5Ol1003o0004o`82
2_l000So0002o`010002o`0200;o0@0000?o0`07o`401ol100809?l00000023o000003?o0043o`01
0?l00@3o0P@1o`020?l00@3o0@87o``<6?lV9COo<c59obl/AonXYL3onoWool6oe?n=S9[oNWZ6ogmk
R_n5PI;oNWF;oe==IolW83oo614cobdUC?m:@VWoBD5XoeeEN_mFCg7oDda]oeaFL_miLhgooo_oooC_
oonBRjgo1`0ToaX?=om?AF[oDdU^ofYNQ?mTF7koGe=gofAHO?mWFGgoJUb0ofiPPomdI8SoN6R<og][
SommK8coQW:>ohYcSOn=MY000_n>Mi402on@N93oTWZ@oiEnT_nCO93oUWf@oiQoT_nHP93oVWn@oi^0
SonMPY?oWhBC00CoXhNE00CoYHNCojJ8T_nWRI?oYhVA0_nZRi400on[Ri3o[8bAojf=T002ojj>T@0^
ojn?T_n`T9?o]I>DokN@TongS9Ko`Y>WomFV^?oN][Kog;^bol^eZ_mgJ6GoFTmOodHnEOm2@4koCD]H
oeEAH?m8>eGoDcUVogIFQon3IhooSG>@oh=/O?mbGFCoLEiPofICEOmIA4WoED19oeU1C_mTC5coK4mS
ofU<H?m/Bf3oL4mTog==I_mdCVOoMdmYogUAJOmlD6WoO4mVoga<I?mjBV;oP4iWoh5?J_n2D6goPU5_
oh=BLP;oP55c00_oOe5fogiCP?mlEH;oOER3ogiNQOmnI8OoOVV:oga[SomjJiCoLVJDofmUV@02og=X
XP0XogIXXon8Nk?oWi37ojFJa?n@SJ3oSHjCoh>2R?mbKgSoKFEbog]^OonGQIgoZiNcoj>;[On6KY3o
TgZHokJP]oo0[[[o`[:cokf`Yon]XIGoUhb6ohZ1N_n7NWCoTX=noin=SOnRSI;oXhVFojF8W?nWRJ7o
Y8JPok>G[_o4[;coa:nfokRVY?nUU8[oSWeeohMcMOnANXCoVH:<oiR2SP;oUX2<03coU7j;oi5lRonA
O8goS7V=ohQeRon5LHcoPfn;oh5/RommJ8WoMfJ6ofmVPOmYIGkoIF1nof9LP?mPEh;oFe:1oeI<O_mD
B7[oB3]YoddnIOmFAfCoHE1Soem>F?mJB4SoGDY3ofQCD?m[CV3oK4aSoem0D?mC=S_oHdY3ohegH_n[
UgKo/YmdolFaO_oC`8Koi=2EoncHVoo`fYkon=nVooo]]?oooKSooobOonkbQ?oUiGGojnEcooGZM_og
iWCol=UYon[@H_oig7Coo^=joogUNoohi7ConNYeoogcMoohm6oolnYYoo3IJOongWL2oooUN`06oooU
NOooig_oonQloooXN_ooiWSoonAd0_oohW002?ooi6ooon=^oooRKOokh6gonnAdoo[VMOokigKoo>Qg
0_omjGP01?omjGKonnYfooo^N_onkgX2ook_N00Qooo`NOomlGWooO5googbM_ogk6kon>e]ooW^K_ol
lG7oooAfooogM_oonGSoooYiooS_K_ogl6konO9`ooWdL_okmWCooOUdooojN?oongWoo_MeoookMooo
ogKooom`ookmIooknfOonOaaoo_mO_oooicolo>MogId=ol81@3o1P8000;o100000?o1P83o`000?l0
0@001?l00@02o`000P0`o`001Ol000Oo0@0;o`403?l301;o1P4Ho`T06ol:0Aco71<^oahE<?lS63Ko
:1lnoblSAold:Too>RiFoc/`F_lk;UWo?S=MoclcFoli;eCo?C9Dod@kF_ng[<[oo_CoohMmUOmCAego
XYJ/om_?iOn/X;KoRgfDohQhT_nDQ9ooOfb:oe0lGolT3SCo70D_oc<IB?m8;UkoD3EXod`dI_nZU<Go
b[KWocXSEolA02ooCc=]odLXHomI=gCoGSYj1?mI<W<01OmG<g7oEc=`oeLcL?mF=73oE3Ea00OoDcEc
1omD=W@00omC=gCoDSQgoe8hM`04oe8hM`;oDCUg1?m@>WP4odlkN00Toe8mN?m@>gCoDS]coe@lM_mE
>gcoFSj8ofY:WOmiFJcoQVZeogiUY_meGi3oKEf2ofeMPOmXFWkoEdYhodHjJ_li<UkoAcmboeE1R?mI
@97oITRNogUI[?n0IJSoOFJJogEWRomXGgkoG5MgodY6JOli<Uco@CQUoe=7MOmEAgSoEdIjoeU6OOmK
B83oG4V10_mKBX40@_mJBH3oFDQooeE7O?mHBW_oGE1lof5EOOmTFWooJEn1ofiUQ?mbJX;oN6n2ogad
POn2NXGoQh27ohb3Q?n>QX?oTHZ0oiB>P?nKU8CoW9F3oj2HQOnTW8WoZ:2=ojbST_n`YiKo]ZVIol2Z
W?oScKSok]VjonOFZ_oTf9koelj;ol>kL_no^Fgo_;I/om?<Q_oZhJ3ohmNKom;3R_oLcIKom>>]ooK[
[OoookKom_RUong/VOoXiXoohn23on7MO?o[iX;ono>>oooiU?ooo9Kooo^Hoo_hVOoknYgooonVoooo
[?ooojOon_ZHooGcS?oclXSonOV;ooooSOooohWooOj6oogoQ0?oo_n300?oo_n5ookoQoonohP00_on
ohX?ooooR`0ZooooSOokoHoon_b?ooWjT_oloIOooonNooooX_oooj?oo?^Ooo?bU_oYjHWohN5oonGV
O_oalhKoo?n>ookoS?ojoIKooonjookn`?oookGoo?nXooCfUOoXjh;oi^EionOWMooXj73olO1boool
NoooohKoooN:onkQQOoOcXSodlN=om;?V?nQY7GoGUm0o`P90?l0003o0005o`@43?l00PWo00420ol0
0P02o`400003o`<01ol100Oo0@0202Co0000000Po`00000Zo`010ol00@3o0040o`430?l00P3o0040
o`421ol821Co=3=5oc0^A_m0?ESod/oZoo;`oonZZ;goShjLogMePon2OI?oHE]eoc<]BOlF3c3o7aLn
ocdeG_mAB7GoE4]hoe99M?mCBgCoGeMloe9;K?mSGGOo/Jc2ooolooo4_mGoT8VZoe=;L_l702Ko9aa4
oeeBN_mNE7WoHeUnofEIOomWFh7oIe]o0_mZG8005Om[GH3oK5j1ofaNPOm]GWooN6F3ogaXPon0K8Oo
Pfn:ohQaSOn;M8koSgV@oi9lTOnFOYCoUh2DoiV2U_nIPYCoVH2CoiV1TOnJPICoWX>Doin3TP02oin3
T@05oj24T_nSQI7oYXRBojR:U?nYRi<00_nYRY009_n[Ri3o[8bAojf=T?n]SI3o[XjAojf?TOn_TI7o
]9JDokRDU_nfS9Ko^h^SolNH[?oBZZSoeKFXolVbY?n5Lg7oE4IOod4fE_m;AU[oGe]/oeYEJOm1=53o
CSAQogQHROn4J8koPVR1og=MJOmZEUSoL5iLofABD_mE@4GoED19oee5EOmVCF3oKE1VofY=Hom/BV;o
KdeU0_meCVT01?mhD6_oNe1[ogeAK?mmDFX2ogm?J@05oh5?J_n0CfcoPE1^oh1ALOn0DG<00_n0DWH0
=?moDWWoOEJ2og]GPomlG8?oOF67ogiXS?mnKI7oNfbCogMZV?maI9[oJEjHog5UXomhJZOoNfbUoiB6
^OnYV<GoVXnaoh^:V?n5R8goNW^0ofeZLom`J7OoQGR<oif:Y_nZT[CoZi6hoi1fVonKPZ3o`:Rnol^g
`?no/:_o/ZJFojBKR_nAR7ooRh9mohb1OOnIRXOoXXnAoj><U?nRQYGoXHBJojV8XonXQj;o^Yfcoljc
`_o;]KSo_:^SojZMS?nKRgcoQg=dohmhP_nHPH/2oib5S@18oiV4RonFPH[oU7j:oiAnRonAO8_oSGR;
ohUfR_n9LXcoQ72;oh5]ROmmJXKoMVZ0og1XOom]I7ooJ663ofELQomRF8[oGE::oeU>R?m@AGgoCd=e
oeE8M?mVF7_oLF5lofiPLOmXF6?oIe9Sof92JOm]BGGoL4eeofY;J_m/Cf?oLUQSofeEEOmPBD7oFdHe
ofMA??miHdcoS7AJoj>9L?o2YXkoilVaoo_U_?oYhY[ohn>9omkKO_oMegOoj=ilooCTQ?obgWooj=5d
on_BN?oegHGonNB9ooOTQOoijX?oooN8ooolQooonHGoj=5WooCIL_olhG[oo>5hoo[OM_okh7Gonn5c
ooSNL?ooiWOoonIeoooXM?oojWCoonaf0_ookGH02_ookWKoonYeooo/M_ook7KooNafooo/M_olk7?o
nn]booW[LOojk782oo[/L@08ooS]LOoikW;onNibooW^L?oikVkoooUeoooiM?oomW82oogeL00Loogd
LOoklVoonO9^oookMoooo7Oooo]fookiMoolmgGon_Mdoo[eLooim7ConoEioo_fM_okmg7on_UYoo[j
I_ojo6_onoiioo_nRoogmigoOWdjo`L40?l8103o20D0o`<10?l;2@3o0@40o`000P;o004603Ko0P<7
o`<42Ol510[o1PD=o`H44Ol>2QWo4@`PoaLB:OlP5c;o9Qdjob/R?ol_94Co<2E5ocL/C_lj;4oo?2eD
ocd^Eoln;e[o?bmLoch^GOln;Uoo?bmPod<cH_m3<f3o?RmHoclaEOmLCW7ohM?doo_^ooncYKcoSX6E
oj>E[?nNSZSoP72;oi20WOn8M9OoHD]aocTPB?lX3cWo9``iod8VE_mN@7;oFce_oe4cIOmC=fSoYi6o
oo_YoomdGH_o3`0Woc<GB_m9:f7oHT1loe8^K?mJ<g83oeXcM0?oF3Ab00?oEcEboeDeM?mD=W@01_mD
=W@7oeDgM@03oe@hMOmE>7SoDcUh00CoDcUh0_mB>WP4oe4kN@CoD3ai02CoDcekoe4lMomC?7CoE3ee
oeDkN_mG?8?oI4FEofm?X_n2I[3oO6:Oog9MQ_mZFGWoI5Edoe]=LOm;?G3o?S5Wod<lJ?m;@gKoE427
oePoTomZC:CoP62coh=YZ?mjI9?oL6:3ofYQO?mIE7Co@CeRocTbG_m8?fkoETYhoeM7M_mIAg_oFDIm
oe]8OomLBH42oe]:P@12oeY9P?mJBGooEDMjoeQ:NomLCggoGU=mof9HOOmVG7ooJf63ofmVPomeJh?o
NG21ogmgQ_n4OHGoRH25ohb4P_n?R8;oTX^1oiR@PonITX;oW9>4oj2GR?nUVhooZZ2DojjTV_nbY9Wo
_JZKonOC^oo[f;OoflfNomcBUoo<aH7o]ZmYokRdKOo4_7_oeljConSOZ?oMdIoobkf<omW9V?obhZoo
n>b`oooo]_oamJ3oj>R@onCSQooQgX7oh=YjoncTPOolm8oooO>AoooiUoooo9koo_ZOoogkY_onojgo
oondoooo[oogmiOoknf6on[YOooblXCoo?b:ooooR_onohGooOn20_onoh401?onoh?oo_n5ookoQoon
ohP2ookoRPoooon;02[ooon=oocoS_ojo8konO^=oo_mT?onoiGooonKooooW?oooi_on?RDoo3aRooY
jXCok>j3ooKhRooooi?ooonAoo_mV_oookkoooo3oooo]?ohnj;oko6<onOZPOoXiggojn]monSUL_o_
kG;ooOQhooonP_omlXKojM^2om[6Qoo?_hco_kf:oibRM_m9C2oo0080o`430_l000Oo00<<o`001ol0
0@83o`0200;o0@0000?o0`07o`401ol100809?l00000023o000000Co0043o`010?l00@3o00800_l0
0@00>ol00@Ko10@@ocHeAolW9CgoG5Udono/ooo[jOooXZ2eogYiQom[J7Wo?3IBoaX@<olA1bco<bQB
oe96M?mCAgWoCD5coe96N?mLD83oCD9]oeaANOmKDW7oXi^cooG^oooZi?3oXYj_ogUbTon8PJ[o<2UB
oaTA>?m>AVgoFE5hoemGO_mUFh3oHUQmof=IO_mUFGgoIe]oofUMPOm[Gh?oK624ofmQQ?m]G7coLUmk
ogISOomiIX;oO6R4oh1/Qon4L8WoQgB:oi1jTOnBO97oUGnDoiJ1U?nGP9CoVH:Doi^4V?nOQYWoWhBC
00;oX8BB00GoXHFCojB6T_nVR9;oYhVCojR:TP02ojV:T0;oZh^@02Co[8b?ojf=T?n^SY7o[Hn?ojN>
R_n/Thko/Y>Aok::TonbQ:3o^XZRol2IU?o4Xi;o`JNHohmkO?m@?eoo@CEMoeI=J?m/I7_oG5A/oc/]
C_m@=VGoOEf<ohQ]T?n3JX3oM5mVofiJFOmdHUkoI59@oe4l@OmF@4coHDQKofQ?IOm/CVSoJD]Uofa:
Hom_CFH2ogA=JP1UogE<J_mhCF_oNTeZoga@Jon1D6goPU5^oh1?K?n0CfgoPE1`ogm@L_n0DGGoP59g
oh5CN_moEGgoOUV4og]LQOmlH8KoOVJ:ogm[S_mnKY?oNVfIogU/XOmhKJWoK62Pog=TYOmoKjgoSGbb
ojNF`on_Vl3oTXJNohb<V?mnPhOoKg9iofaYM?miL87oT82Joj6<[OnXS[Go/iK2oif1ZOnSR:Wo`Z^o
olfj`?nk[JCoZIj8oinGP_n;PWWoS8:0oi:7QOnMSHkoYI2GojB<VOnUR9[oYXJMokBB[OneU:ooaJRn
om:haOo8/k;o^JVLoj^OQonNTGkoRgIeoi9hPOnJP8WoX8N=oj:9SonMQXcoVX>9oiV2R_nHPH_oU7j:
oi5jR_n=N8WoSGF;ohUcR_n6KhWoPFf6oge/OomiJWooMFN0og5TP_m]HHGoJUf8ofAHR?mOEHOoHEN;
oeI:O?m:?VcoBSiVoe=5JOmJBf[oHE5/ofMCK_meEWKoLU1aofm=K_m/CV[oJTiWofI=H_mVCF000_mW
Cel09OmWC5goHdQKof13EomT@U[oLU1YohUUOonHNX;oP7=CogQc??meKcGoPg/mojVNG_o?_h7oeL>5
olJbMOoRc9;ok]ROoo?OY?o^fiWokM^Coo?TToofji;omnZ:omk<J?o]eg7onN=moogXOooojh3oonf0
ooo^O_ook7_on^Icoo_XL_oljG7onnQ_oo[XK?ohiVX00_ogiFL01Ookk6goo>e^ooc]K?okkVcoo>e/
00;on^e[00GomneYookdL?oomG7oooEaookfK`02ooogL00hooohLOoon6oon_=WooOaIOofkf?om_1T
ooWcIookmF_onoE]ooSdK?oglfgom_A]ooOeK_ohmG3onOIaooShL_okn7GonoMjoookROommhOonoJ0
ooklPOooohKooon<ooWkT?o`l9SoNGXho`X90?l61@3o1`H0o`420?l:303o2@/0o`D60?l?3QKo4@hO
oaDB8olJ62Ko7a`]obDQ<_lY93[o:bHmoc8YB?ld:Tco=be@oc``E?ln<UKo?cAFod4cE?m1<eKo>b]@
ocd]E?lo;U[o@S5Nod<aHOm3<F<3od8`I00QodPfJ?m6=F;oA3=ModPhGOn5MYOooo7ooo7So?nYVZgo
OVn2ohMhSOnGQIooRgRHogeWSOmD>VOo80Heoal3=?m6:5coFCQ]oe@cJ?mE<VSoESAWoePfJOmQA7;o
_jW?ooodoonfX<Ko;1Dooa809?lh6TcoEcI]oe@aJomJ=77oFS=b00;oFS=d0_mH=7@2oeLdM003oeDe
M?mD=WCoE3Id00GoE3Id1omE=gD00omD>7GoECQhoe<iN004oe<iN0;oDSYh1?mA>gT3oe0lN@0Toe0l
NomC?GkoDcYkoe@lM_mE?WKoESaioeLjOOmN?hgoITNEogQJX?mhGiKoN6B7og5QNomUEW?oETM^odXk
M?m5=gCoDTYiodi6Mom?>h?oEcfDofi@Z_n4I;OoQ6^UogYUS_m[GWSoJF5ioeE@L?ln>F7o?cMXodm5
MomGBgWoETIeoeY8O?mKAgcoFdUm0omLBH00@_mKBX3oFdYnoeE7N_mHBW_oFTiloeeBO?mPEGgoHEUn
ofIOPOm/Hh;oLVR1ogM^PommM8GoPWZ7ohEnQ_n9PhGoSXJ3oi29POnFSX?oUhn2oiVAQ?nLU8WoXYR?
ojRNUOn]XYco/jJMolFdX_oWe[[oiMJ_omC8U_oEbhko`KUhoj^VI?ne/G7oa/26omSAWOoWg:oof/fS
olNjS_oGbIcom>Jeookd^Oono:ookO6Jon?SROoOgX7ogmYlon3JN?o^i8;oo?:@oo[]SOoomIKoooVO
oooiYOonnjcooondoooo^_oookColo:Eon[XPOoThgWokNeoooWjQOooohSoo_n3oogoP0;oo_n100Ko
o_n3ookoQOonohOoo_n8ookoR_onoX`@ooooR`0:ooooSoomohgonoj;oo_nRoolohkoo_n@ookoT_on
oi?ooOnBooWkSP;om_R;01gonO^>oocnTOoooiCooonRoooo_oooolCoo_naooChV_oZk8Ooi^V0on_Y
Q?o^kH?okn]moo7_N?oim7Koo?IjooGZO_oTe7goeKn5olVhR_na[gooVIifoc8e6_l10`3o0081o`D5
3Ol000Wo0007o`010P03o`0200;o0@0000?o0`07o`401ol100809?l00000023o000000?o0043o`01
0?l00@000ol00@00;Ol00@Ko0@4=obHU=olZ:43oNgRCookkoooMfo?oP7jCoc<b@?lS83?o2@8Sob4F
@?m1=F?oDdMgodm2Mom4=fgoBSeeoeU<P_mKCX?oD4Adoe97KomiL8oojn?joooloon^Z;;oSXZHodY5
IOmTGHKoIUn8oc`eG_lj<UWoF51goeaDNomTG8?oI5YoofEKP?mWFgooJ5b0ofUMPOm[Gh?oK624ofaQ
Pom[G7_oKemlog5QOP02ogAQO`0HogERO_mhIX3oNfN0oh9^Qon6LhWoRWN=ohmiS_nBO97oUH2CoiV4
UonNQiWoXXNFoj>7UOnTR9KoYHVGojN9UOnVR9;oYHNAojF7SonXRHooZHZ@ojZ:Son[Ri3o[8b?0_n]
SI008On/SXkoZ92<oj^DS_n`Thoo/hjFokB7Y_nfR:;o^I:=okVHQOngWHcoUh>4odhmHOm7=fKoGU=c
og1XP?mID6go?RiBoe4eIOmlG8_oRFj?ohQ_P_mkIV_oLf1Log9QF_mLBTKoCcXooeQ2ComTBf7oJDmZ
of]=JOmYBfOoKD]Vog1>J@02og=<J`2;ogI:JomgBfcoNDa[og]>JomoCVcoP4m]oh5@K_n1D73oOe1b
ogm@M?moDGKoP5=joh5DOOmoEX3oO5b3ogaPQ_mnIXSoOFV<oga[SomkK9?oNfnOog]`Z?n1MKOoLFBZ
og1QY_n1LK3oVhNlojjI`_nXU;3oS7nAohR;T_mdNh7oJFaeog1^Non2NHkoU8BOoj>:/On[S[[o^i_:
oj^<]_nXSJko_JJjolRe]ongZigoY9Yooi^ENon6OGCoRh60oiF9ROnOSi;oYY6JojV?W?n]SJ;o[HfU
okFC[_nnW;Ood;35om:h`oo4[jco_:bLokFZS_nXW8CoT7]hoiAkPOnJPHOoXhZ>ojF<T?nRRHcoWhJ:
oif7R_nJPhWoV869oiEnR?nANhSoT7V9ohigRon;LhWoR726ohE]Pon2K87oOFV2ogUWPOmeIH;oLF:3
ofaNP_mVFX;oGeAnoeaANomEBWCoCT5/oddnIomEAVgoIeMnogQTROmgF7[oLe9aogACL_mgFWWoMUUh
ofeBLOm[DW;oL5MgofaBMom]DGOoKE5jofm@N_mhE8;oQf6@oiYbY?nUPjKoRGIhofUMCOm:?BcoBCdW
of]M@on4M5[oLF16odlk8om?>BCoHddfogIPB?n4Ke;oUh5LojjIK?nm[7Koa;5fokj[Ioo;^G7ofLMo
on7?QOoVe8SokMb>oo3OSoo`h8_ol>29oo?SRooeiX_om^N8ooGWQP02oo?UPP06ooGVPOoehggom^Em
ooOVO_oij7konnZ20_ojk8401_ojk7oomNMlooCXN_oejG_omNUiooKZNP;omn]k05comneloocbPOoh
kW_om^aiooO]O?ollX7ooOF6oogeR?okm8WonO:8oo[cROokm8con_F=oocgTOonnI?oooZFoooiVOoh
kYOolNVFonkVTooajYWolN^Mon?OV?o9a8[o/Zj1obLS1_lG50?o7AXEoa/I6_lG5Q_o8B8Vob@U:OlQ
8B_o;BU0obhYAol`;4Oo<Ri9ocH`C?lh<Tko>S=DocdcF?lh;EOo>BaHocX]Folm;E[o?BiGoch`E?lm
;e;o?RiBod<aFOm4<UcoAcARodTeI_m:=VWoBcM/od/fK_m:=V_o@BeRodTeI_m4<EkoA39JodhmGon^
W[_ooo7oom;3f_n:NH_oR7N7oiJ4V_n;Mi;oE3iRobhE?ol^4TGo=QM@od`]J?mH=W;oDbm/oe@^JOmK
=FkoEBiSof0jKOn3HXgom=ooonoOn_o6/m7oE3iRo`l07_lN0c3o?Qi@oelnMOmI=W3oFcEboe/dL`?o
FCEe0_mH=GD00omF=WGoECMeoeDgM@05oeDgM@SoESQf00?oESUioe@jNOmD>WT00omD>WT2oe<kN@Co
DSaj0omA?GX08omA?GcoESb3oe@kOomD?7KoF3mhoeTmN?mG>WcoFS^7oem0S?m_DYGoM5b>ogaWQ_mh
JGkoJUYeoe]:M?mHAHGoFT^<of1HQom>AWOoBSF0oeToV?meE[?oQFFhoh1WX?mhI8WoIe]cofINLom?
BV[o?3MPodDmL?mCBGgoEDUgoeQ8MOmKBG_oG4Qm00;oFdUm04CoG4V0oea:O_mLBgooG4amoeE7N?mH
BgWoFTmjoeaANomLE7goGeMnof=KP?mWH87oKfB2ogAZP_mjLHKoOgN6oh=kQ_n6P8CoS8B2ohj7POnD
Rh;oUhn4oiZAR?nKTXWoWiB>ojFJU_n_Y:;o^JbTomC3[ooQd[7og<nUom36TOo9`H?o/Ze[ojFQHOnb
[G?o`kf;omC=XOoSfKGof<^XolNkUOoIc:;on^bmoook`?oalZCoinbBomoPPooGeWWofMEdon?KNOo_
iH?onNf;ooKYRoojkiGoo_BOoogfY_onn[3oooniooon__oknk?ol>nConOUO_oRhGOoj^YlooKgP_om
oXKoo_n3ooooPP;oo_n000Koo_n1ookoPoonohOoo_n8ookoR_onoX`@ooooR`;ooon=0_omohT3ooco
R005oocoR_onohcooon@ooooT_omoi400_ojo9406oonoiOooonWoooo_oooolGoo_n_oo3dUOoVjH;o
iNQoong[Qoockh_oo?R=ooSbP?oekg?om^edonkQN?oLc7OobkAnokb[P?nZYgcoSI=]oa`P1ol00`3o
0002o`443Ol000_o0007o`010P03o`0200;o0@000_l300L00ol100;o0000o`00000Ro`0000008?l0
00000ol00@?o0081o`010002o`01000So`020Ol000Go000;ob4P<_lm>e?oNWNBon[Woon]Zl?oC4YO
o`X95ol:1aco<2Q=odLkJOm<@7;o@3=Yod@fLOmGBHKoFTb9od/mN?mFBGooEDUiofQMQOno]]Gon_;o
om?=fOn:QH_oEE9MoaXE<olk=UkoOWNPohIoZ?mGD7WoACiWoe=;L_mSFh800_mWGh@00omYGhCoJ5j3
ofQNP@02ofMMP00IofQMOom^Gh3oL660og9SP_mcHh3oLV9oog9ROOmdI7ooMfEoogUWPOmlJX;oP6j6
ohAaQon6LhWoRGJ:ohejS_nCO93oVGj=oif1SonPQ9;oXhNEojN9UOnWRI?oYHNAojB6SP02ojR9S`2k
ojZ:Son[Ri3o[8b?ojb<Son]SI3oZhn>ojbHTOnZUXgo[Y><okBAV?nkSZgo_8jZokZCS_ngUh;o/YN4
oin9Rom@>fCoC3]_of5ENOm_I8;oF4e_odHfFomI?FgoO5f9oh9WQ_n4K7coNfMYog5NF?m/Fe?oED<o
odhi?_mI@e3oITeSofU?K?mZBf_oJ4UYofi;JOmaCVcoMDe_ogM?LOmlD7?oOU9cogmBLommD6ooODa/
og]:J_n1D73oPDmbogi?LomoCgGoOe5hoh1CO?n2EGkoOeV2ogaNQ?mnI8WoP6^<oge/S_miJHgoMf^C
ogY`X_moMK7oRWg3ogi^]ombHJSoPVn_ojB=`On/U[[oX8RPohn1S_n0Ph[oJW=hofIZLomfM8;oQgfE
oi60X?nQR;3o/YG3olNWf?nkW<So[iBeokNP]?o1[[3o/ZJFoinFMonFTGCoQgieohn5Q_nISHooXI6D
ojJ?VOnZSiko[hnVok>AZ_ndT:coaZBoomVic_oC^L;o`jjYol6bWonn/i?o/::7oiR0O?nHOHCoWH:9
ojF:SonXSY7oY8b<oj68RonSRXgoX8N:oi^5R?nHPHOoUWn9oiEmRonCNh_oT7N:ohedROn>L8[oRff7
ohM[Q?n2JX;oOVQoogQVO?maHWWoKEmhofMJM?mXGG_oJ5emof1DN?mHBG;oDdA_oeI5L_mLAWCoO5b5
ogeKP?mhEW_oL59hofe>Mom^DW[oL5Enog1GOom[DW[oK55jofeAN_m`DG_oNEJ0ohEPRonCK9SoVWNO
ohAZSOmUDFgoBCMAodlmDomdHGCoS7Z:oh1[O?mRCEkoCSM;oea3E_mUCEgoITaGofU?D_m`Ee;oME]>
og5JC?m;=2coEChhoei7@OmQBT;oI4i1ofYDA_m^FDKoKeY5oh=_Eon9ME[oTh1Roib9J?nSTFgoZIMa
ojnMMoneXWSo`jenolF]OOo7[goobK:0olZbPP02olbeP`06ol^fPOoLaYCog<NBomg8TooMbY;og/^C
0_oOc9@0G_oNcIGoiMBNomg<U_oC`XcocKb8olVgQOo4]8?o_ZeookRWNoniZ7go]JIkok2QN?nYVW?o
XY9^oi^=J?nFR6GoThEPoh=dBOmnKdKoNVU=ogUXE_meHeooHe9HodLiA_la93Ko<bXood<kD_lS7COo
>cIDodA0HolX9Tgo?3UVocDbGoll=V;o?CIPocdeG_ll=5go?C9Joc`aFolk;ego?2iOoch`IOm1<6Oo
@C1Vod<aIOm5=67oAcMNodTjFom;>UcoA39JodHaG?m7<F3oAc5RodL`I?m6;f?oARmUodD^I?m<=FWo
ECm^oddhHomA?F;oH4e[on7?jOoolOoo`:o2oiJ4T_n9MhGoJEIZod</B?lV3CCo;A51odPYH_mC<Fko
Ec9eoeTbMOmH<G;oI3ajof4jLom<95WoNE63ombihoookOoo`K;7oij<Y_mYEG7o=Ae1ob46;ol/33go
FCQ]oeTfK_mI=G;oFCEcoeTeMOmI=7L3oePeM`SoESIe1omG=gH00omF>7KoESUioe@jN@04oe@jN@;o
Dc]i1?mB?7X3oe4mNP0Roe4lOOmF?8GoE3Z1oeHlNOmI@7WoFcmjoeLjO?mG>H?oFcf7oeXmOOmNAWKo
IU9[ofAFIomJBVCoDD1ZoeM3R?mSDYWoJV:Coda4MOm5<7_oGTBMogeN^on5IKSoNV6JogAPPomWFg7o
HUY_odM2H_lh<ecoB41coe98OOmBAWCoFd]hoe]9N`?oG4Qk0_mLBWh05?mLBgooG4amoeE7N?mHBgWo
FDiioe]@N_mJDW_oGEElof5IO_mTGGooK661og1VOomfK8CoO7>4oh1hPon3OH7oRH21oh^3P?nARX;o
UXn50_nKTX/0;?nKTHooXYRGok:VY_o1]:cog<ffomC6XOo>`ICobl:;okbfN?nWXf?oYJ5Rok6^Monl
^8Wod/ZUon?J^OoIc[3obkjLom[>Y_ohjkkoooRmonCUUOoRih_of]]nolk>K_oBcVgoi=ajoo3VQ?ob
iXCol^F7ooGZTOoikYcon_:Wooki]OoookoooO_2ooKe/_o^kI?oi^Amon7PM_oXj7[oloAooo[kPoon
oh?ooon30_onoh001_onoh7oo_n3ookoQoonohSoo_n:ooknS13ooon;00GooOn9ookoR_onohWoo_n7
oogoQP02oocoP`0RoocoQOonohWooon<ooooTOoooi?oo?jCoocmUOoooi[ooonYoooo_oooolCooOn/
ongaT?oSiWgoi>Mnono/RooflY7ooojHoo[dQ_o`jW3oknI_onSKL_oGaWCo`Z]gok2NN?nHUVgoL7IB
o`hB0?l00P3o0@86o`002Ol10`oo0047o`010P?o00800_l10002o`<01`03o`400_l0003o000002;o
0000000Po`00000Yo`010ol00P7o0040o`010?l0003o0081o`001?l000Wo51<SocDcBOm1?UWoV9Fb
oe]KMOlF5S3o3a0Uoc@aC?lf;eSo?CASodHlL?m>@GWoCT1nod`nO?m?@GooDdF0oeM:OomGC7OoTXR[
oooioooTg?7oXYbZohb6T_lA3Ako2@@Tod]5Jon3OJ?ob<;Xoi:</_l[9D_oAcmVoemGO_mRFWl00_mU
Fh004?mWGH3oJ5j1ofUOP_m[Gh?oK663ofiPPOm`Hh7oLfB3ogAUQ?mdIH;oMFJ3ogQXPomjJXGoMFF0
ogMWPOmlJX@2oge[P`0>ogi/P_n1KXCoQFn4ohYbP_n@MHCoUgb;oif2TOnSQiKoYHVGojF9UOnTRI;o
YhVCojN9TOnXRY82ojZ;T@26oj^<TOn/SI;oZhj@ojjFT_nXTHWoZ8f6ojj>TOniSjOo_96UokRBSond
TXKo/9B9ojJ=TomD>f;oD3a]ofIDN_m`H8CoFTYaodlmIOmVD7OoOFF7ogaVOOmjJG?oMfEUofmNEom]
G5GoFDM5odhi@?mK@e7oIdiTof]>J_mXBFSoJTQYofm<KOmcCW3oNE1hogiDO?n4F7coQe]nohMJNon1
E7?oNdeZogM9I_moD73oOU5boga@LomkDGGoNe9jog]EO?mnF7ooOEZ2ogYPQOmmIh_oPVjAoge]TOmg
J8ooMFRDog]aY_n3MkGoUHS=oh]l`OmiJJ[oQgJ]ojRG`On[V;CoVXRHoiR=UOmjNh3oIFadofMYMOml
N8WoRgjHohmlW?nPQjoo^Ic8om>dh?o9Z]?o]Ybiok>MZ_niZZOo[Z>AoiRBL_n?RVcoSH=goiR:ROnQ
TICoY92IojF=VonXRioo[XjVok2@Z?nmW;7odkC4onC9d_oG_koo`JfRol2_Vonl[Y?oZ9R1oib5OonL
Oh7oWH>4ojJ<SOnYSi3oYXb=oj>;RonUS8ooXhZ>oj27RonMPhcoVH:<oiYoS_nFOXkoUGZ=oi9fS?nC
Lh_oTFn8oh]]QOn7Jh7oPV]oogeXNomgI7OoL65dog5RMom[GGKoHeIbof1BLomPDGSoGDiioeE3Lom>
>6OoI4UdogIGP?mkGhL2ogEIPP0aogePS?miG8SoK51iogIJPomfEh3oM5AkogEEO?mmFh3oRfN;oi]e
V_nSPJKoMeb7ofE>N_mF?f_oFdA^og1JPOn3JY;oOVF<og9HOomE>f3oHTMZofU>KomXBfWoJ4aUofiA
Iom^DF?oJDaRofQ;J_m]Cg?oKU1bofU<J_mTBVGoITeSofQAHomYDf3oG4IBof1;E?mSCUGoI4mDof5<
DOmNBTcoGTU>of1:C?mOAT;oHTM0of=6@?mSB47oI4M1of=8@@02of97?P;oHDHm00SoH4Pnof59?OmR
BSkoHTXnof9<?omSCD3oIe56of9<@@;oGDHn00SoH4a5of=>BOmRCD[oH4]8of9=C?mRC4koHTa?of==
D0;oI4eC02SoIDiDofE?D_mWDTgoHdi;of5:D_mQBUkoH4QZoeU2K_m==fKo@2iNodHfHol^8Dgo@SMR
ocddHOlc:Ego>C1Yoc@ZJOm4>WOo>ReSoc/_HOlm;f3o?S1Qod8bHOm3<fCoAC=WodHcJ_m8<fcoAc9]
odL_JOm7<6SoAc5RodPcG_m:=EcoC3IModdfH_m==VCoCcEUoe0eJ?mA=VWoDCI[0_mB=f`08?m=<VGo
F3i^odleH_mG?6GoJe5foooVooooj?oo]9^hogmWOomMAEgo<QLfob`@=_ln7TgoCbaToelhMomL=GSo
FC1fofLnP_mM=GCoERiZoehgK?mZA7GoZhJbooo/oooWe>SoVXVKog1LMom_EgWoH4A]ocTIB_l[23ko
BB=L0_mK=Fh01?mK=G3oFCEboePfLomF=WL2oeHfN@03oeHfMomF=WGoESIe00GoESIe00?oEcMfoeHh
M_mG=gH01OmF>7H01OmD>WWoDc]ioe@jNOmC>gWoE3Yi00?oDc]i1?mB?7X3oe4mNP0Soe8lO?mF?8Go
ECZ1oeLmN_mJ@G[oFT5koeHlNOmE>WooEcaooeHlNOmH@73oG4UYoee:I_mFA6[oED5fof=;UOmcGZ_o
LF>Nod]0N_m3;W_oHTZNoh9W]_n3J:goMEjDofiLP_mWFg7oGeM/od8jGole;EcoBCmaoe96N?mAA7;o
GDeloee8P?mLAh000_mLAgl0A?mKB7ooFdYnoea<OOmKCWcoEDQfoeM:N?mICWWoFTmjoeaAO?mNDggo
HUN1ofEJP_mYGX3oKF=nogAZP_miL8?oOGF2oh5jPOn6OH3oRH21oi69QonHSXgoW9:Aoib@T?nJSXko
XYJFokBXZ?o6^K3of]6bol>jSono]hKoa;n8okB_MonSWVKoZJ=_okRaPonm]I3odlZYonOL__oOd[;o
cL2Mom[=XoocikGon_:com_LS?oNhhWoeMQmolK7JOo=bFSoh]alonoUQ_o[h8Col>6<oo;UU_ocjYoo
mo2Zooki^Ooool3ono^moo;dZoo/jhooi^Amon;QMOoXj7[olO9mooSiPOomoh;ooon50oonoh400oon
oh?oo_n7ookoR002ookoRP04ooooRoooohWooon9ooooR@Wooon;0_ooohd00ooooh_ooOj7oogoR002
ookoQ`?ooOn402OooOn6oogoR?onoh[oo_n>oogoTOomoiCoo_nGooooV_ooojSooofmoooo`OooojOo
kO27on7UM_oTj7[ok^j<ooCcU_oooYgom?66on_VK_oXhf_ohmYaomC4M_nlYg[oYiIhoh>0GomDFC_o
1``0o`020?l=3Q?o000;o`T;6?l000Wo0044o`010?l00P3o0040o`000?l100800_l300D00ol100;o
0000o`00000Ro`0000009?l00000=ol1003o0000o`401?l000Oo3`dKocHeAolc<DWo>CUEoc/kGOlT
9d[o:bmDoc<eG?lg<U_oB45]oc/cI_m=@WcoEdR9odTjNomEAH?oDTAiod`oJ_mmLYCoknGnoncTnOnk
/lSoSXVOobXT?_l001Wo<ba=of9KOOm/I8Wof];gomgEn_m2>Uoo:Am4odm5J_mQEgcoIEUoofQLP?mY
GH7oJUj2ofaQPom_HHCoKF:4ofmQP_m]HX3oL6>1og5TP_mcIX;oM6N3ogIWQ?mfJ8;oN6Z4ogQZPomj
JX@00_mkJhD01?mlKHCoOff5ogm]Pon4KX<2oh=^P@32ohE`POn;M8KoTGZ:oiR1TOnLQY?oXHVFoj6:
U?nRRiGoYXbEojN=U_nXSYOoZHnHojZ?U?n[TI3o[I6=ojnBS_n_T8ko/8fCok>>U_ngTiGo^INHojb=
T_nfUjKoGd9Poei4JomQAVooOFB>of9;NOmGAFgoJ5]eogE]O?mTGFCoIEaMof5GEOmKD4coIeMHoeI3
BOmC>dSoIDYIofQ;GOmVAUgoKD]Vog1;K?m^B6ooM4]goh9DQOn9FhcoUfRDoj1bUonIK8_oQe]fogM;
I?m_AEgoKT=Oog=<JOmgDW?oMeEfogIFNomhFWkoNf23og]SQOmkJ8SoO6^=oge]TOmjJi;oMfNFogEW
V_miJZ?oOW2[oi63`?nQU<coTXJhohQmYOnHSj[oU8fMohN0R?nAS93oLG1fofm_NOmhM8?oQgjCohj0
V_nCOYooXHN/ok:G^_oC]MOoaJS4okfV]_nkZ:co/ZJJojZRRonJUgKoR8=Soi64LOnTTH[oZ9:Eoj>;
VOnZSZOo[I2^ojnA[OndUj_oaJZaomNn^_oB_:ooak:OolF`WOndXI3oZIJ8okFQU_n]UH_oUGaeoiIm
M_n/Thko/9NCojV?S_nWSHkoZ8fBojB9T?nTRI;oXhNEoj25U?nNPI?oVWnBoiUlT?nGNXkoUWV=oiAg
Ron@LhOoS726ohM^Pon3Jh7oOfV0ogYVOomgHgkoLf1nofeLO?mXFG[oIEEjof5AN?mMC7KoFDQbodTi
H?mHAVkoK5N0ogUPR?mjGhSoNEZ4ogYJPomnFH;oOEMnoh5IO_n1FGcoPEUkoh=NOOn=JHGoVgNCojB3
W_mfGG[oGTYVoem7JomYCWOoLEJ1ohU/V?nCM9koOUj5of=4I?mRA63oKDmYogAHLOm^DFgoK55`ofmC
NOm]CW[oLT^2og17Oom`B7goNUB3ohQUSOn:KHcoOF=nofeDJ_mMAU[oFD9Foee8FomWDFKoJe=]ofI=
J_mUC6[oJU5^ofQ?IOmWCV?oJDeSofM>HomXC682ofI=HPCoIDaQ1?mUC5l2ofA=G`04of=>GomTCEoo
I4eQofA=H@;oI4aR00?oIDaRofU@I_mVC6D00_mUBF802_mWBfCoJTiWofY>IomZCVOoId]TofY@JOm]
DW7oITa_oeXoJ?m==5h2odH_G@06odH`Gom4<EooA31Qod<aHom4<VKo@c9X0_m4<fX01?m5<FKoAc1T
odL`I?m7<6@2odTaI@04odXbI_m:<FSoCC9YoddbJ@;oCS5Y00[oCc9XodlcI_m@=6GoDC=Uoe0bI?mA
<fGoDc9Woe@cJ?mE=6WoESEZ0_mH=F/2oeTdJP0WoehiKOmI<fKoRVBGoooKooooh?ooRF>BocLC@Olh
5dKo@aiAoe0YH?mL<W7oHcIgof4bN?mM;WCoFba`ogE8ROm<8egoI3mbof=2KOn5Ih_oonCooo?Mm?nl
Z[[oOV]noad59OlR1C?oLDf:oh=JW_mP<W[o?Q5Doe4UH_mU>W3oG3AXoeljKOmD<f[oCc5_ofA6S?mB
=7[oEcUi00GoF3Ue0omG>GD00omF>WGoEcUeoeHjM@03oeHjM@06oe@kMOmC>gOoDCagoe<kMomA?7Oo
Dc]g0omA?7L7oe8mN006oe@lN_mE>WgoEcYmoeLjN_mF?7WoESeg0omF?WP0GomE?WKoEd1hoe@mLomE
?WKoFd60oeXoQ_mTAiWoNencofmKXomIB8ooB3>2og5MYOn1Kj?oPW6NofUGRomfII;oIUYboeA:Hom6
>6WoACI]odm2K_mGBWGoFTYkoeY7OomK@XCoGDB8oea6QomMAhOoG4R3oeY9OomIBgcoF4ajoe=7MOmE
BWGoF4ajoe]?OOmKCgooG4j1oemAQ?mSEXCoJUj4ofeTPOmbJX7oMg22ogadPOn0NH7oQWb5ohUoR?n>
PXcoX9>MojfPZ_nYVJ?oVX^@oi^<SoneYjKoc/Fdolo=Y?nk^hOo^[Z8okBbP_nIU6[oUhmZojfRP_ni
Zi3o^jfCom?3ZOo[f[cokmnkonKHZooPdiooiMVMon[SWooRiISod=R5ol?7L?o1aFOod/m`on7LO_oZ
h8OojMj<oncNUoo_hJ3ok^BWonoY[OoimKKooonloo?i[ooTjIGoj>Z7on[YOoo^kH7ok>alonKVM?o`
lG[oo_n500;oo_n30_oooh@01OooohOooon9ooooROoooh_oo_n:00Coo?n71?olohP2ooooR`?ooon=
00Cooon?ooonSoooohgooon90oooohH2ooooR0;ooon900Coo_n:ooooSOooohoooonA0_onoI<07Ooo
oYOooojSoooj^_oookgooONEon_ZM?oYkW3ohnQbonGYR?onojSoo?nTooKkU?o]lGSoe]YOolS7GOo8
`G?o]jN5oi61L_n1OV_o7R4@o`d>1_l10@7o0009o`P75ol0013o000?o`002Ol000Go0@4300;o0000
00Co0002o`401Ol200Ko00029?l0000002;o00001?l10000<?l100Co0@05o`P64ol_;Sko<Bm5oc@e
Dole>5_o9RUBobdaG_lb=F;o=39Jod8lJ?m5?G3oB3mhodPiN_m;?G_oF4V2oe53M?mIBfood<?Ooo[a
ooo@bM_oWiN^odY4G_l;1BOo9Am3oe5:JomIDW?oJfB5onGNoooonOooO7FGoaD;;_lb:4_oI5QnofYN
P_m[Gh?oIEUmofEGN_mZG7ooKV23ofiPPOm]HX;oKF:0ofiSPOm_I8;oLfJ2ogAWP`;oMFR40_mhJX@0
2?miJhCoNVb5og][QOmlK8KoOFf7oge^QOn4LHOoPg240_n1KX80c?n5L8?oR7>6oh]fQon>NH[oTgb<
oiAnRonGPHkoVXB@oij6TonRRiGoY8fGojR?UOnZSXgo[I2<ojnASon`THoo[i2>ojj>SonaSY;o/I2G
ok2@WOniVZcoKe5[of95I?mZCWKoQFZGogILS?mVE7coHUY_ofm^M?mQGf3oG5QEoeQCComHCTgoHeAI
oe4mB?mD?4[oIT]JofU<G_mWAecoKDUSofm:JomaB7;oNDenohIGSOnFIY[oWg2LoiY/T?nAI87oRUie
oh1FJ_mdCF;oJdENofm;IomcDW7oM5MfogEJOOmfGX3oN6>4ogUVQ_mjJHWoNfb=oga^T_mjJiKoMVJG
ogIUVomhJJ;oOFjWoi>6_?nTV<[oW9Bmoi><ZonJUj[oUiFPoh^:Son<S8koL6meog9_N_mmMXKoRgnE
ohmoVOnBOY[oX8NWok6F]Oo>//_oaJbook^V[ondYJ;o/ZJHojJPR?nCT77oQh9ToiV9L_nZU8WoZi:F
ojV>Won]T:ko[I2_ojjA[OngW:goc;BdomS2]?oA_JCoa;2EokfYTOn/UhKoYi2:ok^TW_njXYKoWhQj
oib4N?n^UXco/IRCojZASOnXSXgoZ8jAojN<TonVRiCoYHVEoj>7UOnQQICoWX:Aoib0SonJOHooVGb>
oiIiRonBMh[oSgB7oha`Q_n8KhGoPf^3oh1XP_mmIX?oN6>2og=PP?m]G7koJUUmofEEN_mQDGKoGTie
oeM8LOmDAFkoEDE/of9=M_mcFX;oOf29oh1MQOmkEggoQen4oh=IOOmmE7CoNe9`oh9KN?nCK8OoYh2K
ok:@Z?mlHgSoH4YQof17Iom^DW[oNU^7ohm^WOnIMJ7oRFF;ofM4H_mT@U[oKTiSogEHK_m`Dg7oKU9h
og5FPomaD8OoNDb=ogY9RomkCH_oQEfBoiA_VonEMI[oRFb;ogUON_mVC6GoGTINoei6H?mXCfgoKE=f
ofY@MomYCWWoK55jof]?MOmZD7?oJTmbofU?L_mZCg;oJ4iaofU>LOmXCW7oJDiaofQ>LOmYCW7oJ4ia
ofU>LOmXCW7oJDiaofQ>L@;oIdm_0_mXCfl2ofQ>L@;oJDia0_m]Cg<3ofi>L`;oL4ic00_oKDedog5A
N_m`DG[oK4egof55K_mF>FGoCC9Mod/`GOm;<F3oBc5QodTaH`02odXbIP06odXaJ?m:<fWoBS=YodXc
JOm<<FKoCC1V0_m><FL01?m?<FOoD39Xoe0bJ?m@<VP3oe<bJ@;oEC9Z0omF<f/05_mF<fWoF3=YoeTd
J_mI=6[oFSE[oe`eK?mM=VgoGSE]oeddK?mM<V[oH3E]oe`_J?mgBX?o_Y7:okR;a?mL;fSoAAaFod/R
G?mF:VOoGC5`of@bMomV=7/2ofLcN`0Iof@cMOmH:VSoJd=hoe`hI_mZC73odKSFookXoooB_m;oUH>C
od`fBol@01_o:PXlog5:RonaQ/koXgFnod8CFOlm44_oEbaQoeXcH_mR?VkoITEjoeHhM?mA<gWoD39h
oeLiN@05oePiM@;oEcUe1?mF>WD4oe@kM@03oe<kMomA?7OoDCag00GoDCag1omB?GP01omD?7[oEcYl
oePiO?mH>ggoESaioeHmMomF?gL00_mD@7D08?mD?gOoET5joeDlOOmE?83oG3f9oeXkRomU@iWoNUfa
og=JZomLAiCoCSV8ofeJW?n2Li[oNVb?ofACQom[Fh[oIUUcoeE8I?m7=VgoB3Iboe92KomIBW?oFTYk
oeY6PomM@hcoGT:=oee3S?mOB8coHdn<ofIERomUEhSoHeN50_m?A6l0B?mAAG?oEDUgoeU=OomMChCo
H568of9DQomWG8CoJf:1og1XP?meKX3oNW:1ogifPOn4NXGoQgf8ohj1T_nLSYoo[Yf]ok>S/?n[VZ;o
YiNHokNXYOo9`JkoaLJJok:jPOna/h;oZJQloiFAK_nKTGKo/:B>okVZUoniYi?oc;ZRonGB]?o`g[So
k]j]onWJXOoWfI[oi=fGomcNUOo8ch7o_/9^olC7K_oDdgOoh=Z2onGJR?oUfHoojM^Lon_NYoo`i;3o
m^nhoock^oolo[GokOFRon7XRoo]kHWoj^Uoon_ZO_oXj7SoiNEcoo7bNoooohSooOn4ookoQOonoh?o
oon6ooooQoooohWooon:ooooRoooohWoo?n7oo_oQ@Coo?n70_olohP2ooooR`;ooon=0_ooohl00ooo
oXooooj=ooooR002ooooQP03ooooR?ooohWooon900;ooon;02?oo_j>ooooSooooi7ooonAookmTOon
oI?ooonEooonX_oon[KoooniookgSoo/jVooj^eZonKZLOoYkHcooon^oocoZOobn9CoiNedolgEFoni
_5?o]K5XojVKP?n<OgOoHEmCo`lA1_l820Ko0@05o`002ol81ASo000@o`@15?l611;o10<;o`401@03
o`000P03o`001?l100Go000202Co0000000Ro`0000Co0@0002Oo0@04o`401Ol100[o9RDeobl]@ol_
<4ko<3=Fob/^Eola=F;o<CAQocHeGolk=F7oB41cod@kL_m6>7GoDTAooe94NOmCAW;oVi2`ooofoooQ
f>_o[:Fgog=[P_l@2RKo3PP/od8lH?mWH87oE4e/oi29Z?oaj_ooo?GoojNP`OlS6C_o3`DWod<gFomK
D7;oK663ofeRQ?m]Gh800_m`HXD01omZG7goKF:2ofeRP?m^Hh7oKfB2og=VP_mdIh<00_meJ8@2ogQZ
Q00<ogU[Q?mjK8GoNf^5oga/Q_mmKHOoOFj5oh=`Q_n3L8CoPVn3oh5^P_n1KX7oPVn20_n5L8402on7
LX7oRGF1ohafPon@NXKoUGf:oiV1S_nKQ8koWhJ<ojF;S?n[Shco[i>B00;o/YBD0;go/I>Cok:BUOnb
TiWo[hnLokJGZOmnH7SoFciMofQ>LomoIY3oOfRFofaJP?mKDfSoJFQ`oeiLGomCCe3oDD];oeU?D?mQ
DUWoCc]6oe@nBomWC5goJdiRofU9H?m]BFGoKTU[ogA;MOn0EH?oT6:Coj5aXOnTMYgoUFR9ohaPNon?
Hg[oRf5eogeFJom[AEcoJdURofe>KOmaEWGoMUaoogUQPomjIHKoNVN7ogYYROmkK8goNfbCogUZUOme
IIKoMFBJogIWX?mjJjCoRWfcoi^?_onQVL3oW9FdoiNDYonDTYgoRXV>ogimP_m`KGKoM71noh5jR_n>
PYKoTX2Hoi=lV?nNQZ3o[YB]olB[`?o://3o_JR_ok6RWoncYi_oX9V6ohV5K?n;Q6[oXI1lojbFRon/
TiOo[I:Sok6D/?n_T[3o/IF^oknT/ooI`Koof/Bfom6mY?o4/9Go]:28oj6<NonWT8Soa:fWolF^X?nX
TH7oX8UkojnGRonbVY3o[YF>ojfDSon[TI3oZY2AojZ@TonYSY?oYhbCojF:TOnRQi3oWhB=oij2S_nM
PI3oVWj=oiMjS?nCN8_oTGF;ohacROn7KhOoQ6b6oh9[QommJHGoN6F5og9QPom`Gh7oK5]oofQGNomU
DgWoHe=joeQ7LOm@?VKoET5ZofI=MOmeFh;oOEn5ogeMP_n2GX;oPEanogmJNon3G7_oS6F4oiUbSonX
PIko[h^Uoh=VO?mSBF;oI4MVogQHOon3Gh_oU6jMoimjYOnGLIKoJdMSofE3Fom^CF;oNEU`ogAEM?md
EW[oMER4ogICROmlD8goOdj?oh=FTOnCJ9goX7VUoj1nXOnCM9?oPfV2og5GL?mUBfCoH4IQofU?K?ma
EWOoL5AjofmCO?maEGkoLE=iofmDMomaDgOoKeAgog1BM_m^DgKoKe5eofeBMOm_DGGoKE9eofmAMOm]
DWGoKe5eofeBMOm_DGGoKE9eofeBLom/Dg<01?m]DW<2ofmAL`05og1@MOmbDWOoMUAiogIDNOmeDgP0
0_mdD7H02omdCgSoNEV2og9AO?mWAW?oFcaXoe<cH_m?<V3oCc9Roe0dI?m?<fCoCcAW00;oCcAY00Go
D3E/odheK?m>=FkoDCI]oe4cJ@03oe8dJP?oECA[00CoESE/oeLdK?mG=6coF3E]0_mJ=6d3oe/eKP05
oe/fK?mL=F[oGCI[oedfJomN=f`00_mP>6d0:_mS>6koGcAZoelbJOmP<f[oHC9Yof/lLon3E8_oNT^2
oe8SF_mH:fCoGC5/of@fM?mX=gSoISEgofHcN?mX=G[oJcQkof/jNomD:6?oJdEhof91K?nQQZWooo3o
onWCj_n[V:coG4IMoaP07OlJ02KoARIGofDoN_o3Vm[oi[clofa2POlU03CoAAeAoeTcI_mG<VGoGcie
oe`mNOm=;W;oGSn3oePhM`GoF3Ue1?mG>GD4oeHjM@;oE3]e2?mC>gL7oe@lN007oeDkN_mG>WcoFCYm
oePkOOmF?7WoEcihoeHoM`02oeA0M@1OoeE0N?mG@WgoESenoeHmPOmM?hWoFS^9ofA2U_mhFjgoNV:`
of1;U_mG@XooIU>Coh9cV_m`HXGoH4n3oem?O_mUF7CoE4MUodLfKOm:>7CoE4AcoeU:MOmJBGgoFdN6
of14S_mN@XgoGTB=ofE>T_m`G9WoMVFLog=UU_m_Hi7oCTE`odY1K?m7?VWoBT5^oe=9NomLChCoGe:8
oemCQOmTFH?oJ5j0ofiUP?mcJh3oMfioog]cP?n2N8?oQG^6oh]nSonBQIKoYYRWokV[^?nl[KCo/jFU
okJWY?no]jCo^kbBoj^bO_nUYgSoViUboi6<K?nPUWgo/jJCokNXUOnkZIGob[RPon;?/Oobh;[omnNf
oo7RZOoUfY[ogMJBom?DS_no`gOo]kYYolS7M?oIe83og=F4omkBQ_oRdi3oimNLonWIYOobiK3oooJm
oooo_Oohnjkoj>jFomoUQOo]kXSojnQoon_XOOoXiWWoi>9coo7`O?oooXP00oonoX@01?ooohGooon6
ooooROooohT2ooooRP04oocoQoolohGoo?n5oocoQ@;oo?n70_onohP2ooooR@;ooon;0_ooohd01?oo
oXgooon;ooooR?ooohH2ooooR0;ooon90_oooh/01?onoXkooon?ooooTOoooi42ookmT@0MooooUOoo
oZ3ooo^doooo]Ooln8gok>a`on[]K?oYkGGol_:Boooo/?ooojgon?bKonK]NOo8d5Wo[[=?ojVVHOnO
UG[oQGaeocPe;?l00@3o0P82o`811ol000co1`@Go`404Ol=2Q_o518Oo`d<4_l410H00ol00002o`00
0RGo0000000Ro`0000Co0@0002Oo0@04o`401Ol000Wo7Qd]oc0^A?l^;d_o;2mBoc0dF_lc=fCo<3=P
oc/jI?le<Ugo@3YZod0hJomBB7goE4MlodLjJ?mfJY3ojMojonkUn_nj/LCoRhBFocH^A_l101Wo>39H
oe==LomLEGCoJVAnomG?jOobk?oobL?Ooj>M^OmSFWWo7QDdobDJ>_m;@6;oJUn1ofiSQOm/GX400_m`
HXD01om[GGkoKF:2ofeRP?m^Hh7oKfB2og=VP_mdIh<00_meJ8@2ogQZQ00<ogU[Q?mjK8GoNf^5oga/
Q_mmKHOoOFj5ogm]Pon1KX;oPVn3ohAaQOn5LXGoQW>60_n8Lh@0>?n7LX7oR7>2ohYdPOn;MH;oSWJ3
ohmgQ?n@NH?oTGZ2oi^1Q?nOQHKoXhV:ojV<S_n[SY3o[I2Bok6BUonbUI[o[Y2Lok6EY?n=LHSoDcUF
of59JomcGH?oP6^DofaLP?mFCf7oHUmZoeeHGom=ATgoCdE=oeiCFOmQDUWoCCa6oeI0COmVCF3oK4mU
ofY9I?m/BFWoKTQ]ogQ?Non9GX_oWG2Koj5dWOnNL9CoTfR6oi1TOOnAIggoS6EhohANLom/BEooJDMP
ofY;J_m`EGCoNEn2ogYTR?mkIh[oNVV;0_mkK8d0O_mjJi;oN6VDogEUU_mdHiOoMFJMogMXWomnLJKo
Sh>coj6I`?nQV[WoTi2Sohj<VOn3PXSoKVecog1]N?mjLh?oQgj?oi66UonCPIOoTgfBoif5Von[TZGo
_:Bdom2ka?o5/;Go/Z>Pok6TW?nIT87oQ7e[oi>;N?nVUHGo[IJ>ojbCUon^Tj;o]9Raok:F[onhW;;o
b[2kon79aOoIa;?odKfTolNcV?naWHGoWXUhojbESOo=]ZkobK:Toj^DQ?nQRW[o[IJ8ok:JS_nbVY3o
/iZCok2GT?n]U8oo[9>?oj^AT?nZT97oZ8j?ojF;S?nSRHcoXHJ;oj24T?nMPHooVWj=oiMjS?nDNHco
TWJ<ohacROn9LHWoR72:ohA]ROmnJHSoNVN7ogMTQ?maH8;oKe]nofaHOOmVDG[oIU5lof=>MomLAg3o
FD=Zof58L?m`EgkoOVB9ogmQQOn2HhGoQF>4ohMTQ?n;IXOoUVn>ojElW?n^QjCoQVAmofM9Hom/Bf[o
PUj4ohQQSOnCK9SoYGbTojInX?meCVWoJDILog1=HOmlFW;oNUUfogMHN_miFXCoNUF8ogiAS?n1DHgo
RebCoi]_X?nUOjSoXWnPoi=eTOn8K8?oO61gofYAIomRAUooJTeYogEGNOmfF7coMUIoogMGP0?oMUIk
0_meEGX:ogADN@OoM5Eg0_mfE7L04?mdD7KoMU9hogUCN_miDg[oN59iogMAN?mjDGWoNE=logYEPOm_
BgWoHSi/oeHeH_mC<V7oE3=RoeDeI_mE=FL2oe<eJ@07oe<eJomD=VcoDcI^oe@gKomD=g7oECI_oeHe
K002oeLdK003oePeKOmJ=6goFcE^00;oFcE^0_mL=Fh2oedfK`04oeheKomO=W3oGcI`oelfKP;oGcM/
0_mR=fd2of<hKP;oICQ_02WoISM^ofPiL?mU=6coHc9ZofThL?m]?7CoJcYbofXiLOmT=6koISI`ofTg
M?mY=gKoIS=eofDbM?mV<gGoIcIgofTkNOmV?GGoE2iOoi=cW?odfO[on^?ookZW_On1JXCo:A0`o`l0
6olo84[oI4AcoeHdI_n`S/7oon7ookBBaOlL02_o:0Hioe8`HomD<FOoES9_of8oOomE=GSoHD64oeTi
N005oeTjMPCoF3Yf1?mG>gH2oeDlMPSoE3ah1omE?GT01omF?7_oF3]moeTjOOmH>g_oEcejoeLnN?mF
?gL00_mE@7P0<?mD?gSoEd9moeLnOomH?h?oGT2:oe`mRomU@iOoNeb/ohA/]_mYEIcoHTjFof5?SOmn
KiSoIUQloee<P?mHB7WoIEQfoe=5I_m7=VcoC3YfoeI6MomJBWWoFDQooea6QomQAHooHT>?ofE9Tom`
Ei_oOFNUoh5`YomjK9goLVJDoeYAO?mCBWGoB3mZod<lJ?m<@g;oEdeooeaBQ_mKDH?oHeR2ofMMP?m/
Hh3oLFV0ogI]P?mjLX7oP7F3oh=hQP;oRGb=03OoVhfLokR[]Oo5][_o^jf/okFVXOnf[Y_o/[:<ojN]
OOnLWG?oShaYoi6<K_nVVhGo]:NDokBTU?nmZYWob;JNomg:[?o_gKOom>Bcon[MY_oMdYCoe<f9olc;
R?nf]g7o/[9XolS6NOoIdhOof<j6omS;QooPd9Coi=>MonGEXOoai:ooooVkoooo^?obm:7oi>V;on7V
P_oVi7oojNIooo7/Q?o]jWooi>1boncZNOolnHKoo?b4oogkQ?olo8;ooof4ooooQOooohSooon9oooo
R_ooohWoo_n500?oo?n50_olohL2ookoR0;ooon91?oooh/01?oooXgooon;ooooR?ooohH2ooooR0;o
oon90_oooh/01?onoXcooon?ooooTOoooi42ookmT@0PooooTooooikooobcooon/?olnHkokNmbon[[
K?o_l7Won_NHoooo[ooooZ_ooojQon[^OonnaEGoXjM9ojFUIOnESgOoJfIRoaHF3_l00@3o0002o`81
2Ol000co1P<Fo`X76_lJ5bSo8b4/oaPG7Ol:2Pco0@40o`000?l10@0Wo`0000008?l00002o`000PCo
0@00033o0@04o`401Ol100[o5aHVoc4_AOl_<4co:Re>oc8fFolb=f7o;c9MocHgHolh=F;o>cESochf
IOmFCGcoBd1[oeE9Koo4^MOoo?;oom37f_nNUJKoE4aQo`H06?lC32koETehoeaDOOmHDVkoZJBkoook
oooLenkoZJ>mogUcSOn4NiSoEdi[obLL>_m9?UkoI5UiofIKNomSEGSoIeUlofiPPom_HH;oKF:2ofeR
P?m^Hh7oKfB2og=VP_mdIh<2ogEXQ0;oN6Z400coNF^4ogY/QOmkJhGoO6b6oge]QommKXGoOVb2ogm]
Pon1L8?oQ7>6ohIcQon7M8L2ohMeQ@;oRGB300?oRWB1oh]eP_n;MH400_n;MH40/_n<MGooSGIloi5h
O?nDNgkoUgf0oiUoP_nMPhKoXhJ:ojF:TOnZT9WoZY:PoiV2U?mF@5OoGTYVofmKO_n3LYKoM6N5oeaC
I_mPFVSoFeESod]3D?mAAe;oHUIPoeY=E_m9>4;oF49?ofI=H?m[CFOoJTQYofi:L?m`BW?oOEB0oi9Y
TonTNYkoUfj>oi5VQ?nCJhGoUff5ohmXOOn:HgSoR69gogAAIomZBV;oITUUofmFM?mjHXCoOFN;ogaX
SOmkJXkoNfb=ogY/SomiJY7oMfRCog=VU?mcIISoMFNLogMYW_mkKj7oRgn]oj6I__nWXKgoVYFYohj:
V?n0OHCoK6U`ogMaOomoN8SoRh:CoiB7VOnEQ9KoUX6Boij8UOnWTIgo]YnYom6l`Oo=^K_o]ZJVojfP
V_nBR7ooQGeboj2DR?nZUX_o/YVDojjCV?n]TIoo]9N]okRK/Oo2YKOoe[_2on37`_oB^j_oc;JNolJa
U_n_VH;oXHYjok:IT_o?]Zooc;:Uok2FQonWSGko/9J9okBJSOneVXoo]ibAok>HSOn`UHco/9F>ojnD
SOn^TXko[92<ojZ>R_nXS8WoYXZ9ojF7SonRQ93oWH6?oiYnS?nIOHcoUGZ;oi1gR_n<MHWoRg>;ohM`
R_n3K8SoOVZ6ogaWQ_mhIHGoMF21og9LP?m[DW[oLER2og1IPomUD7WoF4=ZoeE0IomPC77oK5QkogMR
PomnIHGoPFJ7oh1QPOn1GWooSVJ9ojAjW_neS:koQf1mofi:I_mgCg7oRf>8ohaRR_nEJi?oZgnSojn3
Y?n0F7;oLT]PogE>Hon1Fg;oOe]gogaIN_mmFX;oOEJ5oh=DRon6EHgoT66Eoj5fXonZPZOoXWfNoi=b
SOn9K8;oP6=iofiBJ?mTAUkoK4iXogMHN?mjFggoNUQmog]IO_mjF7d3ogYHN`;oNEMj2OmhEWT2ogUE
N@GoNUEg0_mlE7T01?mlDWSoOE=iogeCNommDg/2ogmBN`0:oh5DOon1EX?oL4UhofM1L_mM=fSoF39S
oeTcI_mJ=FSoFcIZoeXeJ@;oF3E[00OoEcI]oePgK_mH=g3oFCQaoeTgLomJ=g7oG3E^00;oGCA/0_mN
=Fd00omO=VkoHCI^of4fKP03of8eKP03of<fKomU=FooICE_00;oISI`0_mT=fh2ofHgKP;oIcQ_0_mX
=fl01omY>73oLT5iof`iL_mU<V_oJSM`ofPeK_mU<V/00_m/>G807omY=W7oIcA_ofLcLOmY=G?oJCMf
ofLeM?mT=73oI3Uaof8lKom/B7Kof[cRooodoooA^]CoSGZ@odH_BolF02?o;P`noePgI_mSA6koHD=Y
ok^OaOookooof;gVocdPC_l?02?o=AM=oedkMomN>WSoI420oeXfM_mF<W801?mK>GH4oeTjMP;oF3Yf
1OmG>gH00omE?7KoE3ahoe@lN006oe@lN0OoECei00OoESakoePkOOmI>WgoFCaloeLmN_mG?WSoEd1h
00;oED1h06[oE3mhoeM2OOmH@7koFT63of53RomN?h_oJ4NHogeN[?n<MK_oMV6TofaGW?mQCH[oMfJB
of5@N_mLBWkoFTQjofEENOmC@fOoB3E/oe0lNOmJB7coFdUmoeY6PomMAX[oHdB@ofQ8U?m`DYcoO66V
oh=]Zon3L:SoN6ZMofiRT?m[HXgoHEZ4oe19Lom1?6GoA3eYoe18MomHD7ooFU:1of1GP_mTG8?oK6:4
og5XPomdK87oNG21oh1eQOn3N8SoRWf>ohIiR_nCQICo[j:/ol>d^Ono/K3o]jZRok>[V?n/[8[oY:V0
oiFELOn:QfSoU8idojVNR_n`Xi;o/J6AokNTTono[IGodL2Ron?D[OoXfZ_ogm:KomG:S?o?ahKoaL61
ok:aL?nc/6goal9nomK=R_oBahWoeLJ=on3?VooQcigoi=BQoo7T[Ooom[SooOZ]ong]UOoQiX3ohnIm
omSDL?oWhWkono>>ooKaROoVggGoiN5cooK`P?ojmhCoo?N2oo_iP_oonXCoo_b5ooomQoooohSoooj8
ooooR?onohGoo_n31?onohD2ookoQ`;ooon81?ooohT01?oooh_ooon9ooooR?ooohH2ooooR0;ooon9
0_oooh/01?onoXcooon=ooooSoooohl2ooknT00PooooT_oooicooon^ooonZoojo8ool?9gonWYKOoc
l7goooVNooolZoogl9oooobSonSYPOnb]DkoUYY5oijQJ?n1P6co@3lmo`H70_l0003o0004o`802ol0
00ko20DHoa@A9?lX9CKo;B/fob0O9?l@413o1@H1o`830?l10P0Wo`0000008?l00002o`000PCo0@00
033o0@02o`401Ol40Pgo30/Iobh/@Olb=4go:Ba;oc4eF_l_=5co;c9Mobl`G?lj>FGo?caYod0jI_m9
@V_oCDEZoh^2WooonOoohm[]okV``Om[HW?o3PDJo`h59?m8@6GoEdikoeUAN_n7PIgojnKlooC_oona
[<;oShZPoc`gCOmLE6coNW::ocH/Aom9?UcoGU=aofQMOOm]Gh3oKV23ofmQQ?m]Gh;oKF:2ofeRP?m^
Hh7oKfB2og=VP_mdIh<2ogEXQ0;oN6Z400[oNF^4ogY/QOmkJhGoO6b6oge]QommKXGoP6j6oh1^Q?n1
L8?oPW640_n3L8@02On3L8?oPg61ohQcQ?n8Lh;oRW>3oh]eP_n<MX?oS7J2ohegP`02ohehP@1Rohmh
P?n?N7koSWQkoi1gNonBNGgoUWf1oiZ1QonNQhooWHNCoiZ5U?mJAe_oEdEOofQHMOmnKi3oNVf9ofMN
LOmME6GoFU5Toda3E_mFBecoIUUZoe95Com2<ScoFTIBof=<H?mVBFOoIdM/og1;M_meCW_oQ5^7oiYa
VOnTOI[oTFV3ohUQNOnCJh?oV728ohaVOOn7HGSoRVMmogeKLom/CVKoIDQTofiELomiI8GoOFV>og]Y
SomkJi3oNff@ogY/SomhJI3oMfRCogEXU_meIiSoMfVLogQZWOmiKIgoR7fXoiVB]?nUWk_oXIb`ohb8
U_mhMGkoKfaeogefQ_n5O8ooShBEoiB7V?nGQiCoV8NAoin:TonTSiCo[iVLolNc]?o8][Ko^:JVojRH
V?nDQXGoT8F3ojRJUonaWIKo^j:Nok>HWOnZSY[o/YJUokjR/Oo=/KgoglG6om_3^Oo8/Ygo`ZbDokfX
SOnYTgcoY8emokNNUoo7[ZWocK:WokJLSon_UHP3okFKSP03okNMT?ndVXgo/iV<00;o/YN<04Co/IJ;
ojnDROn]TXWoZi27ojZ>R_nXRhooYHN?oj:4S_nNPXkoWH6?oiYnSOnFNhcoTWV<oi1gS?n<M8coR72:
ohA]ROn2JhSoOfR5og]SPomhH8;oMe^3ogEIP_m_EX3oJ59iof1>M?mKBg3oETQ[oeA6JOmIBV_oJEIf
ogYRQ?n3J8_oRFN<oi=ZT_nPMYco[H6UohYQPOmeC6coOe=foi1TR?nAI8_oWW2Eojn2Xon/OicoS61i
ogM=HomhCVCoQ5adohENNon2FWcoPE^2oh5HQ?n:FXkoS5Z?oiQXV?nYO:Oo[XBXoj=lVOnELh_oSfn4
oh5QM_maDFKoJDUPog9BJ_mmFWSoOeamogiHO@;oOeUn0omnF7d;ogeGO005ogmGN_n0EW[oP5Mioh9F
N_n0EWX00_n2EWX2oh9EO004ohIHOon5EgkoPeAnohAEO`;oQUJ000koQEB1oh9CPOmX?6goHcU[oele
IomN=6KoGcM[of4iKOmP>6goGSI[oedfKOmN=fkoGSM`oedgL0;oGSQc00?oGSQeof0hM?mQ=G000omS
=Vl01?mT=g3oISI`ofHfL?mW=g43ofLeL004ofPfLOmY=W7oJCIaofXgLP;oJSM`00?oJCQ`ofXgL?mZ
=g000_mZ=g002?m/=W3oKCMaofH`J_ma>gGoLS]eofhgLOmb>gGoL3Uc0_mY<V`08Omb>gGoKSMaofXc
KOmZ=73oK3UdofdkM_mY>G?oI3M^of8jK_mM=fKo_9c5oooYoooUc>[o[YNaof=@I_lE01go8`0foe4[
I_mH=VSoG3iToi9hUOo[dn_oon[ook^VaOmiHh[o6@0_oa<0<?m8:6OoFSMgoe/gMOmM=gCoG3Icoedi
M`03oe`jM`CoFS]g0omI>gL5oePlM`03oeHlNOmE?GWoECei00GoECei1omF?WX0KomG?G[oFCanoeXk
O_mI?7coEcejoePnNomG?gWoED1hoeI1NOmD?gSoF4=noeQ0O_mJ@H?oHD>;oedoROmVAICoO5fYohaf
]on0K:_oLejOofMCS_m_GX_oH4mkoeY8O?mLBWcoIEEjoe51J?m7=FWoDSiioea9P?mKB83oFDB5oem5
S_mUAI7oKdfJogaLYOn3J:goQFf[ogeZX_maHiKoJ5n>og1YUOmZIHkoFUEnod90J?lm=f?oAD9]oe==
NomHDWkoGUN3of=KQ?mZH8?oKfJ3og=[P_mgL8;oO7>4oh5fQ_n;OXooR7^<oi22TOnTUj3o^Z^`ol2b
[onk[ZGo]:fJojBSQOnMXGkoShi`ohV5J_nKUGooZIj<ojZMSOn`X93o]:>AokVWSoo9^9[og/nXonOI
Z_oNdigoeL^>om79Ronj]WWo/jmbokRbM_o:`HKodlJ?om71S_oD`Y;ogL^Momo<XOoXeZKom^N`oogb
/?oflJ3oinJ9omkQN?oNh7GocLMUonGMNooon9Koo_JAonGMN?oQfW3ol>UnooSbP_oilh7on_F0oocg
P_onnH?ooo^5ooolQP02ooomQ`03ooooQOonoh?ooon500?oo_n50_onohL2ooooR0Gooon90_ooohP0
0oooohKooon8ooooR002ooooR@;ooon;00Coo_j<ooooSOooohoooon?0_onoY008Ooooi;ooonKoooo
[?olojKononAoo?dO?oYig3om_22oooiWoooljCom^^LoooiY_oZihSo[k1Coi2DB?nAV6GoJ6YLoa`N
7Ol20P3o0000o`001Ol000Wo0`0Ao`/86olL6Bco<2hlobXY<OlP82;o4a<Ao`P90ol3103o0@80o`01
000Vo`0000008?l00002o`000PCo0@00033o0@02o`401?l40`_o000=obTW??lc=Dko:Ba;oblcE_l[
<5Ko<CAOoc0aGolj>6OoAdI`odQ6KOm0>UkoMFj=omG=iOokm?oo^k?2ohZ2TOl]93Oo100BocP^D?mU
FX;oEdikog1XTOo>b>ConOCoolS3eon=R9coBdIJoaD@9?m3>e;oQgnFog1VOomSFG;oFe5/of9GMOm_
HH;oLfF8ofmQQ?m/GX7oKF:2ofeRP?m^Hh7oKfB2og=VP_mdIh<2ogEXQ0;oN6Z400OoNF^4ogY/QOmk
JhGoO6b6oge]QommKXGoPFn700?oPFn50_n1L8<02?n2Kh;oPW20ohEcPon5Lh7oR7>2ohUePOn<MX?o
SGN40_n>N8@01?n?NHGoTG^7oi9mQ_nAO8<2oi5jP01Noi=lP_nDOhCoTgj5oi1lQOnCPHgoGTeOodTl
D?mLD6SoKV5mogE[Q?m/H7CoETYNoeA7HOm?@UkoGU1Zof]NL_m>@4go@S8loea8E?mRBeooHTAVofI5
L?mcCGkoNE63ohUPS?nPN9_oW7J=oi9]O_n<IgWoSfUnohmYP?n;IGkoRVMoohi/Q?n7IgooL5A[of=9
I?m/EG7oNFJ6oga[SomkJi;oNfbCog]]TOmgJhooMVZ@ogEXTomfJIGoN6^IogQ/W?mhK9[oNFjIohEj
X_n?QJSoXIReojVQ]_n;Q9CoKfUeogE_Non6OI3oRX6Foi25U_nEQiKoVHVCoif<T_nRSY3oXXj?ojRD
TondXIgo^JNUok6OWonRTY?oVHZ=oin@UOn/W9oo^ZFTolR^[OnlXJKoZ8fFojnCWoo4ZK;oe[boon?:
aOoKa;Co`jfFokZUR_ncWX?oY8igojZCPonlY9[o_jJQolZ_Z?njWIOo^9^CokjQV@;o^inD04Wo_Z:F
ok^OTongVhoo]i^?okJJS_neVHgo]9R<ok:FRon`U8Wo[i:<ojf?TOnYS97oYXR@ojB6S_nSQHooWh>?
oib0S_nHOHcoUGZ;oi1gS?n=M8[oRG69ohM_ROn4K8KoP6N4ogiSP_n2HXWoO5b5og9FOom/EWcoJUUm
ofEGN_mJCg7oDDMYodTnH?mFB6WoJ5AgogYPQOn9JI3oUW2Ioj9eX?nYNZCoU6J;ogi@M?n0DWKoSf65
oiQZS_n/OIgo]8JSoj=eSon@Hg[oNDiRogQ<Hon7GGGoRf1lohIMOOn7GH7oR5^4oheLRon@G8coW6^H
ojj0YonbQZOoYGfHoiYdRonFLhOoPEibog=BIOm_C6;oNEI^ohENNon4GGcoPeYl00CoQ5Yn0on3FGd9
oh9HO005ohAHO?n6Eg_oQUMiohQFNon6Eg/00_n8EW/2ohQFO009ohiIPon;EX3oREB0ohaGPon>FHOo
ReJ4oh9=NomhA7CoICIZ00;oHcM/00GoI3Q]ofDiK_mV>VooISU`ofDhK`02ofDhL@07ofDhLomU>GCo
ICUdofDiM?mV>WOoIcYeofTgLP02ofXgL0;oJcQa00?oKCMaofhhL_m^>7800om^=g401?m_>7;oLCMb
og8hLomb>7<2og0iL`OoL3Ub00?oJcA]of`eK_mb>7800_mf?7H09?me>gGoLcUcog<hL_md>G?oLcQb
og8gLOm_>7;oKSQbof/jLOmZ>g7oISa^ofU3L_nCL9[oo=koooKKo_n`UkGoOfR4oc4M=_lB01goA1iK
of0gNOmL=f_oP6:6om>kdOokjOOoe<?CohIgS?mjJH_oBSASoaX1>olZ34coC2UYoeTbLOmT?GKoICig
oediMPGoG3Yg0omJ>gL5oeTkM`;oF3ag2?mF?7T8oeLmNP03oeTlO_mJ>gkoFCal00;oF3ik06koEcmi
oeI1NOmF@GWoET5joeU4OomI@GooFD21oem1QomJ?8CoHD6<ogEGWon4KZcoQG6/ogMSX?maGYKoJ5J8
of9@P?mFA7SoGD]mofACOOm@?fWoAcEWoeA1N?mNBh?oG4R5oeU4ROmPAY3oIdNCogIDX?n5IJkoR6^^
ogmWYOmcH9SoK5jCofUPSomXHHgoJfJ?oemMQOm6AFgo>CMOochmIOm>BgKoEE9moe]CP_mPEhCoIUj5
of]TQOmaJH7oM6b1ogYaP_mmM8GoQW^<ohQmSOn=PHooV8fEoj^OXonj[j_o_:nVok:[VOnJV87oU9Ml
ohR6KOn;QW3oXIZ8ojNKRonTUXWo/J6BokFTT_ncXh[o_k2AomW;Y_oXfjkoh=JQom78Soo9`8Oo/:Ub
okF^N?o3^HKoc/:Bom;4UooA_iOoe<2Kom_5X?oObJ;ok]b^ooc]]?oklJ[ol>ZFonCQP?oHfVgoe==W
olW3HooSf7coooBHookdTooVg7_oh=MbongTOOocjh3omnn2ooS`POojlh7ooOJ2ooohQ?oonHGoooZ5
ooolQ_oooXGooon5ooonQ@Gooon50_ooohH:ooooR0Cooon900Coo_n:ooooRoooohgooon=0_onoXh0
7ooooi3ooonIooooZ?ojoj7ononCooGfPOoXiG;om^f4ooofWookjIgoo>bQooodYOoXi8go/[AQoh^@
C_mjPEOoB513o`<82ol00@3o1@D7o`001Ol000_o1P<Do`d:7OlP7Bko<BlloalN9?lI6AWo4A8=o`P9
0Ol20`000_l00@0Vo`0000008?l00002o`000P0do`400_l1003o0@00o`400?l100;o0@04o`<22_l0
00_o92<eoc<eC?lY;D[o;C5DobT^E?lb=eoo=cYWocHgIOm9BgCoD51dod8oG_nQWKKooo_oolg6e_nG
SikoETeNoa487OlO5C3oDTQZoe56K_mNEH;oX9S1ooWcoooNfNgoYj:foh1lSOl200oo4PhOoemHJ_nH
T:Goa[gBohn5WOmICfSoBCmJoeM:J?mTEWOoK5j1og9TQom]HX;oKF:0ofiSPOm_I8;oLfJ2ogAWP`;o
MFR40_mhJX@01?miJhCoNVb5og][QOmlK8H2oge]Q`08oh5_Qon1KhGoPFn5oh5_QOn2L8KoPg:5ohEb
Q_n6LhH2ohIdQ0;oRGB304coRWB1oh]eP_n;MH7oRWJ2ohQdP?n;Mh?oSg^6oi5mQ_nAO8?oT7^0oi5l
POn@OH7oTWn5ohakPonCPhkoHeETod<hBOmEC67oHEM`og1VO_mYGG7oBcmEod`oGOm>@6?oI5Efog1R
O?m@@U7oACQ1oea:E_mOBUgoGT9XofE4LomcCX;oO5J9ohaSSonSNigoTW20oiAcO_nBL83oRFIjohIP
NOn8I7koSVb7oi1_R_n;KHGoLeM`of9:H_mZEW7oMfJ6og][SomjJi;oNFfEogU]TomgJi7oMVZBogIY
U?mgJYKoNFbHogU^VOmjKi[oO76KohMmX_n:P:;oWiJaojnW_?n<QIGoJfEaogeeQ?n:PICoSX:Hoi64
U_nDQY?oVX^Boj2@TonRT93oXHj:0_nTTH/07_nZV9CoZYRHoj2=SonPSiGoZYVSojjJXoo3ZZkodKNj
ol:W[?nXSICo[I:IolR^/OoK`[koiLg1omo9]?o4[YKo]j:7ojjIO_nQRgCo[iR8ol6YWonnXYkoaZRV
okZLV_nlWi_oa:NQol6TW?o1YI[oaZZOolBXW0?o^If?04Co^9b>okJJS_neVHgo/iN;ok:ESOn`TY3o
[HnAojV<T?nWRXkoYXV>ojB6S_nQPhgoW82<oiUmS?nENX_oTGJ9ohibR?n<L8OoR6n5ohAZPon3IX;o
QVB9oh=PR?mlGXCoMEf1ofmKO_mXFW_oHUUhoeiGN?mLDWCoEDY/oe91IOmL@f[oLU9kohmXU?nXOJ_o
^8VeoiY/Ton2DWSoOe1dohiOPOnNKhoo]hVUokR:Y?nKKXGoTFAiogU<HOmhBf;oR5aeohiQO_n<Ggko
SEn3oheMPon?FXKoTEb8oieZTon_P:Co/hJUojIkU_nKM8WoW7F:oh5LK_mfDF?oMDiSoh1HL?n;H7co
REilohQKO0;oRE]o0_n9Fh03ohQJO`WoQeUn00?oR5Umoh]GNon=Eg/00_n=Eg/2oheFO@;oSEIn00[o
TER3ohiEP?n<Dh3oT5N4oi=IROn<DX;oOD=cofhfIomW=F[oIcI]0_mY>6l2ofXiL004ofXiLOm[>W;o
JSQcofXhL`;oJcUd00KoK3Ygof/kMom/>WOoK3YgofhhL_m_>782og0iL`CoLcUd0_mc=g<2og@hM0Co
MSUe0omf>gD5ogDjM00Yoga1Nom_=6koL3E_ogHkMOm`=FooKC9/og<hL_mh>gKoM3A`ogLgLomg>WGo
LcUcof`gKOmW=f_oISY[ofHoK?mcCWWogkoVooo_oooA]]OoW8>QodlhE?l=01;o:`lgoeddM_mQ=Wgo
J4=gok>H^Oooj__oj=WPoj6DWOmXFfco@S=Bog=RS_m4;6Ko90M7odXWIomR?7WoJ3mgoe/dJomM>GH0
1OmL>WL4oeXkM`CoFC]g0_mH?7L8oeHlN@SoEcej0_mJ?7`0KomI?7coF3ikoePnNomH@7[oET5joeI1
NOmG@W_oFTF0oeU1OomH?h3oG3n2oeHhO_mL?8GoKe:EogaWX?n7M:_oN6FMogUVW_mUDXWoHe65oe90
M?mLBWcoI5=ooe0oJom7=FGoED=goem;Q_mLAhSoFD><of15T_mZBYGoNeVSohUZ/?n9K:koNV:PofeJ
T_m[GI;oKFBCoeiGPomVI8coHF28odU8L?lg=Uko>cYRodY9LomEDWooFE62oeiEQ?mTG8GoJF:3ofmV
POmbJX7oN6n2og]bPomoM8GoQW^<oh]oSOn?PhgoXIFIokFZZ?nj[JCo[ZNGoi>@OOn@Sg[oQ85^ohb6
M_nUWXkoY9^<oj6CQ_n`Xi?o/Z>@oj^KQ?ndYHSocl:Oon?G[OoKdJ3oaK^6okB]MonZX6go^:eoolZm
TOoBa9goe<6Pom:oWooC_YooeL6Pomg7X_obh;;ooo:goo_aZOo^iY7oh]ikomCCIoo:aekobl9Uon7E
OoollISono2FonGJO_oPeWOok>:0oo3WP_oek8?om^j3ooWaQ?oklhCoo_N5ooohQ?oonHGoooZ5ooom
Q`04ooonQ@?ooon50_ooohH:ooooR0Cooon900Coo_n:ooooRoooohgooon=0_onoX`07ooooi3ooonG
ooooY_ohoioooOnEooOgQOoZi7Kon>b8oooeX?ofi9Soo>^SooO[XOoRg8ko/k=[oh>8D?mNJ4Go;3H^
o`021Ol000;o1PH8o`001ol000_o20DFo`l<7OlQ7bgo<2hioa@C6?lB4Q3o3Pl9o`P90Ol20`000_l0
0@000ol10P3o0000o`00000So`0000008?l00002o`000P;o0@020_l10000<_l100;o0@04o`L63?l0
00_o4Q4Soc0bBOl^<Too:Bi>obhdF?l]<U[o<SISoce0KOmmOjSoSXj`ogMgToo?cN?oe];SojBP[omj
Lh?o204Co`h47?ll<DooJV23oe]@N?mlM9gokNGoonGOnOnm^<coRXFIobHQ=Ol50A;o@Ce>oi:;WOog
l?ooknKiojjU^_meJh?o3`DNoc<VA?m^H87oIeUlofiPPomYGWkoLfR6ofmTP_mXGG_oLVF1ogMZQ_md
Ih?oMFR40_mhJX@01?miJhCoNVb5og][QOmlK8H2oge]Q`;oOVn600KoOg27oh1aQ_n2L8KoPg:5ohAc
Q_n4LhD2ohIdQ004ohMePon8MXCoRWJ2oh]gP`;oS7R400KoS7N6ohYhQ_n;NHGoS7^5ohikPOn?O882
oi1mP@0XoiF2R?n8MgooV8^DofAHI?m;@53oA3]>odm7G_mJDVOoGe9Tod/mE?m3<eOoFdYdofmOQ_mN
CfkoCT9@oeQ;D_mbHF_oGDMLodlcFomJ>FkoLTb7oh=LTonBJIGoVgBAohe/Mon>KgCoRf]hohUXNon4
H7[oME9`og]HN?nEM97oTgN@ohabRom^F6ooGdeWogEVQOn0LYGoMf^CogQ]U`CoMV^C07coMV^EogQ]
UomiKYSoNFjFogU_U?miKi;oRh2Poj6G/?nLTjSoPWV:ogE]O?mmMHCoSH6Eoi23UonCQYOoUhVFoib=
U?nPT97oXi6?ojBCS?nTTH_oYY>=ojRETOnWUI?oYiBHojNFW?nYV:;o[YZUol:X/OoA/k_oaZV^ojf@
UOneV9[of[jkon_@aOoQakKof/:Zom:jX?nmYHWoZI5goj^BO_nkXI;o`jROokjRW_noXJ?o`j>VolBT
YOo6YjGod;6^om^l]ooK_K?oe;J[ol:UUonaU8KoZXeookFHR_nnX9Go^YbAokBFS?neUhoo/YFAok6C
TOn_TI7o[8j>ojV;SOnVQhcoY8F;oj:4S?nQPhooW82>oiUmS?nFNH_oUGR<oi9eRon?LXSoS6j6oh]X
ROn8I8SoPF:4ogYQPOmdHH7oKUmnofIMN_mQFWWoGeQioeaBM?mNCW?oGTQ_oednJ?mYA73oSVBDokJ8
]on^Oj_oT66;oga>Lon=H87o[h>NoknCZ_neRYkoYGZ>ohmRMomnDFKoPEA[oi1RO?nAHh3oSUmooi1O
Oon>FWkoU5f5oi9KPonHHHSoZ7FFokZ9Y_njS:KoZ7bCoiE[OomhCV;oO59Voh9HK_n9GGKoSEmloheN
O_n=G7coS5Ym2?n?Fh47ohiJP005oi1IP?n?EWWoTeMkoiEIOOnFFWh00_nEFGl02onFFH;oUeZ4ohiA
OOnDEh?oV5f;oiMLR_n?E8CoPTMgogHjKOm_=FSoL3Y^00?oKcY`1?m`>G84og4jM005og4iM_m`>WKo
LCUfog4jM?md>WD00ome>W@4ogHiM0;oNCUe1_mj>7D00omj>WKoN3]fogLjM@02ogLjM@?oMSUd0_mg
>WD3ogHiM0;oMCQc02OoMcMcog8`K_mh=WCoM3A`ogHkLome@7CoKcm_of]0KOmW@V_o]96ioooboooK
`>?oXXNXog1EM_lS2RSo3P0Coe/lI_mQ>W_oKDB8oi1^X?ocf?OoonckojnRZOm^HfWo714OoaP;9om[
FXCoHdb2odD/I_mI>WKoEcA^oedgJ_mO>6goEcA^oehjN?mQ?G_oGCUgoeTgM?mK>GH00_mN?7T4oe/l
N0?oFSah00?oFCehoeLmN_mG?GX01_mG?GX3oeHlN@;oEcej0omH?W/2oe/mO@04oeXmOOmH?W_oF3ik
oeLoN@;oED1i0_mF@G`0J_mI@GooFT:0oee0P_mN@HCoH465oem2Q?m_F93oPfnRohUeZ_m_FY?oDSeh
odhiM?mMB83oJeN:ofA@POm6<f7oCCYXoeQ4MomKAH?oGTN=oeU1SOmTBIKoNEVRoh]Z[on>Kk;oQ6ZY
ogYUX?m[FY7oHUF:ofEMS?maJiOoJFJAoemNR?mDDggo@TA]ocXlIOm3AFkoDe9noeYDQ?mOEhKoIEj7
ofUSQOm^J8CoLFb2ogM_Q?mkLXGoPWJ:oh9gR?n8NhcoRWj:oi>7Ron/XIoo_;:YokB/Won>RgcoPh5b
ohB0M?nESh?oXYZ?oj>ISOnVV8goZYb?ok:RT_n]WXOo[j66okjaSoo>`Y[oc/JHokfeQ_n[Xg;o/ZMi
ol6dR_oA`ikodL:Qomc8[OoB_ZGo^jN>oljkWOoNbZGom>Bcooob]Ooaiiooh]Z5omWEM?o=bV7o_KYC
om36KooPe8;olNFCoo?WTooYgHOohMImonSMPOocjH[ol^R6oo?ZQOodjh;omnn2oo[bPoolmH?oo_N3
ookgP_oonXGooo^5ooomQoooohT2ooooRP08ooonQoono8Goo_j6ooknQ_omoXKoo_n7ookoQOooohH2
oogoQPCooon91?ooohX2ooooR@Cooon;023ooon=oogoTOoooj7ooonSoocoU?oem8Som>f5ooOZR_og
iYColn6GooGTW_oom[3oc/N1ojJVJ?mlPU;oCEHko`<>2_l01`co0042o`000_l000Oo0@0<o`P65?lH
5BKo;2XgocXi@OlD51Ko51D@oa<D3?l>40Go1`P0o`4200;o00409Ol00000023o00000_l000@2o`40
0P;o0@0002ko0@02o`401?l30PSo0009o`d<7?lX:Soo;c=>ob/`C_l[<E?o;C9Hob``Golb=VGoNGbU
omKIn_nj_=Go/[?7ok6^`On2OXoo<2Pmo`<04olg;DSoHEIfojJL_on7OJ;oUXjconGNooo<a^;oViJ]
ode8G_lB3B7o8A``ogUeQ_oAb][olN[jokjeb?nOUZWoN6n4obhT??lQ533oBSeKofaNOom_HH;oJf1n
ogAYQomaIXCoKF:00_mdIh<01?maI83oMVV5ogQZQ?mhJX@2ogU[Q004og][QOmlK8KoOFf7oge]Q`;o
OVn60_moL8L02_n2L8KoPg67ohAcQ_n4LhKoQW>6ohIdQ?n7MHGoQgF3ohYeQ?n;Mh<2ohahQ006ohYh
R?n:N8KoRgV7oh]jQ?n>NX?oSgb20_n@OH40:On>OH?oR7V0oiB7T?mZH6_oBd1@od8kCOm6?U?oD4QM
oeI9Fom<?5KoBSQPof1>O_mfII;oKEioof1DH_mWG63oN6U`of1=H?m=<UgoDc9[ofe6QOn7H9WoVW6M
oimkUOn3I6[oR6]]ohEUL?mkFg3oLe1^ofQ6JOmcDGCoS6f=oiEkV?nBNY;oLf1fof5BJOmeIX?oOG:D
ogEZU?mhKISoMV^E00?oMV^C07coMfbFogQ]UOmiKYKoNW2EogabUOmlLi;oRGnJoiR>YonDRj3oPWV:
ogadPon4NHWoSh:Foi:3V?nDQYOoVXZEoij=TonPT97oXi6?ojBCS?nUTXcoYY>=ojRETOnXU9?oZ9FG
ojVFW?n/V:?o[iVUolBX]?oA/kgob:Zbok>FV?nlX9gogL:ionS>_OoK`j_of/:VolbeU_ngWh?oZi=i
ok2GPonmXiCo`ZNNol2SWoo5YJSoajN/olfZ[_oD];Goh/2nonK8`?oT`k[of[baolf]X?nlWhoo/i>4
okBGROnlW8oo_9jCokbLTOniVi7o]YNBokBGTOnbUI7o[i6?ojb>S_nYRhgoYhR=ojJ7SOnUQXkoXH>=
oimoS?nKO8_oVgZ=oiMhR_nDMHOoTG68oi1/R?n=J8WoQFJ5ogmUP_miIH7oLf>0of]QO?mWGW_oIEak
of9GNOmRDWOoHTacoee0K?mR?VcoNU>2oiQ^W_nfR[_oXgFSoi=VSOnLL97o]8ZRoknEZOn_QYSoVg23
ohEJK_mhBf;oODmYohmNNonAH7koTUmnoiERPOnEGh7oUen4oiALPOnHH8?oYFn?ok5oW?naPIWoXGB;
oi9UN_n0DfSoPeI[ohQKL_n<GWSoTF1moi9OO_nCGGooTE]m0_nCFh004OnCFh;oTe^0oi=KP_nCFh3o
Te^2oi=KP?nCFh;oTe^0oi=KP_nCFh3oTe^2oi=KP?nCFh;oU5Z0oiIINonIFGcoVUYm00;oVEUn00co
VER0oiUHP_nJFH?oUeJ1oiUJQonJFh[oTeB3ohQ8N_ml?VooN3Q/ogLhKOme>W03og@kLP;oMCYb0_me
>W@6ogHkM@?oMcYe01GoNCYcogTiMOmi>W?oNSQeogXiLomj>7GoNSUcog`hMOml>7?oOCMeogdgLomm
=gGoOCMcogdgMOml>7GoNcUfogXjM_mk>GKoNSYfogXhMOmi>GD00_mh>7@3ogTiM@0VogPhM?mf>GCo
MSUdogDhLomg=g?oOcYiogPcL_mj>WKoLcQ`ogU4N?miBgWoG3=Moi=_UOomgOoom=KholR]c_n2IhSo
;@laoa/08Oll7T;oHD1]oelhMomhE9;og;c[oooVooo>_<coRgj7oc`a>Ol>0a7o9QLdog1PQonIQKKo
U7^bof13Nold4dSoCBaKofM2MOmL>G<2oelkN@05oe`hM_mK>GKoGSaioelmN_mL>WL01?mK?7P4oeXl
N003oeTmN_mG?G[oEcej00GoEcej0_mF?7T3oeLmNP;oF3ik00CoFSikoe/mOOmK?GgoFSik0_mH?W/0
0omG?g_oED1ioeE0N@02oeI1O01UoeU1OomJ@X3oGD20oei1PomP@HCoGd>0of]DR?mlJ9WoPVjQofaG
T?mD?WooDcenof=>Q_m`G8ooHDf2od/gJ?mHAW3oGdajoeQ2P?mF?hOoESj<ofQ=V_miFYkoRFVZohM[
Z?mjH9goLUfFofQGSOmNDXCoGEF4ofEOSOmTHHcoHV6=oeUHP_m4AG7o=SQQocm0K?mCDWkoFUB4oemG
Q_mTGHOoJF>5ofeWPomaK8;oMfn6ogYbQon0MhcoPGF9ohMjS?n9OH_oTHB;ojRLW?ng[:Ko[jJMoh^7
O?n2P7CoQH5foiF>Q?nPUhkoX9J<oj>ER_nYVhko[9b<oj^LQon]WhGo]:V;okjdT?nn]Xoo]k24ojnV
NonfZX;o_k6<olbmW_oA`JOogL^eom2nZ?niY8oobKRLon;@Z_o]h:com>JWon[QU_oNf8;oeM1dolW5
H_nl]USodLIfom_=P_oUehcoj=^=onCGR?oReXCoj=b8oo3US?ohkI7omnf<ooG/QoobjH3oln^0ooK^
Oookm8800ooon8@01_oonHGooob7ooonROoooHOooob7ooklQ@;ooon70oonohL00oooohKooOn6oogo
QP04ooooR@Cooon:0_ooohT5ooooR`0NoogoSookoi[oo?nMoocoV?odlX_oj^B2onKKPOo/gHcoln>H
oo_]Y_o`iJ?ob<>3oinOJOmZKTWo:c<No`051?l010_o0042o`410ol000Go0009o`<13ol@3Qco8AlZ
obl^=?lJ6Q[o5AHAo`h?1ol72@3o0P<00_l00@0Vo`0000008?l00002o`0010;o0@020ol10000<Ol1
00;o0005o`002Ol61AGo6adboc0dCOl]<Too9Ra<ob`aEol_=VCo<3ASoeMLQ?oVjooojncoojBU^_n;
R9goCTUPo`X17?l<0b;oE4U[ogEYSOoYgoood/SZokF/bonl/m;oZJ;1of=MNOl@2RCo4`hUod<nD_nQ
WJkoo_OoonKOkonUW:goThZMogedROmJD6So4@@PobLJ>?m]Gh3oJUamofaQOomaIXCoKV>1ofmTP_mf
JHGoLFB0ofmRO_miK8P00_mhJX@00omhJX?oNF^4og][Q@02oga/QP0Boge]QommKhSoOFn8ogi_Q_mo
L8OoP766oh5bQon3LXGoQ7>6ohEdQ_n5M8CoQWB4ohMePon8MXCoRGN5oh]gPon<N8CoRWR80_n:N8H0
;On;NXCoSWZ3ohmlP_n?O83oT7f1ohakPOn<OHCoT8><ogQ^NOm=@U;oACi@ochfBom8?e;oCT1Aoe0n
F?mB?fcoIE66og]YVomiJHgoKF=^og1VIom`I6SoG4]ModL^F?m9:VGoJD:3ohUQWOnJLI_oUW>9oh5T
J?n8KVgoPVA`ofmBJ?mWAFSoHd=/og9BNon:K9;oUgjLoiV2W?mlJX3oIEM^og=VP_miKi7oLVZCogM^
V`03ogA/U@1kogE]U_meKICoMfnFogY`UOmkLICoOgBDoh5fU?n7OIKoRh6Ioh]oUOn6NXkoQW^<ohYo
T?nAPYGoUHBGoiR7UonKRiKoWXfCoj6AT_nTTY3oY9:>ojFDSOnVUHkoZIJBojVEU?nYUIOoZiJKojjI
X?naVZCo`:Bboln`_oo;[KGo_:2Ool:WW_oK`K;oh<R`om6jVooI`Z;o`jb<ojnHNOn^UWco^J2<ol6W
V?o2Yico`ZFQolVVZ_o;Z:koe[:donC2`Oo_c<Sojl[1onC2^?oL_:goeKBSolZ[VOnkVXWo/95ookBC
Q?nlW8oo`9jDokbKT_niVi7o^9ZBokJGT_ncU8oo/I:?ojj?SOn/S8goZh^>ojZ:SonVQhgoY8><oj20
RonOOHgoW7b;oiUhROnFMHSoUG::oi5_R?n<JhKoQf^4oh5ZQ?mkJH?oMFF0og5ROom^Gh3oJEUmofYE
O?mYDg[oI4Mcof11KOm[AgOoNeF6ohMOTonQMjOo]HbdokB=[?nZQ9_oXgj?oj1jROnMMhKoREmcogiB
Jon4EW;oTf:0oiAQP_nEGgooVF:2oiMNOonIH8?oUej1oiUPPOnOJ8OoYW6=ojAbRonKJH;oT61fohYJ
L?n<G7;oT5igoi9PNonFHGooUf2000;oUej10_nGFgl04_nGFh7oUe]ooiMKPOnGFgooUe^1oiMKOonH
G8;oV5b0oiQLP_nHG83oV5b2oiQLP?nHG8;oVE^0oiiLP?nNFgkoWEYmoieIOP;oVeUo00_oW5V2oiaI
Q?nPGHWoWE^9oiMEQOn;BGWoOca_ogLgJOmk>6goOCabog/lL`03ogTmL`;oNcac0_mk?7D6og`kM@0@
oghjMOml>gGoNcYdog/jL_mk>WCoNcYbogdiM?mm>G;oOCUdogdiL_mo>GGoOcYcoh0iMOn0>G?oP3Ue
oh0iL`;oP3Ue00KoOSYeog`kMOmn>WGoNcYdogdiM?mk>W@2ogXiL`;oNcYd0omi>W<0:omh>G;oMSUb
ogPhM?mm=WSoMc1bogloO?m_=6coS5N;okZ<^_n4GXGoaZC7oooRooo7[<goXXNXodlaDolB01Oo<@hf
ofe:L_mP?6[oHd1fojnAaOookOookMGeoj2=XomEA5Co408AoaD86_mEAF;o/j;6onG@nooC^n_oO6:B
ob@8>?lO0RkoC2aKoellM_mR>g[oGSYhoe`hM_mN>WSoHSilof0nNomJ>7D00_mM>gP5oe/lN003oeXl
N?mI?G[oFCej00KoFCej00CoF3aioeTmN_mI?G[oFCej1?mJ?W/2oe/mN`04oeXnNomH?W_oF3ikoeLo
N`;oED1k0_mF@G`0K_mI@GgoFT9noee1O_mN@H7oH4:2oem3O_mTC7koLE^:ogENT_mVCX[oEcf6oe]1
R_m[DhgoMf2Dof=<Q?mG@7CoJUElofaGP_mH@7coCcEnoe@iR?m]DYooP6>SoheaZon5K:GoLebDofeJ
TOmXFXgoGU:4oeI>OOmCCG_oG5V6ofMUU?mRHHgoBDMfocDdH?lm>f[oDU1ooeYCQ_mNF8KoI5f7ofQR
Q?m]Ih?oL6^1ogI^QOmiLHKoOgJ;ogieR_n5NHgoQgb<ohb0R_nPUIWo[Z>QojNNUon6PG_oPh1iohV4
O_nGT8SoWIB;oibBR?nQThSoYiV<ojJIROnXVhSoZin7ojfRQ_n^YHKo[ZR4ok6[Qond[8Oo^jj<okf^
Soo8^9ood/6]omo>_?o?_Zco/j6;olFfUooVejkoi]^UonKKVOoQfHkof=60olc6L?o2_6Co_KERom?7
OOoFbH?of/f7omc@R?oPe8coiMV=oncQT_oaiYCoo_BMoo[aU_odk8[okNF0onWRN?o/iG[omNmooogf
Q?olmH?oooF4ooofQOoon8KoooV7oookQ_oonXSooob70oooohT00oooohSooOn8oocoQ`02oocoQ`So
oon:1OooohT2ookoR00MoocoS_oooi_ooonOooooW_omnYWojnB9omoEO_oVfh_on>bRoo[`ZOoFcXgo
_;YooiBFIOm9CRko1`d0o`021?l00`_o0002o`410Ol20@Ko0007o`002ol91aCo6APPobHU:_lV9RKo
6a`Fo`d>1_l210000_l00@000ol0003o0@41o`00000To`0000008?l00002o`0010;o0@020ol10000
<Ol100;o0005o`002_l000oo3a8UobhbBol`=E;o9B];obdbF?l^=F?o=3]Yoc8jHOn_]MOonOgool30
f_mXIH3o40/YoaD;;_ld:TooG51hofaPQ_oYgooooOCool:jd_nARJ7oPGZKobhWB?l80B3o>39<oeiI
L?nYY;Soo_Ooon7Jj_nES9goPGR9oibCY_nKTZOo5`XToa858OmPDg7oKEn0ofeRP?m^Hh7oJEilofaQ
OomfJHGoLVF1ofmRO_miK8P00_mgJH<01?mhJX?oNF^4og][QOmkJhD2oga/QP;oO6j700KoOVn6ogm`
Qon0LHSoP766oh=aQon3LXD2ohAcQ@06ohIdQ?n7MHGoR7J4ohQfQ?n;Mh?oRgJ50_n9MhD01?n:N8Co
RgZ4ohijPon>Nh42ohmlP00YohakPOn@PHSoS7n8ohEiQOmCB5SoBD1CochfBom8?e;oBcY<oeE1G?mJ
A7?oIU6:ogUVWOmjJXooKF=^ofYRH?mUFe[oF4MGodT_G?m<;FWoKTN:ohiVX_nCKI;oQF=dohEXJ_n9
KfkoNUi/ofI8H_mR@VWoJ4QgogIFQOn6JY?oUWjNoi^7X_n2L8KoJ5]_ofmUP?meKXooLV^EogQaWOme
K9L00omeKIH0O?mfKYGoN72Eog]aU?mlLYCoOgBBoh=iU?n5Ni?oPgZ?ohEiSOn9OI7oSH:Cohn2U?nE
Q9OoUXFGoiV9U_nLS9OoWhjFoj6AU?nUTYCoYI>AojJDT_nWUI7oZYNCoj^GU_n[UiSo[9RIojnKWOnc
W:Co_J6`om:c`ooH^/;ocK6^olbbYOoJ`J_oflBUolniU?oD_YWo^ZAoojZCLoncVgoo`ZVEolBZVoo3
Z9goaZVSolj/ZooE/K7oi<6ooo;?bOobd<Koj<Nhon2o[_oP`:_ofk^TomRhXOo8Z97o/i=nojn>Nonm
W8_oa:>Dol2NT_nmWI;o^YbAokVKTOnfV93o]9J>ok6BSOn_T8ko[Xj?ojf=T?nZRXooZHJ=ojB3S?nU
PHgoX7n:oimkROnJN8SoVGJ:oiEdROnALHSoRfn6ohM]Q_n4K8KoOFV4og]WPomeH87oLE]oofmIOoma
F83oKU=nofQ;MomZBWWoL4j0oh=NT_n:IISoSVVBoi9_SOnRPICo[hnLojJ5T?nAKggoQf1coh5GKon9
G7WoUVF5oiERPonHH8?oW6>3oi]PP?nMHH?oVen1oi]PP?nKHX;oWFJ3oi]VP_nHHggoTV5goiEQN?nE
H7[oUV5moiMPOOnHHH3oVF21oi]OPonLGX<8oiaLP@OoWEf2017oWUb0oj=MPOnRG83oXEUnoj1JO_nQ
Fh3oX5b3oj9KQOnPG8GoY5n<oi]HQ?n>BW_oPcm`og`hJomk>6_oOCY_oh0mLP02ogdlLP06ogdlM?mm
?7;oOc]dogllL_mo>gCoOcab1?n1?7<4oh8kL`03oh0kM?mo>gCoP3]d00CoP3]d0on1>W@6oh<iM004
oh0jM_mo>gKoOc]foglkMP;oOSYe0_mk>W@01?ml>gGoNcYdogXkM?mj>g@2ogTjL`0UogLjLomi>GGo
MBi`og/fNOmn?W_oJS5XoiARUOomd_ooeK7Gom2adonoY<?oZXn^ofU>KolI01oo:0D]oedhHonKM:7o
Qf:>og]NR_oXcoWok]GlokNR`omkIh?o8a4Yo`l05Olm:dGoTh2Nooo^ooocgooo^J?:ohegW_m3:U;o
3@0Loc4D@_mL>G?oHS]jof4mN`02oehjN003of4mNomP?W_oGC]h00;oGSai1OmL?GT00omK?GWoFcek
oeXnN`06oeXnN`?oFCej0omJ?W/2oe/oO0;oG3il00CoFcmloeToO?mI?gcoF41l0_mF@G`2oeM2O@1_
oeU1OOmJ@WkoGD5noei2OomO@GooGT9loe]3MOmSCGcoIU21oee5POmG?8_oH4FDog1HT_mlIIWoKEF?
of=<P_mhI8WoM5n6oeQ0O?m;<G[oDSN6ofmEWon5JjSoT7R/ohA]XOm^FXgoJUZ;ofMIR_mFCGcoBT9a
odI0L?mFDh;oJfVHofaZVom@CWoo=C=Toc`hJ_mCCh7oFU>6oeeGQOmSG8GoJ6:4ofaVP_m_JX7oMFf4
ogQ`QOmmLh_oO7::oh=gSOn6NhcoR7b8oiN<T_nTV9SoWYBBohAoNon6PGgoT8R5oiVBS?nMTXcoVY26
oijAR?nUUh[oYYV9ojRKR_n[WhWoZZ27ojRQQOnZXhKo[jR;okJ]S_nj[8oo^ZZ@olJeXOoA`Zoogljn
ol^kZon`X8WoaKRFon[M/?oSfYooh=NBom[DR?o?b7[o`;UYokbeIoo1^G3od/N5omC9ROoGbH[oe/^9
omoAT?oYgi[omNVQooS_X_onlj?onO:JooG/TOoYhh7oiMehon?OM?o]iW_om>j0oo_`Q?ollHGooO:6
ookdQOoomHKoo_J7ooojR_ooo8[oooj;00?ooon900Coo?n8oocoQoolohOoo?n72oooohT4ookoR00O
oogmRooooi[ooonNooooY?ooojKomNnGon;LR?oVgHkomnnTonWUW_o3_h3oZj]eohN9HOlS9`ko00<0
o`011Ol00`co0002o`000?l30POo0@06o`002Ol610oo5A@Job4Q8ol];B_o7b0Jo`d>1_l20`3o0040
o`000002o`000RGo0000000Po`0000;o00040_l10083o`40000ao`400_l000Co0P8:o`003?l72Q_o
9ba2obleColW;T_o;3AHob8ZF?lg?fgo;cMNog^1YOoio?ooemSfoclkG?l001ko91U4oeE9MomMD7ko
Ge9mokN]cooonOood<WIohZ2Uom7@67o30@[obHN@omIDW?oJVAnokNbb?olm?oogMKXoemFIomAB5Wo
^[74on;Ik_m=@5[o9APdoe13HOmUF7KoKfB2og1UPomZGggoK65oogMZQ_mdIh?oKf9nogIYQ@02ogMY
P`;oN6Z300CoNVZ4og][QOmlK8KoO6b60_mlKXL01_mmKhSoOFn6ogm`Qon0LHKoPG:7oh5bQ@;oQ7>5
0_n5M8@00on7MH?oR7J4ohUgQ@03ohUgQ@2/ohahQ?n<N8?oSWV2ohmjPOn@Nh3oSgb0ohakPOn@PHSo
R7^4ohUmROmICUooBD1Cod8jCom:@ECoBSU9oeI2FomKAGKoIE2;ogQUWOmiJI3oJV1YofALFOmVG5[o
F4YGod/dH?mC=G?oM4nDoi=[YonBKHooP5i^oh1VIOmmIFGoJDiMoeTlF_mP@FgoK4^0og=EROmmHXoo
TWZNoiZ8X_n2LhSoIe]_ofaSO_mdKHkoLV^EogQbX?mdKIWoM6fGogA]U_meKiGoMfnDogUbU?mmM9?o
OWFBogidSon3NI;oQg^CohAhS_n6NXkoSH6Eoi64V?n?PYCoUhJHoiV7UOnLRYSoWXbHoj6@V_nRTIWo
Xi:HojBDUOnWU9KoZINGoj^GU_n/V9Oo[IREojjIU_naW9Wo]YfQoknP/_oI^<_oj<WAon73`OoI_Zgo
fl6Vom_3WooE_YGoc[N>okNONon/TgCo^Z25olR]V_o8[9koaZZNolb^Y_oC/Z_oh[nioo?Ab?ojf<co
lM2monG5[_oSa:SojLZ]omfnWooR`jCoekRKokjOP_ncTg[o_Yj7olNWT_o6YI;o_in@okjNTOnmWI;o
^YZ?okRGS_nfUHko]9>>ok>ASonbT8oo[hf>ojf8SonYQXgoZHB<ojF1RonSOH[oWg^9oi]kR_nGN8So
U7F7oi1cQon>LHOoRfn6ohMZQ_n3JHKoOV>4ogQNPOmeFh;oMU^4ogEJQOmaEX7oKU>0ofiBPon;KJ?o
QVRJog]LQOmcEWCoPVMhoiZ0RonQQXooV7Z6ogaJJommEFooReimoiQVROnHHXKoVV:5oj9WQonOHX?o
WV63oieQPonLHH7oVV61oiYROonJHh3oVVAnoiUTO_nJI7koVV>0oiUROonJHH7oW622oiePPP;oWen4
2?nOGH47oiiLP00AoimKP?nUGH;oXeanoj=IO?nRFWooYEf3ojENQ_nVGHSoXeb6oj5IQonCCW_oQCma
oghjJon0?6ooPcmboh8mLon0>g400_n1?W<01_n1?WCoPCicoh8mM?n2?G?oPcadoh<mL`;oPSab0_n4
>g83ohDjLP03oh@kL_n3?7CoPSed00GoPcad0on5?7@5ohHkM003ohHkM_n3?7SoPSah00;oPC]g1?mo
>gH2og`kM@;oNcae0omh>g@0:Omi>GGoNSEhoh4kPOmg=WKoL3I`ohADQ_ocb_Koon[oolZ/c_nVRj[o
RVn>oblD=OlB01OoBBA?ogA:N?o;Wm3ogKKSojfC]_oF`n7oa;7AohIbUOm3;E7o4`0Oob`D>?mYDG?o
c;CDoooeooo@^MKoSWVHohYgUomaGH3o60<Zoad6=?mA<6WoGSMfofHoO_mS?7_oG3QfoediMomP?7[o
HSil00CoGSai0omL?GT00omK?GWoFcekoeXnN`06oeXnN`;oFCej0omJ?W/3oe/oO0;oG3il00CoFcml
oeToO?mI?gcoF41l0_mF@G`2oeM2O@;oFT9n0_mM@G`0IOmO@GgoGT=joeQ0L?mLAWGoGTQioeY2P?mK
?i?oITZNogQPW?n3K:3oO6BPofiGSOmmJX[oMV:5oeU1Nom<<W_oDcR7og1FWon5KZKoRWNTogaYUomW
EX?oHUF3oeeAOom:@G3o?3ASod4kJomBCX3oK6RJog=_X_mJEXWo>cMZoclhK?mDCH7oFE>3oeeGPomR
GHGoIV:3ofYVPOm]JH3oLFb2ogI^QOmlLX_oNFn7oh5eSOn4N8coQ7R6ohn4S?nISY;oUXb;ohF0OOn:
QH7oU8b9oiZCSOnLTH_oVY26oijAR?nSUhWoYIR8ojJIR?nWW8[oZIj:ojVQR_nZY8co[:J>ojjWSOnc
Yhgo]jV?ol>dXOo;_Zgofl^lolVlZOnbY8[oa[bHon[P[OoQfigog]N?om?@Poo3_G?o/jaTokRaKOo9
_h7ocL>6om?9S_oFbY3oeL^>omgAUOo[hJ?onNj/ooge[OogkZ?omNjMoo;[TooZiHOoiMmmon7NMOoT
h7Goj>5fooK[POojkHCoo>n600;oo?6700Goo?B7oooiRooooHgooof<ooonRP02ookoRP04oocoR_ol
ohSonon7oo_oQ`Kooon91OooohP2ookoQ`;ooOj601cooOb8ooolU_oomYOoooZPooooZooon:OojnJE
on?PTOoYiicod]:<okbnOonIVfWoKg=@o`H90?l00@3o00<8o`001ol0003o0040o`<31Ol100Go0007
o`812Ol<2a7o5ADGob0P7_lE5Q3o20T10_l00@001?l10@7o0@05o`001?l0008To`0000008?l00002
o`0010;o0@020ol10000=_l100;o0@05o`002?l000co0PDFoaXO=Ol[<D_o;3=?ob/dEOlV;Uco;cYX
ocDlI_mBF7coc=7aojb/c_lP6d?o30Daoc`bI?mMD8GoDTAgoeM:M_nHS[3ooo[oonWSkOn0NXSo3PLY
o`X1;?m5?FKoGeQjof5JNOo2_MCooo[oolc5eolW7Roo6Q4RojRO/_oon_ooZIfeofePN_mGBVKo=RU7
of9GMOm`IH?oLVN5ofmTP_mfJHGoM6N3og1SOomcIX;oMVR2ogMYPomgJH;oN6Z3ogYZQ0?oNf^500Ko
Nff6oga^QomlKXOoOFn8ogm`Qon0LHP2oh1aQP05oh=bQOn4LhGoQ7>3ohEdQ?n7MH<01?n8MX@01On9
Mh?oRgN2ohahPOn>NH;oSgZ100;oSgYo0:KoSGZ0ohelQ?n7Mh7oRWb9of9EIom5>DooASaDodXnD_m;
>DOoECiHoeQ0M?mXD8koO6NRog]ZU?m[HF[oIUmGofAKE_mDAe7oBC9Noe@fM_meD9GoSfNSohmZRon1
GfgoNf5Pog1HF?mL@E;oEcUKofI6Mom`DH[oM5N?ogaRT_n?NIooVhRToh=dROmVFVkoJf=kogA_Somb
KIKoN7:PogA]VOmdKIOoMFjHogI`U_mhL9GoNW>DogieU?moMY7oOWB=oh9hT?n7Ni7oR7bBoh]oTon?
PiOoTXFIoi62UOnIR9SoVhVEoif;UonPSY[oXY6Koj>BW?nTTi_oY9>IojREVOnZUiWo[9RIojfJU_n^
VICo[i^Dok:NUongWioo^ib^omJeb_oYb];oi/W5om_0[OoF_Ikoe;bFom6jT?o3[8;o]Yihok>JNoo1
YhcobZnLolV]Woo:[Z;od;:Xom>cZ?oXakSon]W8ooOG`_oZbjoohL:Son;4X?oVb:;od[B>on73WOoP
`YcobZb8okNHNOnhVGco`J:6olJVSoo2Xi7o`J6BoknOT?nmWI3o^i^@okVHSonhUi3o]iJAokJCTOnc
Shoo/8b@ojj9T?n/QhkoZHB<ojJ0RonROXSoWWj;oiYkR_nGN8OoUGJ6oiEdROnBL8SoSVf8oha[R?n7
J8SoPV>5ogeOQOmiGHGoMUf5ogAKQOm_F8CoK5B4ogIKT_n7K:7oSgJNoh1YQOm^EfOoK5MNogIOIon0
IW7oOf1bohENNOnEJH[oX6jCoiaUS?nMI8OoXFJ6oiePOonPHhCoWf:4oiiQP_nMHX;oWV>1oieUP_nN
IX7oWFN1oiaUP_nMIH;oWFB4oiiSPonOHXCoX6230_nQGhD8oj9NP`OoXEf2017oXef1ojQNPOnVG7oo
Y5YmojILOonYGhCoZ626ojEMQOnRFHCoUTilohe5Lon2?6koPC]]ohE1M?n9AGSoQT5goh4lLP03oh<n
M0?oQ3id00?oQSedohHmL_n6?G800_n7?G801_n9?73oRCabohTlL?n:>g;oRCabohLnM@GoQCif0_n7
?WH2ohHmM@CoQcae00CoRC]eohLlMOn4?GWoPcei0_n2?7P01On1?GSoP3agoh0lMomn?GOoOCaf00;o
O3ef02OoNcaeogTlMOmi?7GoN3]dogXjMon2?8;oOcUoog0bLOmj@gcoMDEgokB=^OoolOoohlSYoj>:
Z?m><eCo5P0LocdJ@_mK=67oJSi_om:Qf?ooj?oogLWRoiF:VonVV;;oHTiao``07olT2SWoAbaIogaP
ROooi?oon^7nokZT^onAOYCoRWRBoif>[Oll;U;o200RodDTGOmG<6l00_mT?G`2oe`hMP03of0lN_mS
?ggoGcej00?oGcej0omM?WX00omL?W[oG3iloe/oO006oe/oO0CoFSik0omK?g`01?mL@7goGCmmoedo
OOmL@7d2oeY0O@03oeU1OOmG@WgoEd9m00;oF4=n07;oFT9noeY2O?mM@GcoGD5koei1NomM@WWoFd=c
oea6MOmMAW[oG4>4oem3V_m[CjKoOFFQoh]dZ?n5KJ_oLU^AogaYQombGggoEcmiodhdOOmH?HcoME^R
ohIbYOn4M9_oM6>=of=DOomMDWcoDdYeod8kIolj=6;o@Si`odm;OOmWHiKoM72Sof=LT_m5?WCo@CY`
oe5:O_mIDh?oGER1of9NPomUHX7oJFEnofaXOom`Jh7oLfj4ogUaROmgKHKoP7>=ohAhS_n2MHKoR7b6
oi:7SOn?QXOoRH5oohb7Q?nDS8WoV96;oiZ?ROnJT8KoWi:9oj:FR_nRU8OoXYJ6ojBHR?nUWH[oYj2=
ojVRSonWXXkoYj6;ojfQROnbYY3o_:nNol>fY_oEb;Sod<>`okR]Soo7`9Koh=VSomgHU_oGdh[ob/Il
okJbJon[YVKo^:mfol_2Roo7_8KoclB>omC9TooEbY;ogM:JonkTZOoikk7ono:_onkVW_o^iiWok^RD
oncWS?oYiHCohmmkomkKL_oLf6gol>ElooGXP?oik8Connj6oo[_Q_ollHOoo_J;oookSOomnH_oo?Z9
oogkR_oloHP3oo_nR@03oo_oQoonohSoo_n800Coo_n80_onohL2ooooR0;oo_n701SooOj6oocmQOol
oX?ooOb8ooohTOonlIGoo_:Looom[?oooJoolo2Son;SUOoJgI3o`<=lokFkOOn3REWoAT`Zo`020?l2
0P3o0`88o`001Ol0003o0@80o`410Ol00082o`001@04o`001?l410Ko2@X5o`@500?o004000Co0P82
o`401_l000Go00029?l00000023o00000_l000@2o`400P?o0@0002go0@02o`@32?l000Oo000;o`02
4ol<4BOo92Y4oc4hE?lY<U?o<CUWobD`G_le?6Ko=S]QogUmX?mVIXco8b1;ocP`HOmEBX;oETR3oe93
N_mBAG?oPWNIooG/oooXhnWoF59No`H08ola:5GoHUV4of]SR_mECVooZJ>mooojoonl]LOo3PDFoaH=
7_nES9oooo[oonOKlonMT:[oKf9noa448?lm<U3oHUMeogI[ROmaIX@00_mbIH401_maI83oM6N3ogIX
P_mfJ8;oMfV2ogQZP`;oNVZ40_mkJhD2og]]QP04oga^QommKhSoOW27ogi`Q`;oP76600CoPg:5oh=b
Q?n4Lh?oQGB40_n7MHD2ohQfQ0;oRWJ200CoS7J2ohehPOn>NH;oSWV00_n?NWl0?_n?O8;oS7^3oh]k
Q_n;OHcoKV5cod4eBom9?eOoAc]?oddkBOm@>U7oDc]_ofM>SomoJJOoO6^EofaRJ_mYHUSoFU5:odXm
A_m6;e_oFcemogaGWOn=IJ7oRVF4oh1OJ_mcFESoIDmAoeHmD?mJ?f;oKDn3og=DT?mgFIGoPfRMoi9l
XonLS:WoQ7N;ofAKK_mZIGcoMG2@og=^UomfL9koM6fIogA]UomeKYSoMW2FogUaU_mkM9GoOgJCoh1g
T_n2N97oPWR@ohIjT?n<P9KoSh>Ioi24V_nAPi[oU8FHoi^9UonNRYKoX8bHoj:>V_nRT9coY9:N0_nU
U9h0J?nYUYcoZiRLojfIV_n^ViOo[i^Dok2LToneWiCo^InNokbM[OoA/<Goh/?;onC7`ooM`Zgoe[jL
om2iT?o:/hOo^Z=gokVRNOnmYH?oaZbAolZ_W?o:[Z3ocK6UomBfZooK^ZWolm2loooMa?odd[Koi/FT
on;2W?oM_ICoeKJ8olZ[OOoP`I?ok<fQomblToo2XWco]iIeoknNOoo7Z8coaJJBolBUToo3Y9;o`J6B
ol2NT_nnW9;o_9VCokbIUOnjUiGo]i>CokJ?T_ncS97o/XZBojn7Son/Q8goYX:<oj62R_nNP8[oVgf9
oiYjROnIMhSoUgB:oiI_R_nBKX[oSV^;ohYXRon4I8_oOF69ogYQROmgH8[oLUf8of]HQ_mdGIGoMUnE
og]VSon0KHWoOVajofiMHomE@TSo@R/eogIIJon0G7KoUVZ=oj1`U_nNIhkoWVB:oj=VQonNGgkoY6B6
oj5TQOnPHhCoX6F5oj5VQ?nPJ8GoWfN4oieUP_nNIHGoWfJ6oj5VQ_nSIXOoY6B7ojARR?nSHHOoXen6
3onUGh@02onUGh?oZf64ojUNOonXG83oZEn2oj]QQ_nZGhKoXEV1oiaCO_n;@g7oRD5_00;oQCma00Co
QT9eohM2N?n7@WSoQD1f0on7@GD3ohU0M@03ohY0MOn:@7?oRCmb00;oRcib00KoS3i`oh`nL_n<?W3o
SCeboh/nL_n8?gH3ohHoM`CoR3mg1?n9?WL3oh/mM`03ohTnMon7?G[oQCij00;oPcei0_n1?GP2ogln
N003oghmMomm?WOoO3ef00;oNSef02WoNCaeogPmMOmi?7SoP3Z0og`fO_md=WOoN49log=5M_n6Gh_o
onWooogRoon9L8ko7@8Sob<5:OmV@fgoI3YZofTjK_nXMJkoon[oooOVn?n6OhOoLfMmoblN@_l<02Co
AbYRoeXlL_mnGXgooo;oooWOn_nMQY[oI55TogUZOooBaN7oM6R<o`X09_lk75GoCbQWoehgM_mR>g[o
H3Uhof4jN@04of0lNP;oGcej0omM?WX00omL?W[oG3iloe/oO006oe/oO0?oFSik0omK?g`2oea0O@;o
GCmm00CoG41moeY0OOmJ@7goFD5m0_mG@Gl2oeQ3OP;oFT9l07CoGD5loee1NomN@G_oGD9goee5MomM
AgKoG4Eioea3QOmO@YkoJTfWogeUXon=MZ[oQFf[og1ISomgIGooK5Ueoe8kLom>=7goGD:?ogaUZOn5
M:7oO6jAofQJO_mKCgGoF4egodY1K?lo>6Co@ce[odU5Mom<B7[oH5V=og5ZX?mXGiSoCDAmod@kM?m>
AGcoFE>3oeeHPOmQGH;oIF:1ofQTOOm[J7goKfZ0og9]PomgKhOoMF^6ogmbS_n4N93oOgB5oh=iQ?n=
PX[oRh:5ohb3Q?n=R8GoTXZ7oiB=QonHSHOoVY26oijAR?nNTXKoWY:4oj6EQonUVH_oYIb;ojFNS?nV
WhgoYIn?ojNPS_nZWh_o[Z6>ok:UUOnfZYcodlNgom_@^_o1^9Oo`kn@omC?UOoBch[ob/Qmok^iK_n/
ZFKoZZIYokR`Ooo8`97oa;Z9ol_1S_o?aI3oe<ZEon?IY?oek;?onO2eoo;ZZooVgiWoi^2FonSSTOo[
ihkok>V:onKTP?oLfW?oeM1XonSLM_o`hGcom^V3ooS[QOogjhGon>f4oo[aR?ommX_on_J:ooWgR?oj
n8Won_Z8ooWlROojoHSon_n9oocoRPKoo_n80_onohL2ooooR0;oo_n501SooOn4oocnPookoH;ooOZ7
ooocSoolk9ConnbIoogbXoommjgolo6WomgPToo;dXGo/;Q_oj:[K?m/M4Go4QL0o`D70?l1003o1048
o`401Ol10@3o0040o`000?l00082o`001@03o`001?l0003o004000?o004000Go0000o`410ol100So
0@08o`000P0To`0000007ol000000ol000;o0004o`001002o`400PCo0@0003Ko1@D7o`001Ol000Wo
000=o`@76_lP93go=CUDobX_Cola>6;o8BQFocU0K?lb=f7oBTefod12Joli=fKoB45doeA;P_m=@gSo
I5R:oe15L?mPEGOo^Jo7ol[2colc;3ko9Qa1of=JQommM9ooQGfRoeE>Kon3OIOon?3ookZc`ol500go
=blnojFL[Ooon_ooj^7foi26W_n0Lhgo50XUoaP>:Om@AF?oM6V7og1UPom]H7coKf9nog9UPOmhJhOo
MVN4ogIXP_mgJH?oN6Z3ogUYPomjJX@2og][Q@03og]]Q_mkKHCoO6j700;oOFn600WoOW65oh1aQ_n0
LHCoPg:5oh=bQ?n4Lh?oQGB4ohIdQ?n7MHD00_n8MX@01_n:MHCoRWJ2ohafPon=Mh?oSGR1ohiiP0;o
SgZ103GoTWj7ohimQonBPXgoSh6@ogY]Ooln=D[oCD=KodDiCom??U3oC3QAodhgIOmVCh?oOfbJog]/
SOmZGVSoJEmNoe96B_m7=TWoCC=Sof]=Ron:J:GoTFnQohUWP?mnH6[oJ4mCoea5COmC>U3oGD5WofiB
Pom_DX[oM5V@ohA/W_nDOjKoWXn^ohAhT?mUFgCoKFB3ogI`U_mdK9_oM6jNog=^UomdKiOoM72EogI`
U?mhLYCoNgBEogegTon0Mi;oQWbEoh5gSon5NI7oSX:Hoi65V`02oi22V@1aoiJ7V_nJRIWoWH^Goin=
VOnQT9[oXi:JojBCVonUU9coYIBJojZGVon[V9[o[YZKojjKUon_VYGo/IfDokJPUOniX9coaJJfomBc
a_oQ`/Soil[2onG;]?oOaj?oe;fAolZdQOndWG7o^jAkolB/R_o:[YKobZfKolZ]Woo@/ZOoekZZonW;
/Oooh<7oonK7ooCF]?oVb:;oi/NKomZkS?o6YgSobZ]oonC4Voohf:ook/jUom2`ROnmWGOo`j:3om:`
UOo8Z9?oajJEolJUU?o4Xi;o`Z6Bol6OToo1W9Co_ibFoknIU_nlUYGo^I:CokJ?T?neSY?o/X^@ojn7
SonZQHcoXhB:oj22R_nNOXWoWG^9oiiiR_nLMhWoVW::oiI_R_nBJhSoSfZ;ohaYR_n5IH[oPFF;ogmU
S?mjHHWoLeb8og1ISomcG93oNfJ?oh1]RomfIGSoH4mOoddkBOm7<T7oECaBofA6H_n0FggoTVR>oi=U
R_nKJHkoXff?oj1WQonVIhKoYFJ5ojAUQ?nUIXGoYFV5ojAXQ?nPIH7oWF:0oj5VQ?nRIhGoY6N6ojMW
ROnWIh[oYfF9ojESQonUHHH01OnVH8D3ojMOQ@?oZ6261OnZH8D04On^HXKo[624oj]NP_n[GhGo[F67
ojQMQ?nPEH3oV4ajohHmJon:@FooS4Afoh]3MOn7?W?oQ3idohM1Mon=A7_oRd9g00GoS49g0_n>@GD2
ohi0M003ohi0L_n??g;oScmb00;oScmb00?oST1doh`oMOn:?gL00_n:?gL4oh`oM`KoRceg00KoS3ag
oh/mMon7?GSoQcehohDnN_n4?GL2oh<mN@;oPCeh00?oOSegogdnMomm?WL00_ml?GH0:omj?GKoNCae
og/kN?mi=WWoOS^0og`nOOm/=FooMTIjogM<N_o`boKon]Ooofm?M?lI023o?aa6ofU2KomU>FcoMTMm
oh5>QooojOoooNOnojfP/Olm:TSo3@0Noc8EBomR@7coJD=nogiISOool?ooonCoofE=Hol;00_oEDIK
oooeoondZlSoDdA[ocDKBom69EcoE3=/oe`kM?mP?W[oHT1lof0nN_mL>WL00_mP?7X5oelmNP0?oedn
N_mL?W[oG3ijoe`nO?mK?g[oG3iloe/oN_mK?gcoFcmjoeXnNomJ?WWoFSikoe/oN_mK?gcoG41k00Co
G41m0_mJ@7d01?mI@GgoEd9moeM2OOmG@Wd2oeQ3OP;oFT9l00CoFd9koee1NomM@G_oGD9i0_mKA7P0
>_mJ@gWoFd62oee0U?mWBYcoNf:Loh]eY_n1JJ?oJeN:og=PO_mWE7CoCcI_oddaNomSA9;oQfbaogm`
VOm]I87oF4i`odi6Jom<@fko?SIUocXbIOm7?W?oD4Umode6O?mJDHSoKVFLofYQV?mAB7ooACaeod]2
NOmIDXKoG5J6of5LQOmUHHCoIfAoof]WO_m^JX7oL6b3ogA_Q_mcJXGoO7:=oh9hT?moLhOoPGJ4oh]o
ROn:PHKoS8>4ohf8QOn@R8KoTHV6oiB;Q_nISXSoVi68oiZ@Q_nMThOoXYR<ojJLT?nWWXl2oj>LS00U
ojNPT?n/YI?oZYn9ojbPR_n[WXgo[J:@omC7]_oUfl;ob<2Kol>mRoo;ahSobLIooknmL_n_[F;oYjAQ
ojbWKonk/hGoaKbEolNiU_o;_IKoc/:BomK;UOo[h:SooOBioocd]_o]iZ;oi=jDon?MSooTghgojNF>
onkXT?oYi8KogMYcom?>I_oSegGojmeloo;VQ003ooGYQ@0:ooW]QooklXWono:9oo[cR?oimHWon_R9
oocjROolo8[ooOj9ookoRP?oo_n800?oo_n7ookoR?onohL00_onohL2ooooR00MooooQoonoXKooOb6
ooglQ_olnhGoo?R:ooSYR_ogiI7ol^:DonoSVOo_j:;ojNJQomCESonm`ggoYJi]ohjGH?mKHSWo00@0
oa4C2?l1003o1P<<o`<01ol0003o0040o`000?l000;o0P46o`<21ol10@<00_l000002?l00@3o0P<0
o`830?l0003o0002o`001Ol20@Oo00023ol00002o`0100;o00000_l10003o`<000;o0@000_l00008
o`0100007ol000001?l000;o0004o`001?l00082o`0000?o004000co0000o`D51ol100Ko0009o`D4
5?lR83Go<S18obl^COle=eko;S5Nobh`H?lg>FT2oci0L@0XocloLOm4@W?oGU^8oiNB^omkMI_o=RmA
odHlG_meJX[oK65oodi3IOmCB73oLFJ@omcAnOoUfogoHEQeocH^AOoRfn_oa/3<oa4;5om3?DOoj^C`
oocfoonk]<CoSXNIohV0UOl/8S[o100CoeY@JomNE6ooLFN2oh9eTomWFWSoM6N5ogU/R_meIXGoMFJ3
ogIWQ?mgJH?oN6R2ogUYP`;oNV^200KoNVb3ogY]POmkKHCoO6n3oge^PomnKh82ogm`P`03oh9aQ?n2
LH?oQ7:200;oQG>300KoQWB4ohMeQOn7MH?oRGB3ohYdPOn<M882oheePP2]ohigPOn?N8;oSWV2oi1l
Qon?OHWoRGV6ohUlSOn8OHkoB3mBodLnDom2>53oAcYDod`mF_m@@5goF4QRof]LLOmkJWcoLf5aof5;
H?m8<53oC35NoeTlM?m`DH[oQ6NEohY_S_moIgCoLU]QofA9F?mE?5;oDcUFof57J_m_EWkoLU^7ogIQ
S?mjJ93oQgNKoi63Y?mmLYCoJUj4og=VT_mhJj3oMVRUogebZ_mkMYkoLW6@ofm^SOmfLi;oNgRGogeh
U_mnMiKoPWVFohEjV?n6O9OoRWfGohf1VOnAPi[oU8FJoiJ7W?nGR9_oVX^Noib>WOnPT9_oXI:Goj6C
TonRU97oYIJCojNHUOn[VIWo[9ZJojjJVon_Vi[o/YfJok>OV?nfWiOo^9nKol2P[Oo=ZkWojlg=ooKJ
c_oRb:goflBKomK0TOo2[7_o/YY/okfTO?o;/9;odkFMom6bX?o@/:?oekF[omo0[?o_f:oooo?4on[@
[OoPaZGoi<RPolZ^Ooo6Z7Kob:Ukom2]SOoJ]i_oilBVoo7?[?oTa9_o`j=lokVGO?o>ZiOod:fIoln/
VOo<ZIKobJFEolNSToo5XI?oa9jCol>NUOo1VY?o_iRCok^CTOniTHoo^92AokJ>SoncRhco[hR;ojZ7
SOnWQXgoYHB;ojB0R_nQOHWoWg^9oiagR?nKMH[oV7:9oiE_R?n@K8KoSVV8ohaYROn:IhOoQVB5oh5Q
Q_mgFXSoME^:ogAKQOmbG8;oKUYmofUFM_mRCfgoG4UWoee8JOmE?EooES]NofY<L?n6I8WoU72DoiIa
TonJJhgoVemkojMUP?n]JhOoZf^6ojEUP?nPH7_oXV=nojIWQ?nRHh3oYFJ3ojQYQ_nXJHSoYVN6oj=T
PonSHhGoY6>5ojMSR?nYHXX00_nZHXX02?nZHXSo[668ojaRQon]HHOoZUj4ojeOQ_n_HHSo/F660_n`
H8D2ok5OQ@08ojmOQ?n^H8Oo/V:9ok5SRon^H8SoY5J0oiM8MOn<?fd2oi12LP04oi12M_n?@WKoSd9h
ohm2N0;oSd9j00?oT45hoi51M_nA@GH02?nA@GH5oi=0MP;oTSme0onA?WH3oi0mM@;oTCeh0on>?GL0
2On<?GKoSCafoh`lMon;?GOoRCigohPmN?n8?GKoQcehohHlM`02oh@mM`05oh8lN?n1?GSoP3agoghm
Momn?7T00oml?7P0:?mk>GOoOSikog`oNomd>G?oLCMaoh5<P_nSLJKo`932ofXlKOm35dSoHSIYofi2
MOmbAW_oJSicogA8OOoW_NoooncooiamYolN02co8P0aoe`eK_mU?7SoICUdogiESOook_ooon;oobH;
;?l=01;oGDiUoo3Tn?ogk_oo^Jo7of5@L_l`6D?o6`4^odH/FomVBgkoG3meoePkLomQ@Wd2oelmNP;o
H3aj0omR?7T04_mP?7WoGceioednNOmM?W[oG3mioednN_mL?gWoG3ijoe`oNOmM?g_oGD1joea0NomL
@7[oG41koea0N_mL@7_oFT5koeU1N`WoEd9k00?oFD5koeY2O?mJ@W`00_mL@gd0M_mKA7coGdN1oe]3
OOmMA7koHdN4of=4R?mWBHWoO66FoiAmZomiIY?oMVF?ofiLP_mMB7?oDSIaoeTgPOmdCJ3oQVN]ohMm
X?m_L8GoG5]joe9=MOm6?W7o?CA]od<gMOm?@h?oDTB2oe=5P_mMDX[oLVRMofmWV_m>AWWo?SM[oe19
OomIDHgoGEFAof1ISOmQFhOoHen2ofUVPom]Jh?oKff3og9^QOmeLHSoN7>:ogadRomnMHSoPgR8ohMk
Qon9OhOoRh:5oh^5QOn>R8SoTHV7oi69Q_nDRXSoUXf8oiV@ROnLTh[oWIB;oijFRonPV8_oXiZ;ojFL
SOnWWXooZ:2=ojJJP_nSUG_oZib5okR/U_o6]j3odlRZomC;X_o6_hWoa;mmolW5Noo1_Voo[:QNoj>P
GOn_ZW;o_;F9ol:dUoo<]ZSod[^Yol^jSooGb8oomNZZooW`Zoo/i9cok^JKon[TS_oKeGgoem5momkG
Q_oZhICom>bIon_SP?oAbV;oe<]/omkEN?o_i8Sol>J7oncOOoodihOooNn>ooKXQOokkXSoo>n7oog`
QoonlhOoooF6ooogR?oonHOoooZ8ookmQoonoXKooon7ooooQ_ooohP2ooooQP0JooooQOoooXOoo_j6
ooolROonnh[oo_Z<oo_gROoflXKom>b7onkNROo/fXkoj=R=omkBR_oKdXooh]fMomCBUona/G_oZJam
oeeQ??lI7@;o0@<0o`010?l20@Ko10<;o`001ol00083o`0000;o00022?l00002o`000Poo000000go
0040o`020?l00P3o0000o`400?l4003o1P00o`L00?l8003o3@<4o`X10_l4003o0@0000;o004000Go
00<0o`040?l00`3o00L3o`4:1`02o`0300007ol000001?l000;o0004o`001?l000@2o`0000?o0040
00co0000o`D51Ol30POo0007o`003?lF4bKo;BU0ocHcD?la<EOo;RmKoc0bH_lg>F`2ocTjL00Rocdo
L_m5B7GoWYg5onKVoon[Z<Oo7aXho`X39?m:@6?oI5EnoeM;LomKCWWoTHJ^ooohoooWg_goOWJ>o`<0
4?nm]lGoe<kJoaD?6On0NXComNoiomkHi?nd[KgoL6UkoifEZ_mDC6?o50XRod<iD_mcJHCoK69mofAG
MOmaI8;oKf62og=UQP;oMFJ500CoMVN4ogIXP_mhJ8?oNFV30_mjJh82ogY]P@;oNfj200CoOFj1ogi_
P_moL8?oOg230_n2LH<2ohAbPP04ohEcPon6M8CoQgF5ohMeQ@;oRW>30_n<M880[?n=MH;oSWJ3ohmg
Q?n>N8CoSgV6ohekQon9N8SoRWf>oh^0TOm@Ae[oBD5Fod@lDom7?5coBCiLode0E?m@A5;oHU9Log1O
JOm/Ef[oGDATod`_Gom>;fSoFCYeofi@Q?n1IhkoQVj6ogYWKOm]F5ooGDAIoe@jEomF>ecoHd]]ofeG
OOm`G87oLf:6ogU[S_n2M9OoR7fOogY^U?m]H8coMVRKogY[Y_mnJjgoRG^fohn;[_moPI[oL72:ofQX
Q?m/JHKoMG:?ogmhUon3OIWoQ7VGohIlUon:OIOoSGnHoi62UonDQISoUXNJoiN8VonKS:7oW8nPoinB
W?nPU9KoXYBAoj>FS_nWVI3oZIZCojbJU_n/VYSo[YZKok2LVoncWYgo]9nJokNPV_niX9co`Z:]ol^Z
/ooWb/Kom]_:onK=[_oI`YWod;Z;okjXMongWg?o`JN2olnaUOoC]9ood[6Pom>aYOoO^[7oilRcooCN
[oook;OojM6[on;8YooM`YOoaZYjolZ/N?o<[Gooe[>GomfiXooXa:[om=6aong>X_o=[HCo_if2olj[
UooC[Y_odZfJolnZUoo=Z9KobZFColRSToo7XICoaZ2EolBNUOo1VY?o_YN@okbET?njTY3o^92>okF=
SOnbRhco[HV=oj^8S_nYQXgoYhB;ojB0R_nQOHOoWg^9oiiiR_nKMXSoV7:7oiE_Q_nCKHKoTV^6oi1Y
Q_n<IHCoR6>5ogmOR?mkGX[oN5f8ogIMQOmbG8?oK5MnofIAN?mPCg?oI51eoei:KomH@VKoEcmSoe]0
HomWC6ooP6:6oiadU_n_N9GoZff6oj9SO_nQHWgoZFZ5oji_R_n_Kh[oZf^6ojIUPonUI8;oYF:1ojAQ
P?nUHX7oYfB3ojYWR?n]JX/2ojUSR0;oZV:800Ko[668ojaRQon]HHOo[F67ojmQR?nbHXL2ok=QQ`Co
/en300So/5j6ok9RROncHX_o/5n8ojQGP_nOCWWoUDIeoi52L@;oTD9b00KoTD5doi51M_n@@GSoT45h
oi11N_nA@7P?oi=0MP03oi@oM_nE?W?oUCic00;oUCie0_nD?G@2oi4lM@;oTSef00CoTCehoi0lMon>
?GOoSSeg0_n=?7H01?n<?7OoRcegoh/mMon:?7H2ohPmMP;oQSag00KoPcahoh8lN?n2?7SoP3agoh0l
NOmn?7T2ogdkN00Xog`lN?mo?g_oOD1kogPkM_mb=g7oLcUcogm5Oon6DHWoJCA/of`iLOm`?gKoISM]
ofHjKomX?77oNDj3ok:7_?o/a?WoOeN<obT0>?m575CoP5F=oi9WWomS>73oG3AYoooQooooi_oo:0`b
oaP38_mC@egooo;oooogoonZW[;oSWjKob0<;ol:01co=1e7oeU2L?mK@7?oHdInoehoNP;oGcej0_mP
?7X01_mR?7WoHc]iof<kMomR?7OoH3aioelmN@CoGCii0_mL?gT2oee0NPGoG41j00?oFT5joeM2NomF
@g/00omF@g/5oeM2N`?oFT9l0omK@gd0M_mIA7ooF41loe]1O_mQAH;oI4F1ofM:P_mkH9?oTGZVogQV
S_m`H8OoHU5koe<oL?mB=W?oH3b4ogU=X_n5I:_oM6f>of=XNomHFGOoBdUaod0iKOlm<g3oB3Unoe=4
ROmC@XKoE4B3oee@R?m^I9WoKF>Gode5N?lo>6_oDTZ3oeeDUOmMDYKoGUB@of9LS?mVHXOoIfJ5of][
Pom]KX?oLFn5ogA`QomhLh[oNg>:ogieR_n2MhSoQg^9ohUoR?n:PHKoRXB4ohf7ROn>R8SoTHR9oi::
R?nESH_oUhn<oiZAS?nKTXWoWIB;oinGR_nQUh_oXYV:oj>JROnUVXKoXYIloj:DNOnYVX?o]JJ?olBf
W?oJcJgogM6Wolc3S?o3_W[oa<5dokZgJ_nYYE_oY:1Pok6/MOnl]H_o`;:Hol:YYOo;/:OodKjDon;D
UoogjZKomN^SonKNUOoNehOoe]5eolS3Ioo6`6coe<eoon[MUooll:Cono6@onGNM_oAbfgofM9hon[P
Qoo]i8Woj]f1oo7TQ_okjhcom>B4oocZR?oljXKonnb5oog_Q_onlXKooo>5oooeQ_onmhGoo?V4oo_k
PoomoHGoo_j4ooknQ_onoX@2ooomQP0CooklQOomnXGoo?V8oochR_olmH_onO::oo?/Q?o`iXOokMb<
onCBR_oMchSof<^7olk4Q_o;aH_o`Kj;ojf/P?n6QV;o=cXOo`030002o`010004o`001?l000Oo0007
o`000Qko000001;o0040o`020?l00P3o0040o`<00?l4003o1`00o`P00?l:003o2000o`L00?l600;o
1@<4o`840ol01@?o00H3o`070ol00`03o`02007o00<1000Oo`000004o`000_l000Co0004o`0010;o
00000ol00@00<?l0003o0`<3o`D42Ol000Oo000<o`H35_lR7cCo>CIAob`/D?l];eSo<SERocHhJOld
=F_o=CI/ocdoL_m7BWOocLcdoo_koon`[<go7QTio`D08?le:dkoE4E^of9EP?mUFH7o[jG:ooohoooN
eOCoO7B<o`<04?nHTJ7om>kjofIPK?n_ZKGoj>;^ok2Z^?moN8So?3E7ok:Z`On4O9?o>2i6oeE;HomX
GWOoHUQcogQ[ROn5N9KoLF>4og=UQP;oMFJ500KoMFJ3ogIXP_mhJ8?oNFV3ogUZPOmjJh83ogY]P@05
og]^P_mmKX7oOVn2ogi_P_moL8<00_n2LH<00on3L8?oQ764ohEcP`02ohIdQ006ohMeQOn:Lh?oRW>3
ohYdPOn;MH;oSGF20_n>MX<0Zon>N8CoSGN4ohajQ_n9N8SoSGn@ohf0T_mKDVGoC4AIodDmE?m8?Ego
BSmMod/nD_m9?D_oE4A>of1>F_mQBf3oFD1PoeDhJ?mF=g3oGd1kog9DR?n4JY7oRG69og]WL?m]F67o
ESaEoe@iF_mJ?f;oITibofiHO_m_FX7oLf67ogU[SommKi?oOW:FogM[TomcIY;oNF^Nog]/YOn6Lk?o
Uh[2oi^G^?n<SZGoMGF=of5QNomSH7_oLg2;oh5kUon2O9SoQ7VGohEkU_n9OIGoSGnFoi62UonCQ9Oo
V8NIoiN9V_nLSJ3oWY2Qoj6DW_nRUYSoY9JCojFHT?nXVY7oZY^DojfKUon^W9[o/9bMok:MW?ndWiko
]Z6LokVRV_nkXYko`ZFZolNX[_oO`[colmS5onW@/OoF_iKoak24okZTMOnnYGcoajf:om:dV_oC]:3o
dK6RomNg[?oWaKcolmBooocV]OoehJcoj=2ZonG;Z_oB]hco`ZIfom6cOooC/XGog;RNomnjYooV`ZSo
m]>cooKGZooI^I3o`J:5olVVT?oE/I_oe;2Jom:^V?o@ZiSocJREol^VU?o:YIGobJ>FolNQU_o4WYGo
`I^BoknHTOnmUY7o^iB?okR@S_neShko/Hf?ok2<T?n^RI3oZhJ=ojR3RonUOh[oXgf<oj9kSOnON8_o
WGJ;oiYbR_nHL8[oUVj9oiA/QonAJ8KoRfJ7ohQUSOn3I8koP66;ogaPR?mhGhKoLUb2ofiHO_mYEGSo
HdeaofA>L_mVCW;oGdM[oeHjH?mE>EooITQ^ogeJNon>H7goVfJ2ojE`S?nZLi3oZG6>ojI[ROnSIXGo
XfB1ojm/SOn^JHSo[6F5ojeSQ?n_I8Go/FB6ok9UQonaIHWo[6F7oj]UR@03ojaTR@09ojiTQon_HhOo
[f>7ok=VR_ncIXSo/f>6ok9RQOncHHGo/V2400;o/f6500So/F68ok9RROnaH8WoZER1oim>NOnGAW7o
UTAdoiQ6MP;oUD=d00?oTd=foi=3N?nC@WX00onC@WX00onD@GOoUD1goiE0M`0=oiE0M`04oiHoM?nG
?WCoUSmdoiDnL`;oUCie0_nB?G@2oi<nM`?oTCeh0_n@?7L00on>?GOoSCehoh`nN002oh/mM`07ohTn
Mon8?GKoQcehohLmN?n4?GOoPcigoh8lN002oh4mN00[oh0lMomn?7WoOSaiog/kMoml?7SoNciiog`o
N_mj?gWoMSafog4gLOm[=VkoLCadog=0N?miB7ooYgR^oj9fZomN<VOoEb]PogiCR?nRMjgoJd1hodhS
FOmR>Voo[8BionS2mOnCKJ3o;`/kolVXeOoohooo;1@foa`79_n3LhgoooCoooCWnonSUJkoUhBTod4[
D_lD02Oo8`TfoePnK_mN@WGoGD1hoe`mN002oelmNP;oH3aj0_mR?7T01?mS>gOoHSagof0lNOmO?GT4
oednN@;oG3mi0_mM@7X5oea0NP03oeY1N_mI@G_oEd9k00?oEd9k1?mI@G/3oeY2O0?oG4=m07OoFd=m
oeU4OOmI@G_oFd5nof14POmSA83oIDR0ogEJSOn5KigoNf^BofaMQ?mIBW?oC3YZoe0hM?mQ@XSoN56T
oh1QYomZHhCoHFIioeMHM_m6A6co?3EYocleL_m<?H3oDdB9oe=2Q_mDA8?oFD^6ofILTOmWGI;oCDAi
od<lL?mECHKoHUJHoemCUOmREi7oJF6Bof]URomWI87oJ6Inofi/P_m`K8?oLfn6ogMbROmkLh[oOGB9
oh5fQon6NXSoQgf6ohV0QOn9PhGoS8J:ohf7ROn@QhSoTHV7oi>;ROnFSX_oV8n:oiV@QonKTXWoWIF8
oinEROnNUHKoWYF4oinDP_nOTg_oXI=iojJGP?n/WHKo^jnEomS=[OoNeJcob<6=ol:mOOnl^6oo[ZYQ
ojBPFOnWXfKo]JmmokbeRonm[iGo`:VSolZ_Y?oMbYool>:UooGXY?oaiiooi]jEomG>P?o<b6go_k]P
ol2iJ?o=aGcoh]BCooO[XOollY?ojn=nom7:KooEcWCohmV0onWPQOoXfgook^63ooKVQoobhX;om^J4
ooOXPoohjH;onN^2oo[]Q?ojkh?oo?65oo[bPoojm8;onOJ1oo[gP_oknH;oo?V4oogkQ002ooojQ@0I
ookhQ_olmXKonoF7ooWbQoogl8Soln^6ongUP_oZgh?oj=V8omW8P?oB`gkobl20okbcN?naZgOoZZMj
oijNN?mKG3go5aT3o`020?l00@3o10H5o`001?l000Go10D:o`000P0Oo`0000;o004000Co0000o`40
0?l3003o10000ol600002ol4003o1P83o`D31?l00P7o0040o`020?l00@3o2PT7o`T50_l810?o1`<0
007o0`00000Oo`000004o`000_l000Co0004o`0010;o00000ol00@02o`00000^o`<21ol100So000;
o`003_lE4ROo<2e8obd]Col_<ESo<cARoc<eI_lb<fWo=3E[oc`nLOm4AWKo`lG^oo_koonb/M?o9b53
o`l7;?li;eCoD4=^ofAGP_mTFH7o]ZcAooS^oooHcnkoBd=Ko`T15_mjLh?oo?Koom7;fOnTWZco`K_9
ohEnS_lc;3ko7ADZoj>K/onDS:Co[jFmokbbb_m4>U?o;28kogMZQ_maI8;oJUamogEWR0;oM6F400Co
MFJ3ogIXP_mhJ8?oN6R20_miJX42ogU/P004ogY]POmkKX;oOFj1oge^P@;oOVn20_n1L8801?n3L8?o
Q764ohEcPon5Lh<2ohIdQ02aohQcP_n9LX;oRW>3oh]eP_n=MH?oSGF2ohifPon=Mh?oRgN3ohYhQ?n:
N8SoSGn>ohaoTOmXGFkoC4=Fod<kD_m7?5[oBCiLodXnD_m8?4[oC3m9oeE5D_mJA5WoESiNoe/oKomK
?G?oHT=log=GR_n5Ji;oR72:ogQTKomYDf3oD3ICoe@hG_mOAFcoJe9iofiHOom/FX3oLV:7ogU[Somi
KI?oMf^AogIYU?miK9[oNffPoge^Yon>O;[oXIC9oiVF]On@TZOoOGjCofEUOOmVI7coMg><oh5kUOmo
MY7oQ7ZEohEkU?n:O9?oSH2Doi62UOnDQYOoV8NGoiV8V?nLSJ3oWY2Qoj2CW?nQUIOoY9JCojBGSonX
VY7oZY^DojjLV?n`W9_o/YbNokBOW_nfXIko]j:Mok^TW?nmY9ooa:N[olFWZOoG^[;ok]?0on[A/_oC
_9?o`:UookRQMoo5ZhKoc[>EomFgWooC]:;oe;BWomno]?oaclKooMk9oooZ^OoYeYkoi/jXonG;Z_o8
[H;o`JEeomViQ_oJ^HcogKVOomfhYOoR_ZCom=:_oo_L[_oQ`YKo`jB5ol:PQooE/IWoeK6GomB`V?oB
[YKod:bFoljYU_o<YiGobZFEolVSU_o6X9?o`ifBol6KT_o0VI;o_YN@okZCS?nhT8ko]Hj?ok:>T_n`
S93o[HR?oj^6SOnXPh_oYX2=ojEoS_nRNhgoX7V<oiefRonJLX[oVG6;oiM_R_nDK8OoT6V8ohm[Son;
J93oQFF<oh5SROmmHXGoNV23ogINP?mcFgooJe=gofUAMOmZDWKoKE=hofY>M?mQAF_oG3iToe/kH?mO
>U_oMTe[oi1UPonNLI3oX6n?oimYROnQJ8WoYfZ;ojQWROn[IHOo/6B8ok=VR?nhIX[o^VJ:okMQQ_na
Gh?o/6F600Co[FJ600Go[fF6ok1UQ_n`IHKo]FR:ok=VR002ok=SQP0<okESQonfI8So]VB8okITR_nd
I8_o/627ojUHPOnPCgSoV4MboiE4KonFA7;oV4If0_nFA7D01onF@gOoU4AgoiI3NOnD@g_oUT=koiI3
NOnF@GP03onH@GP2oiPoM@;oUd1e0_nF?gH2oi<nM@04oi@oN?nC?WOoTSiioi8nN@?oTCeh00?oScih
ohhnNOn<?WP00_n<?WP2ohTnM`;oR3ii00CoQCihoh@mMon3?GWoPcei0_n1?GP2oglmNP0XoghnN_ml
?7SoNCagog/nNOmm@WcoOdAnoga2O?mh@G[oNTEmof/hL?nAH9OomLCkonZklOmO<fSo:@0boeT/Homb
AGkoICQaof/nMOmoE8Wohkg^ooo_oonnWlWo500PofY@MOo`f?[oA2m>ob4>:_oMb^KomNGoolBdconE
PZ3oS7>JohmdWolM0Roo3`0Soe/mLOmVB7koEcQaof4oN`;oH3ik0_mQ?G/2of<mNP;oHceh00?oHCej
of0nN_mN?gX00omN?gX2oee0NP;oGT5k1OmM@G/00omK@W_oFT9loeY2O004oeY2O005oe]2O?mJ@Wco
Fd9loeY2O?mK@W`00omL@gd2oee4OP0Foee8POmKAWooGD>0of14POmP@WkoHDAnofQ@P_mbGhcoOFjE
of]OQOmFBGCoBCaZodhiM?mQ@hWoMU2SogiPY_m`Jh_oIFYmoeIGMOm0?VKo>S=Wod@jM`;oD46405go
DT65oe=3P_mEAh;oH5>;of1ESOm>AGcoB3mhoeU?S?mTEISoIeNHog1RWOmiKIgoLFV>of9MNomQGGKo
JVImofm[P_mbKXGoMW68ogYbROmmM8WoOgJ7oh=hQ_n6O8OoQGj6ohR1R?n:Ph[oS8J:ohj5R?n?QXOo
TXV:oiB<ROnFSHSoUhj7oiV@QonKThKoW9:6oi^BPonJTH3oVi1noijBO?nSU7goYIJ1ojBEP?naYHgo
dlRZom[AZ_o1^HSo_[Qlok:]JonTWe_oX9]KojVTK?ng/H7o^k>>ok^]Too6[jOoc;FUonGCYOociJKo
j=jGonKNUOoTg9Cod<QmolC0JOno^f;oa[maolk5P?oJc8oojmjHooGZT?o/i8;oe<ecom3:L_oKe7co
i]b3onGJP?oZgH7ol^>6oo3PPOochh?om>B2ooGVPOoej83om^^2ooS]PooikXComnn2ooOaPOoflh;o
nO>1ooWfPoolmX@00_ommhD06_ommhOonoF7ooWbQoogl8KomNj6oo;ZQoo]iH?oi]enon?HOooNdH;o
dlEnol^mO?o0]7So/JMbojRQLonIUG3oPX5SocDd7ol92P3o0040o`<40?l51`Ko0002o`001?l20`Oo
00027ol00002o`0100;o00001?l100000ol60P?o0@00o`400004o`000005o`@00?l8003o2`00o`/0
0?l?00000OlF1PH001oo000000Co0002o`001?l000Co00040_l00003o`0100;o000001go0002o`<2
2?l000Wo000<o`X76_lM6c?o<2m?oblaEola<Uko<S=Soc<dJ_lg>73o>caboci0LOnIV/Kono[oolK4
jOlV84Co0@0Poc`aFomLCggoFdijoeaANOnZX<?oooSoom?:iol=1Ago6Q8Wog9[O@02ooSao`0?oi:;
VonLUJGoE4eOo`T15_lc:d;oQWjFojjV__o]ho_oh]W^ode3FolF32GoEDQTofQKMomaI8;oK5mm00;o
M6F400CoMFJ3ogEWPOmgIh;oN6R20_miJX42ogU[PP;oNVf100CoO6f2oge^PomnKh;oOVn20_n1L8<2
oh=`P`0:ohAaQ?n5LXGoQWB4ohIdQ?n8LhCoR7>2ohYcPon:M87oRgF2ohafP`;oSGN309;oRgN3ohYh
Q?n:N8SoS7j=ohQkSOmaIWOoBT5Dod4gCom5>USoB3iIoda0E_m<?e3oCT1=oe=2D_mH@UWoF41RoeTn
JomG>W3oGD1hofmCQ_n1IhkoPFZ6ofmJJOmLAeSoC39EoeHkI_mTBGCoK5EoofiIP_m]Fh?oLV:9ogUZ
TOmjKYKoM6R@ogMZU_mmL9koOVfQoh=bZ?nFQ;koYY[:oiRE/_nEUZ[oQhFJofm]PomZIWgoMW:9ogii
T?mmMHcoQG^CohImT_n;OY;oSX6Coi:4TonDQY?oV8REoiZ:UonKSIkoWHnNoj:BW?nRTiKoXiFBojBG
SonWVI3oZiZCojnLV?n`W9_o/YbNokBOW_niXIoo^jBNokbVVonnYIko`jNVolBXYOo?]:Woh/VconK=
[_o@^9;o_JImok^SOOo;/I3od[NLomNhY?oE]JSofKV^onS7__ohelkoon7<oooZ^?oQc9?oi/fUon36
Xoo2YgcoaZYjomnoS_oO_Y?ogk^QomjiY_oR_ZCom=:_oooP/OoVbY_oajV7ol2NP_oE/YKoe[6FomJa
UooE/9KodjfFom2ZToo>Z9?ocJNDol^TToo9XY?oaIfAol>KSoo2VY3o`9R@okfESOniTXgo]i6@okB@
T_nbSY3o[h^?ojf8SonZQHgoZ8:=ojN1S_nUOhkoXW^=oimhSOnMMHgoW7B<oiUaRonFKXSoTfb9oiE]
Son@JhgoRfR9ohMUQ_n3I8KoP6:4ogaQP_miGh;oOVB7ogAJO@;oK59g01GoKE5iofQ<M?mSAfooH4AZ
oedoHomJ?5koG3eMof]8JOn3FgkoW6jBojahW?ndNikoY6B7ojQRQ_n^HXKo]6:8okYTROnmHhWo_F66
okQQQ?ncIhD00onaJ8D06_naJ8Ko/VN6ok9WQ_ncIXKo]VN7okAUQOncI8Co]6F5okQWR?niJ8Wo^FN;
okMURonfI8co[5V3oj1=MonIAW3oVDIboiY7LonIAWCoUdAboiU5M_nIAGOoVDEioiQ5NOnIAGWoV4Ek
0_nIA7/00onK@W[oVd9hoi]2N00=oi]2N0;oVT5g0_nI@7H2oiM0M@;oUd1g1?nD?gP3oi8nN@03ohln
N?n>?gSoSSmh00;oSD1h00CoS3ihohXoN?n9@7SoR3mg0_n5?WP2oh@nNP?oPSii02WoOcihoh92O_n0
@7coOCeiogTlMomh?GOoNCihogY0N_mi@W_oM3mgogM4O?nkR/7oomSoooK7oOmfAggo6P0SocP9@?mg
AH3oHBmZof`mM?nCJI_oonoooo_Moon`U[Wo4@0GobPE<OoYfO?oPFj:oeM4H?ofhoooh/o_oi5lWOmL
@f[oQVVEokJFaol[2cco<Q94oePgK?mH=fkoGcigofI2O`04of4mN`;oHCej0_mQ?WP2of0nNPCoGSmj
0_mM@7X2oei1N`KoGD5k1_mK@W`01?mM@GcoFd9loee1O?mK@W`3oei2O@;oGd=n07GoGDAnoee8P?mK
AWkoGTEoof14OomP@WkoGd=mof5:O_mTDh3oKV::of5IP?mBBW?oB3a/od/gM?mL@XWoLe:SogiUZOmh
LYCoIVQmodi=KOli=eoo>cAXodY0OOmCA8OoCSn2oe11Q?mBA8;oDTB1oeQ:QomKD8coD4J2ode3P?mM
DI7oIU:GogAOX?n4LZcoRGVXogM[TOmQF7GoFeI]of=NM?m^JH3oLFb3ogM^ROmjLX[oO7::ogieR?n2
MhOoQ7V7ohAlQon6OXWoRH::ohZ3Ron<PhSoSXF8oi27R?nCRhWoUH^9oiJ=Q_nGSXGoV923oiV?PonI
T87oV8mnoiV>O?nNTH3oXIB1oj>FPonOTWooZin7olg2Y_oFc:So`;R:okRaNonYXfOoWIMKoj2JH?n]
YGCo]jj5okV_S?nj[9;o`jfPolfgX_oWeJ?ol>:QomkDSOoIdHWoeLb7ol2jL?ne/5ko^kITol_3NooB
bHSoe/N>onGGV?ofjYCom^f@omO@N?o=ag7oeLehonCJPooTf8;oj=Z2onkNQ_o^ghCol>64oo3QP_oa
hh;olnF2ooCXQ?oejH?om>^4ooG/PoofkX?omNj3ooS`PoohlX@00_ojlXD2oo[bQ`0DooS_Q_ofkHKo
lnZ5oo7WQOo]hhCoj=f1on7FO?oLd7coe<Ikom74P?o7_7ko]JYbojVQLonWXWcoRXIYoeYGA?lA3`?o
0`80o`000?l20P84o`000R;o00001_l00@003?l210?o0040o`000?l0003o1@<4o`H20ol50@;o3002
oa@00?lG003o:`d?oe8d=P7oLUAF000Oo`000004o`000_l000Co0004o`000P?o00000_l00@02o`00
000co`000_l20@Oo0P0;o`002ol3017o2PPMob/[Aol_;e?o<S5Koc0aHOlc<fOo=cQ^ocXkLOli>fko
IVNEojb[eOn@S[Go;bYBoa/D?Om8?f[oG520oeA7MOmLDWOoT8JXoooioonn]M;o0`0Coa/C:_nHTJ?o
oo_oonOPl_nPVJ_oLfanoa/C:?lA2B3oHUYboiN>ZOocjoook^Gjok^baon6OI;o?cE=obXM=omODVko
NVf;ofaOOOmcI8?oM6F4ogAUP_meIX?oMfN200;oN6R200OoN6V0ogQZPOmiJh;oNFb0ogY]POmlKH;o
OFj300;oOFj100KoP6n2oh5`Pon2Kh;oPg23ohAaQ?n5LXD2ohEcP`06ohMbPon8LhCoRG:4ohYcPon;
MH;oS7J30_n<MX82ohahQ02WohUgQOn:O8_oQGR9og]`POm<@5Co@CQ=odDkE_m7?ESoC41Fodm2E?m@
@U7oE4=EoeI2FomI@F?oFSm/oePlKomN@GOoLEF6oh9YTOn1JXOoK5MZoeI0EOm>=5_oF3i]ofM=N_m^
Eh?oKE^3ofiNQOmbHhcoMVZBog]^VOmcIY7oNFbJogi`XOmnKYooRGR/oin>`_nWV/KoWYZcoiZK[On=
S9koMWF7ofYWN_m_K7ooO7B;oh1hSOn6OI;oRWjBohf0T_n?PY?oThFBoiJ9TonJRYGoVh^Foif<W?nM
SicoXI:Ioj:DU?nRUHooY9F>ojVHT?n[VY?o[i^Jok2LVonbW9ko]9nNokVQWonkY9ko_JNLoknWVono
YZ7oajbUol^aX_oE_JGogLBUolngToo0Z8;o`j^7olndVOoD^:;of;RYomNg[?oP_kKolM37oocLdOok
glOon^>_omc7S_oTbj?of[fKol:UNooB/hGoh/:Aon70UOoR_ZCoi;n/onS5ZOohf;;oonFcon_?WOo=
[hWoa:>4omJcTooG/i?of;>FomNbUOoE/9GodjjDom2ZToo>Z9?ocJNDol^TToo8XI3oaYn@olBLT?o2
VXko_iN=ok^DSOnjU97o]i>CokN@TOnbSY3o/HZ?ojb7S_n/Q8goZH>>ojZ1SonUOhkoY7Z>oj1iS_nP
MXcoW7B<oi]aROnGKhWoVG2>oiE^SOnAJXWoS6N6ohYWQon7IXGoPfB4ogmQPommHX?oNUn2ogQMP?me
FGooKe=kofQ<M?mYCGGoKE=jof17K_mI@fWoECaSoeHjH?mT@VOoMU1eohiPQonNJY3o[7:Hok9`U?ne
KI;o]FR<okESROngHHKo_6:8ok]UR?nfIh@00oncJH@2okAXQP;o]VN6013o^6N8okETQOndHhCo]fJ7
okaXR_nmJH_o^VJ:okMRROnaGhOoYU=moiY7LOnF@fgoVTMcoii;MonKB7KoUdAb0_nJAWL01?nJAWSo
VTIjoiY6N_nJAWX2oia5NP;oWD=i013oWd9ioie3NOnO@WWoWD=ioim2NOnM@gWoWd9ioie3NOnO@WWo
WD=ioim2NOnM@gWoWd9ioie3NOnL@WSoVd9h0_nJ@GL01?nI@WOoV45foiQ1N?nH@GP3oiE0N@03oi@o
N?nC?g[oTcmj00;oTSii00CoT3miohm0NOn>@GWoSD1h0_n=?gT01On:?gSoRD1hohPnNOn6?gWoQSmk
00;oQ3ij02_oPcmjoh8nNOn2?WWoOcejogloNon0@7coOcmkogXmN?mg?7KoMSafogDnMomb>gCoODR0
olZGcoooi?ooom?ooh9CROlI02;o:`0cogDoNom/=W;oL45hohYPT?ool?ool=Gfoi5mV?l?01Oo8aHZ
oo7Tn?o7^M3oYiNbol2]cOnmYl_oHdYboaT0:?mYAgWoXh6dogYEROnVPkWoHSmgobX7?omH=FooHCej
00CoHSil0_mR?W/2of8oN@;oHCmk1?mO@7/2oei1N`;oGd9l1_mN@W`2oei2O@03oem1OOmN@WgoGT9m
00OoGT9m0omO@gh0?_mNAGkoFDAloeM4NomK@ggoGDAnof14OomQAGooH4Umoee=O?mGC7KoD4UbodU2
K?m3>F_oAcQcoeU2R?mbEJGoOfR/ogI^TomLG7Co@D1PocD_Foln=FcoC49ooe96R?m@@HCoCd21oe93
Q?m@@X3oDdF3oeM;ROmDB8SoDdJ;of9CV?mYE9WoOfVYoi=n]onAP:goNffAofAIMomKDf_oFeI/ofaW
O_m`Jh;oMVf8ogUaROmlLX[oOGB7oh1eQ_n2MhOoPWZ9ohEmS?n7OhcoR82;oh^1ROn<PhSoShJ9oi69
QonDRXSoU8^4oiB;P_nDS87oUH]o0_nFSGh0<onFSGcoVhmooijBP_nRUHCoWiB0ojVMQoo6^Z3odlVV
olFlTon`Z7WoXiaXoibEGonTW6_o[jIkokBZQ_nfZhgo^jbEol2]W_oD`:Ook=bXonkTWooOehoodlb4
olFnN_nbZfGo/jeOokfgJoo@ahCoeL^@om?3T?oOd9GolnJGooS^UOoHdWcobL=_olk8M?oOeh;oh]R3
on;FP?oZg8Cok=b4ongNPoo]gX7okn23onoRP_oaiH?ol>J4oo7XPoobjHColnZ3ooC[Q002ooG/P`;o
m^f401;omNb5ooG/QoobjHCol>J4ongSQ?oZgh?oimb3on7EOooKcg_oeLYkolZnM_o9_Wko`;Ikoj^S
L_nSVgCoWiYmog=^Fol`;R82o`400005o`H62?l30POo0002o`000_l51@D08ol00003o`01000?o`02
0?l00`3o00<0o`040Ol00P3o0040o`D31?l810Go1P00o`L00?l=003o5P00oc<;3?mM=CKoOEEF007o
QemP000Oo`000004o`000_l000Co0004o`000P?o00000_l00@00<?l10@3o0000o`000_l000Go0007
o`002Ol000_o000@oalO=olY:TWo<C5Gobl`G?l`<6;o=CE[ocTjL?lj?6ooA4Eeodi=NOm;BG7oA3mX
od]4K_mGCW_oF4aloe=7MOmNE7WoLVR:on;In?o7_]_o@CQCodU1F?o0^<gooOKool2hcOnARIko=Be2
o``46om0>53oMVf8olc3g_oon_oof<oToiR?X_nRVJkoRX2HocHY@olc9T3oHUEaogAWP`;oLfB300Co
M6F2ogEVPomgIh;oMfN10_mhJ882ogQZP@04ogU[P_mjK8?oO6f2oga]PP;oOFj30_n0Kh801?n2Kh?o
Pg24ohAaQ?n4LH@3ohEbQ@03ohEcPon8LhCoRGB300;oRgF20_n<MX82ohahQ006ohQfQ?n;NX[oQGN8
ohIkRom@AEKoACaA0_m7?EP0H?m:?UCoCD1Bodm0DomB@5KoED5LoeU1HomL@FkoFSi_of96NOmeFH[o
QVfEohA/S?mZEVooDSiIoe0gHOmL@W;oJ55oofiIQ?m_GHGoL627og=TSOmeJ9?oNVfIog9VU?mjK9go
OFnPoge]W_nAPK;oZYS8ojJJ`?nIUJcoUiVXoi6@X?n0OhooL6enofaYN_miLHKoQWnAohQoT_n;P97o
SX:@oi:4TOnGQi;oVHVCoib;TonMSIOoWXjKoj2@WOnSU9_oY9JFojFFTOnVUi3oZYVBojbKU?n^VYWo
[i^Lok:LW_nfWYko^J6Mok^TW?nnYY[o_jRJokfUVOo9/ZCoak6LolR`U_oD^icoc[JDolJ/Roo>/iGo
d[>NomNhY_oF^:gof;Z`onG7_OogfLkonmk@ooCI_?obfjGog<J<onG9XOoA]9;oa:MmomjoTOoTa9Go
hL2Gon:nY_oX`k3okL^_oo_K]?ooi[7okM:Mom2eR_o8ZXKof;JComZfU0;of[JF03kof;>FomJaU?oC
[Y?odJbBom2ZToo>Z9?objFBolVRTOo7X8ooaIj?ol:JS_noUhgo_YNBokbFUOnkTi?o]i2AokF=S_nb
Rhko/HR@ojn7T?n^Q93oZh:@ojQmS_nUO8koYGZ>oj9hS_nPM8_oW7::oiebSOnKL8_oV6f9oiA/QonA
JXOoSFV5ohUVQ?n5I8?oOEinogiOPOn0HXKoPF>9og]LQOmaDW_oK51iofiCO?mNBGCoHe5kofMBOOmP
BG?oF3aUoeTfG_mT?VOoM4M^oiESR?nRJ8ko[fnBok=`TonbJhgo/VN8okAWROnhJHWo]VZ6okIZQ0;o
^6Z40_nhJHH2okUXR00@okaXROniIHKo^F>6okaVROnoIhgo_VJ<okUQQonbG8?oZ5=loj1=MonJAg?o
VDIboia9MOnOC7SoWdUhoi]5M0?oWTQi0onNAgX04_nOAg[oWdIloj13N_nP@g[oXD9joj13N_nQ@W[o
X4=joj52N_nP@g[oXD9joj13N_nQ@W[oX4=joj52N_nP@g[oXD9joj13NP;oWD=g0_nK@gH2oiY1M`;o
VD9g0_nH@GP3oiE0N@;oU3mh00?oTd1hoi50N_n@@GX00_n?@7T01on>@GWoSD1hoh]0NOn:@GWoRD1h
ohM0N?n6?gT00_n5@7T00on4?gSoPcmjoh<oNP02oghlN@05oghnN_n0@7coOd9moge2O?mj@7X00_mf
?gP07ome@7SoYW>[oooOooooeoooM4EkobH0;Oln3DGoKCEdog@lNomiB7ooNe61ooo/ooooioooHDmU
o`X04?lk<d;ol>Ohoo7UnOo<_]SoU7nPogiUSOlc5TCo500Toe`gJonNNJooh;W`ooOAoon5GiSo600[
od0JEOmB;6L01?mR?W/2of4oN`;oHD1i0_mQ?g/4oem0N`;oGT5k0_mO@W`6oei2O0;oGd9l00?oH45l
oem2O?mO@W`01OmO@W`0A_mN@WcoGd=moem3OOmO@ggoH4Anoei5O_mGAGWoF4Ijoe]4O?mNAGooH4J3
of17POmKAgcoETIgodU0Jom5@6Wo@SaXod4iK?m9>gSoFdN>og9GZ?mmIZcoKfN>oeEBKOln>Ugo>39P
od4hKom:@7goCd>3oe55Qom>?h3oDdB5odm1Oom@@X3oF4V<oeU:SomIBI;oIEBKog=IX?n:L:ooVX6j
oi5kZOmmKI7oKV5mof5GKomGCfKoKFEmog5YPOmfKHSoNG69og]aROmlLhSoOGB7ogmfQon1N8_oPgZ=
ohImS_n7OhcoRX29oh^1ROn>QHSoT8R6oi:8Q_nAR87oShImohn7O?n@QWcoTXQloiB:O_nFSGh2oiR?
P00^oj2DQ?nNUX?oY9V5okR^Too7_Yoo`KVDojRQMonNUfWoWYEZojVPMonaYh?o[jB4ok:VS?nl[IKo
a[BPomo>/?o[gjGoiMfEomkFSOo>agoo^k=dojjYIonk]6co`KYbolo5R?oAaI7ockj@omc=U_o`hYOo
lnVDomWBPOo4_fgob<5`om_CP?oPeH?ogm=oonGFPooXfHCoj=Z2onWKP_oZg8?ojmj2on_QP_o/hhCo
kNB5ongUP`;ol^J40oocihD06oobiXColNB4oo3SPoo[hH;ojMj2onKKP_oTf8Coh=>4om_>P?oDb7co
cl=kol:iM_nl/gSo/Z]eojFNL_nHTW;oQh9^oe5=@_l?2`So0@04o`001Ol40`_o1PD;o`001?l10@7o
20L5o`@3000Po`000006o`400_l000;o0002o`010_l00P;o00<20_l010803?l01P;o0080o`010?l4
0P?o1P00o`X00?l;003o6`05oddV9ombA4KoT69ToiAVJ07oQEMI000Po`000004o`000_l000Co0002
o`000P?o0000037o0040o`410?l20P;o0002o`001?l000Go0007o`002Ol000co5Q@YobDU?olc<UCo
<C1Hob`]GOla<FGo>3Y]oc`nLOlk?6co@D9^ode:MOm;BG7oB49^oe9:NOmJD8;oE4Qfoe]AM_mOEGOo
/:K8oo?ZoonWW[WoShNOolJneOnn]/goV92WoeeEK?l301;o9algog9YQ?m_IX7okNCoonSPn?mQF6_o
F4mPohb3U_o/hoSoYYZbob/N>?m9?5KoK5mk00;oLfB300CoM6F2ogEVPomfIX7oMfN20_mhJ882ogQZ
P@04ogU[P_mjK8?oNfb3oga]PP;oOFj30_n0Kh801?n2Kh?oPg24oh=`Pon4LH@4ohEbQ@2=ohQcQ_n9
M8GoRW>3oh]eP_n<MX?oS7J2ohahQ?n;Mh?oR7J4oh]kR?n5MhKoSH2AoeE8F_m<@5CoBD5IodHnE_m5
>e?oB3a@od/nD_m>?eKoDSmKoeI0I?mH?fWoF3a/of14MOmcFHSoQFbFoh9ZS_mVDVkoCCQIoe4jJ?mL
A7SoJ5:1ofaJQ?m_GhKoLF:9og9VS?mdIi;oMf^Iog5UUOmjK9ooO6jQoge]W_nGQkKo/9o;ojFJ_?n=
RYgoSY2Moi>BX?n;RYSoNWN8ofm[O?miLXCoRH2Aoh^0TOn=P97oT8:?oi>6T?nHR9;oVX^Boif<T_nO
SYKoX92Koj:BWOnTUI[oYINGojJGT_nWV97oZiZCojfKUon]VISo[iVKok>JWOnfWYko^:2Lok^UV_nn
YiWo_jRFokZUU?o;]Z7oaK6HokjYR_o<]IGoc[FFolZ_T_oD^Ikod[>QomJfZOoE]jgofK^con[<`_oj
g]3on]o>ongD]Oo[eI_ogLN;onC9W_o;[HWob:QoonG6V_oT`iKohKnIon6mYooYa;7ol<jboocL]Ooo
iJkoj]6Hom2eQ_o;[XKof[RBom^gTooL^9Cog;RFom^gUOoH]9CoeK2Com>^TooC[YCod:ZColfWT_o;
YI;obZBAolRQT?o4WHco`YZ>ol:IToo0VICo_IFCok^CTonhT93o]Hf>ok>:T?nbRI7o/HNAojj4T?n[
PHooZGj?ojQmT?nVNhooXgR<00;oX7B;027oWW:9oi]_R?nIKhOoV6f8oi=[Q_n>IhCoRFB3oi9]S_n6
HhCoOE]nog]KP?mmGHCoNEZ3ogIGP?maEX7oKUR6ofMDP_mPCG_oH4Ugof97L_mTAFooHd1Zof4kI?mK
<EOoM4EYoi5MPOnVKhoo[G6Coje`TOn_L8oo/g2?okEZR?nhJHH00oniJHH03OniJ8So^fN8okaWR?no
JHco_VN:okaUR?o0IX[o`fN>ol1TRonhG8?o/5Enoj1;MOnMBW@00_nLBGD2oie:MP;oWdUh0onNB7T0
0onOAgWoWdMjoim7NP02oj16NQ3oXD9j00CoWd9goie3MonLA7OoVd=f0_nK@WP01OnJ@GOoVD9goiQ1
N?nH@GSoUT5j00?oUD1i00?oU3mhoi=0N?nA@7X00_n@@GX2ohm0N@03ohi1NOn=?gWoRd1i00;oRD1h
00CoQd1johHoNOn5@7WoQD1i0_n3?gX0:?n8A87oPCmlog`jMomk>gOoOSijoge0Nomi?WSoM3YdogQ1
N_mh@g_oO4V1onFbj_oW]^goI3E[od8CBOmE8U_oOT>3ofdbL_mb?gSoP5J4oooXoooki?oo6``Qo`T0
3_m>AUGoj>3_oo[^ooo3]LooU7jRodDZDolA02;o>1=7ogaGSOngT<OoonKoon_4nonTO[Oo;`U2obh8
@Om06UD2of8oN@;oHSik0_mQ?g/2of50N@;oHCmk1?mO@7/2oei1N`;oGd9l1OmN@W`00omO@WcoH45l
of11O003of11O0GoGd9l00?oGT9loem3OOmO@gd00_mPA7h0LomMAWcoFTQjoeY:NomLAgooGTJ0of16
PomNAX3oEd9joddoL_m8@FgoA3iZocllJOm2>fkoC45moem;T_maEZOoNF:Zof]RSOmCD6oo@3]Socli
JOm5?7GoAcejoda0P?mBAXSoCCiooe=4QOm?@GooCd21oeQ9S_mJBY?oG4^IofQCX?mhGj?oTGFboiV1
]On<Mj;oOVf?ogIYPomYGG?oETeRofaTNom`J83oMFb7ogU`RomkLH[oO7>8ogedQomnMHSoP7N<oh=j
Son5O8ooQgn>ohUoR_n:P8SoSHB7ohn7QOn@QXCoSXF0ohb3O?n;PWWoSH=joi26OOnCRGooUH^1oiR>
Q?nGSH7oW9>4oijFPonLU7ooZ:67okV`Toni/8ooXi]foibDKonPUW?o[J:2ok6VR?n/X8Ko/:B<okf^
Uoo;^jCoi=Jcon?IW?oCcH?odL^1ol>oN?n`ZVco[jU[okbeLOnm]GCoakb6olZnS_o>_9Coh=2OooGW
X?ogk9coem:1oknlJoo3_Vgoem20omcDPooKd83oh=B2onKGQ_oUeX?oi]N4onOHPooWg8?oimf4onOP
QOoXhHKojn:7oo3SQooahXD00_o`hhD07?o_hXCok^65oncOPooZghGoi]^2onCHQ?oQe8Gogm:4omc>
QOoFbX;od<=molVnO?nn]WSo/:UcojRQLonPVWKoSh]bog5^Golh=37o0@04o`L63_l000_o0009o`H5
3Ol20@Ko0000o`400?l30P0Po`000004o`400_l000;o0002o`010P;o00<200ko00@2o`040?l01@7o
0080o`000?l6003o2P00o`h00?lX4AOoBR/`ohYPHOn=GE_oQeEFoh1>C@7oQeEF000Po`0000Co0002
1_l000000ol000;o0004o`001002o`001@0Yo`002Ol000ko6a`aoc@cD_la<EGo:BYFoc0`H_lh>6co
>SY^oc`mKOlo@6koAD9_odQ5L?m<AWCoD4QgoeE;OOmHCgkoH5Emode3I_mjL9;ofM3_oo_booo6_M[o
UhjYoiF=YOmiLHWo0`0Cob<K<om?AeooLFR3ogA[Q_nOU[7oQgnGod4hBomQF6WoOgJ7omcCi_oaiO_o
FDeUoaH98omaI7h00_mbHh001?mcI87oM6F2ogEUP?mfIX42ogMWP@;oMfV200CoN6Z3ogU[P_mjJh;o
Nfb30_mlKH82ogm]P`04oh5^P_n2Kh?oPg24oh=`Q0;oQ76500KoPg:5oh=bQ?n5LXGoQWB4ohQcP_n9
MH42oh]ePP0fohI`O?nBOXWoRWR4ohIfPon3MHCoQ7R6ogEXNOln<TKoACeDodHnE_m8?UKoBcmEodi0
Eom@@5[oE45OoeDoHomL@fgoEC]ZoeY0KombF8OoQFbFogaVS?mQBfooBSAJoeQ0L_mVCh?oK5J5ofYH
P_m_GhCoL6:5og5URomkL9[oM6RFogeaXommKjCoMfVLohAdYOnNSk[oZY[1oj6F]?n;R9WoS8bHoiNE
X_nASicoN7B3ofiZNOmlMHGoQgj?ohYoSon>PY3oU8JCoiN:U?nJRYCoVhZB0_nKRY02oj6AV`1oojBC
VOnUUIGoZINCojZIT_n/VI?o[IZFojnJVOnbW9ko_:>VokZRX_neW9Oo_jNMolV_X?noZICo_J^CokZY
Sono[8kobKFDolffU_o:/I?ocK:GomJgX_oI^Jcoe[J[omNi/OoUakgonmoCooo/foooiloolM^dongG
VooWchoodkJ:olZ/Q_oJ^Y7oiLJJonK5V?oXaZ3oj<B^onG0[_ohe[[oon2gookTZoo^eYSoc[B1olNZ
O_oJ^I3ohK^Fon:lUooP^YKog[RDomffUOoI/Y?odjb?omJ^U?oD[9?odJRBolnVT_o>YI7ocJBBolZQ
Soo5WXoo`YZ@ol2GTOnmU93o^i:>okZASoniSi3o]Xb>ok>9SOndRI;o/XNAojn3T?n]PI3o[82Aoj]n
T_nXNhooYGR<oj=fR_nRMHWoX7>8oiiaQ_nKKXGoV6b5oiEZQOnBJXGoSfJ6oheUQon9I8KoQV:6oh9P
QOmnGXGoO5b3ogQLQOmeFh[oL5R8ofaDQ?m[DH3oJDikofM:M_mUAW3oHd=/ofQ6JomL>5coF31CofLn
G_n5G7coWgBBojEjU_nXLi7oZF:0okUZROo3LY;oa7>Cokm[S?niIHOo^VB7okiXRoo0J8ko_VB:okiR
ROo2IXgoafR@ol5RR_nbDGcoXDE^oj19M003oie:MP;oWdUf0_nPBGH3oj59N@03oj99NOnRB7_oXTQk
00;oY4Qk00?oY4IkojI5NonUA7X00_nUA7X3ojA3N@;oYDAj0onT@gT2oj=2N003oj53N?nP@gSoWTAh
00?oWD=g00?oVd=foi]2N?nK@WP00_nJ@gP01_nJ@g[oVD9ioiM2NOnF@GSoUT5joiE2NP?oTT5i00Go
T45hoi11N_n>@GWoST5ioha1N@02ohY1N@03ohQ1NOn7@7SoQT5j00;oQD1i00CoQ41koh<oO?n1?gco
PCml0_mo?g/0:oml?g[oNd1jogY0N_mj@gcoL3]cogA1NOn6Dh_oQ5>:og0oM_mW>6koLSmhoh=8R_m[
<73oN49logM;O?o<ZM7oonWooddkDOlA1QKoRX:AooO^oooOdnWo[9bgofYBM_lA023o:`TkoeljK_nM
N:coom[ooogHooo6XMGoU6nUoiIaYolc44Ko8@0fod/XH?mN>g?oHT5jofA3O?mR@7coHCmkofM5POmO
?GT00_mR@7`4of11O0CoGd9l1OmN@W`01?mO@WcoH45jof91N_mR@GX3of11NP;oGd9j0_mM@WT00omN
@g[oH4Eloem6O@02of17OP0aoem8O_mIAgWoFDUjoea7OomLAh3oFd=ooe@oN?m>>g;oB3Y]od<kJ_m2
?6[o@d1_odQ1MOm>@7koFDF=ofmDYOmoIk7oJUj>oeE?MOm1>VKo?CAYodPnN_mAAhKoCd>5odPlO_m@
A8CoCD5oodi0O_mB@hCoETF;oeQ6T_mNBicoJE:Poh=X[OnIOKSoWHFgohIaV_n5M9CoKf=kogM[POmJ
DFKoGEE/ofmWOomiL8_oMVf8ogE[Q?mkLHWoOWF:og]bQ@02oh=iT@0koh=jSOn3NX_oQW^9ohMmQ_n8
OhCoRH21ohQnOOn6OGSoR7mjohf4OOn?Q7koSH9lohj3OOnAQX3oU8^2oiB<POnFSX7oViB2oifGOonN
V7koXIYmojFOOonUW7goY9]nojVMPon/X8KoZin7ojVMQoneYY7o`[>Nom[:/OoQdjkog]BFomC>Q?o:
`g_o]K1^ojRRJ?n[YVco^kIfokngNOo9_H_oc;nEolbjU_oJbIgol>6NooKZW_oBc83o^kQ[okbiK?o@
bWcofM23omc@Q?oPeHKoh=>5on;EQ_oSeXOoiMV7onKLQooWgHP00_oVgXT00ooVghOokMj9oncLQ@02
on_KQ00Lon_MQOoZfhKoiMV3on?GPooReHKogmB5om_?QOoGbh?odlJ2olc1POo5^Wco`;Ikok>/M_nc
[h3oUiA[oiZGN?mnNfSoBTLno`D31?l40`_o000;o`003?l000_o0009o`401?l1003o0`00o`40023o
000001Co0@02o`821?l000;o0042o`020?l020Go00P4o`030?l00P3o0@<0o`L30_l7003o5043ocHM
8?mSAT_oQF5UohIJFOn9FEGoREUGohUIE@7oRUQG000Po`0000Co00021_l00003o`000P;o000402Wo
0005o`002Ol?3Qko9R@loc@cDold<ego;RmOoc4aHoli>F_o>S][oc`mJom2@FgoAT=^odY4L_m=AgGo
DTYkoeI=O?mJCgWoDTQ]of5GN_nKTK?oh=Khoo;Yooo1^=GoQWfHocH]B?lJ4R[oB41Hof1HL?mUGGGo
IUifog9YQ?m]IGcoJV5boeYBHOm_IgKoknKgooS/oomLD6Ko300Hoe]>J002og9SP0;oLfB100CoMFF0
ogIVPOmgIh7oMfN10_mgJH82ogQZP`04ogY[P_mkK8?oO6f4oga]PP;oOff30_n1KX801?n2Kh?oPg24
ohAaQOn4LHD2oh=bQ@04ohEbQ_n5LXGoR7>4ohUdP`;oRgF206coQW1loi5kQon:MX;oR7J2ohUiQ_n;
OHcoOFn0odPmC_m5?ECo@ciEodLoE_m9?eOoCD1Joe10FomC@63oECmSoeY1JomF?6WoFd5^ofmEP_n2
JiOoPFZDofQBNOm=>6?oDca`ofYFROmiIY?oN6R?ogAVQomZGgooJf64ogQ]UOmaIIGoNFbQog]/Xomi
Jj3oRg^ZojBE__n^W/;oYIRbohf9V?n>SYSoV9JSoi>AW_mkMhKoL6UiogacQ?n9PI3oS7n@ohn3SonD
QY?oVHVCoi^:U?nMS9;oX8nEoj:AUonRTI_oXY>JojBDUonUUIGoZINCoj^JTon]VYCo[IZFojjHV_n`
VYco^J2Sok^SXonoYZ7od;R/omg3/_oD_ZOo^ZV=ok>TPoneYH?o`Zn>olVeU?o;/YCock>KomNhY_oJ
^ZooekJ]om^m]Oo[cL;oo>7@oooXd?ofhL;ok]V/onoJVOoZdi3oe[Z;olb^R?oL_9?oilRLonS7V_oZ
b:?ojLBaonO2/?okfKgoon>ioogUYoo]f9GocKMnolN]O?oJ^HkohK^Don>mV?oP^YD2omniU@1;ombe
U_oG/97oek2ComB/T_oBZY7od:NAolnVT_o=Y93obZ6?olRNS_o4W93o`YZBoknGSonmU8ko_9>?ok^B
T?nhSXoo]H^=okF:TOncR97o/8F?ojj2Son]PI3oZgn>ojUmS_nVNX_oYgR:ojIgROnUMX[oXW>7oj1`
Q_nMKHGoVF^5oiQ/QonEJ8OoTFR8ohmVR?n:IHOoQf66ohAPQ?n1GhCoOUj7ogaLSOmgFH_oLeF7og1C
Pom^DGooJdijofM;M?mTB73oGT1Vof=5JOmTAVSoFciMoe<fE?mL?egoMUUeoiE/R_nkNigo_72Dok=V
R_n`HhGo]FF:okYZSonnK9;o`6^BokiXSoo0J93o`fRAol9VSonoH8[o]EAoojU8LonP@FgoX4Ud00?o
WDYf0_nOBGH2oj19MP03oj59NOnRBGWoXTUi00?oY4Qi0_nUAg/00onVAG[oYTEkojI5N`03ojE4NP;o
Y4=i0onUA7X3ojA3N@03oj=2N?nQ@gSoX4=h00;oWTAh0onM@gL3oi]2N003oiY3N?nJ@g[oVD9i00;o
Ud9i0_nF@GX01?nD@GWoTT5ioi91NOnA@7P2oi11NP;oST5i00KoRd1iohY1NOn:@GWoQd1hohM0N_n6
@GX2ohE0N@0`oh<oN_n3?gcoPCmloh0nNomo?g_oOD1kog`oN_mk@7[oOD=mog@mM_mf@GWoOdb4ogi;
Pom`?gKoK3]bog=0NOmd>G_oN3]nogY4P?ma@WKoWgZUooGJnon`W;GoK5ebokZ]`OoGb]kob[[DohEb
T?l/53So4P0QodHUE?mW@WGo^iW;oo_Ioon`S/3oD2iPofQ6N?nmVlgo/Ho2od4QDolc4DCoCReRof50
MomVAGkoH3ijoelmNOmU@gooHd5m0_mR@7`4of11O0CoGd9l1OmN@W`01?mO@WcoH45jof91N_mR@GX2
of11NP;oGd9j00CoGT=jof15O?mPAGcoGdAk0_mMA7/0L?mLAG_oGTEloe]7N_mMCGcoFDajoeU7NomF
@GWoDSefodhiM?m9=VkoACM/od@lKOm3?FgoACiaodU0Mom>?h3oFTB=og1DZ?n2IkCoKEnDoe5:M_lm
=FSo>c9YodDkN?m=@XCoCT:4ode1POm@A8;oCT:0oe53POmDAHKoEdJ=oeU7TomSCJ3oK5FUohYa/onK
P[WoUWn]ohQcV_n2Li3oMVZ0ogM^POmNEfWoG5A[ofeUOOmhKh[oMVf:ogI/QomkLH[oOWF:og]bQomo
MHgoP7J>oh9iS_n3NX_oQW^9ohIlQOn4Nh3oQ7]lohIlNon4NWSoQWajoh^1Oon=PX3oRh1nohf2P?n@
QXCoThb6oiB=PonDSX3oUi1moiZDO?nMV7_oWYMkoifFN_nNU7_oXIJ0ojNJQon[WXgoZYf<oj^NSOng
Z9GoaKJQomO9[ooLd:Soeln@ol_7OOo2_WOo/Ja/ojJQJ_n/YW;o^kEkokbeO_o7^Xkob[ZFol^hV?oL
bIooln6SooKZX?oCcH?o^[Q]okbhK_o=bGooe/j5omS?Q?oKdXOog=24omoAQ_oOdhOohMJ7on7HROoR
fXT2on;KRP0Ion?KR_oYfXWojMR8onSGQOoWf8GoimR7onCGR?oReHKog]>4omc@Q_oJcXKoe<Z5om35
QOo<`8CoaK^0okndO?ni[gco/janoiRDK_nSX7ooPh5Xof]YF_lK6QGo2@P=o`002@02o`003005o`00
2ol000Wo0@04o`400?l300000_l1000Oo`000005o`400_l410Ko1`L9o`<51?l00@000_l00P002ol0
0@3o1`L5o`@00?l8003o6PP8odD/;om_DE?oPf1TohIMHOn6FUWoQeYE00?oREUE000]o`0000;o0002
02Wo0004o`<21ol000Wo4A0Roc0`C?lk>f7o<2mKob`]GOlf=VSo=cQXocXkJOm0?f_oA45/odQ2K_m;
AG?oCdMhoe=9Nom>@fkoG55ioeiCNomWGH;oVY2eol_1i?naYlWoLFR7obXQ?_lm=4ooJF5ioifE[Onf
[/Ko/Z[1ogYbR_m/I7WoIUi]odm7E?m_IgKon_7oooW]oomPE6[o3P8JodXmE`03og9SP005og=TPOme
IH3oMVJ1ogIVP?mgIh400omgJH801OmhJX?oNVZ4og]/PomkK8?oO6f400;oOVb200CoP6f3oh5^Q?n2
Kh?oPVn30_n3L8@0IOn3LHOoPG:5oh=bQOn5LXGoR7>4ohUdPon:M87oRgF2ohQbO_n?NHGoQg=oohQf
P_n:NXOoRgf:oh1bPOm@@eCoA3aAod<nE?m6?UKoBCmHod`oFom@?eooDcmRoeA0IOmF@6OoESmYoeU2
K_mWD7coNfB@oh=/V?m/EXCoD3YYoem8O?mjIYOoRgZTohEgV_mfJHGoHeUdofELNomiKYKoLfNGogQ[
XOmkK:OoOg2WoiB4/onZVl;o[Ynnoj:F[?n?RiWoT8jIoiJDXOnDTYooPgn>ogA]OOmjLH;oRH6@oi23
U?nBQY;oUXREoiV9TonLRiGoWXfCojBAUonVUI_oXi:Joj>BV?nTU9GoYYNDojZHU?n[VY?o[IZFojjK
UondWZ3o/iZNokVOX_nmXjCoaZZVomZo]?oTb[Wof<:Zokj_S_ncYH3o/:1lokf[Qoo8]9?oc[FGom2d
W_oF]ZOofkV_omVh/OoRa;[omMS:oooUc_oih/?ok]^concHYOo]fICojm:?omRlSOo@/h_oh<2G00;o
jlZO02Sok<ZUon_6/oo/akGoomk2oooU^OomiJGokMVDoljhO?o8[gWofkZ?on:lUOoT_YWohK^Fon2j
U_oQ^iOog[NHomVbTooH/ICoeZjDom>[T_oAZI3od:NAolnVT?o<XhoobJ2>olVOTOo6Vi;o`iR?ol:G
T?o1UY3o_i>@okb@SonjSXoo^8^>okJ9S_ncQHoo/XB?ok63S_n_PHko[7f=0_nZNh/0<OnYNX[oZ7N:
ojIeR_nSLXOoXG26oj1^QonNKXSoW6^9oiQ[R_nFJH[oTFR:ohmVR?n<I8OoR6:7ohMQR?n6GhkoPe^?
ogiHRomlEXOoNEF5ogACP?m`Cg[oKDihofI:L_mWCG;oITiboee8JOmC?UgoCcaJoeA1GomSA6CoL3YN
oi9@M_naKICo_gVNokYbV_ncJ8oo]VZAoke_UonjJ93o_fZCol1YToniHH_o[eAoojM:M_nXBGGoZ4]g
oj5:MOnNBgL01?nPBWL00onQBWOoXTUgoj=:N002ojE9N0?oYTUh0_nXAgX2ojM6N`?oYTEj0onUA7T2
ojI5NP?oYDAi0_nT@gP00onRA7SoXDEhoj55N002oj14M`04oii4N?nM@gOoWD=goia4M`;oVd9h0_nJ
@gP3oiU2N@03oiI1N?nD@GOoU45g00;oTT5i0_n@@GP01_n?@W[oST5ioh]0N?n:@GSoRT5iohQ1N@;o
Qd1h00CoQT5hohE0NOn3?g[oPcml0_n1?g`0;?mo?g_oOD1koge0Nomk@7[oOD=mogQ1N_mf@GWoMdAl
ogI3Noma@7OoL3mfogA1N_ma=WSoO463ogDmN_m`?gKoM4YholfZd_ooi_ooel3LojjJ]OnYUK3oUH6M
ocdUAOl>01Wo@2A=ofU8MOmT@g;oU7FQokBE`OmbDgoo>AY6ofU:M_n`TKgoo=coogQKROlK02co?AmA
of53MomWBGooGSmhoe`mN?mQ?gcoITB10_mR@7`4of11O0CoGd9l1OmN@W`00omO@WcoH45jof91NP03
of11NP;oGd9j00CoGT=jof56OOmNAGcoGTEl0_mLAG/06?mJAW_oFdAjoeQ6N?mIC7SoEDYeoe92Lom>
>g;oBcI_odXeL?m9=G3oASM^odLmKom6?VooAcmbodXoMom??h3oFd>=og=CZ?n3I[KoL5jJodi4N?lh
;FGo?C9^odToOP;oC46305KoCdF4oe14P_m?A83oDdF3oeM8ROmIB8ooGDREofM?XomaFZ[oTG^koib8
^on9Mj7oR7RLogmbS?mnMH[oNG:4of=OL?mJEF_oJ6=jogE/QomeK8WoMVb7og]aR_n0M8coOW::og]a
R_mmLh_oP7N<oh9iR_n4NHOoPgV2oh1gO?mnMGKoPgUhoh9hMon5Ng[oRGmnoh]oPOn9OGooSH65oi:8
ROnCRhSoUI66oi>@POn@RgOoTXicoiZFNOnLUg[oUi5goiZBOOnPUH?oYiV<ojVKS_nXVXgoZij>okZZ
V_o9^ZGoe/R]omK=Y?o=b8So`/1eokZgL_nZYVWoY9i/ojjXN?nk]7ko^kB0olBfSoo6]YGob[NIomk:
YOoehjGomNVOolo;P_ng]fgo^KM]ol_7O_oCc8Coe<b3omS>Q_oGcHGofln7om_?QOoMdHOogMB9omkE
R0?ogMJ801SohmJ8on?CQ_oRdXGoh]:5on;BQooOdHKog<j5omW=QOoFbHGodLJ4olc2Q?o8_X?oa;V3
okfcO_ng[Gco[jQjojNSO_nBTG;oTY9hogj0Jolb<RKo20T4o`401Ol000L3o`002`04o`001ol100Co
0@00o`<000;o0@007ol000000ol20P;o0000o`000003o`00000<o`400?l9103o1`00oa840Olb7Qgo
ES`kogIFEon9IFOoRV5Uoh5GFOn6FUOoQU]E0on7FUD0033o000002So10@4o`001?l30Q3o8B8gocLf
F?lc<U[o;BiLoc8cHolf=fGo>CYVochmIom1@6[oA45/odU3LOm>AWOoDDUjodi5L_mLDGcoGU=moeQ=
MomQEWkoM6Z?og9XRomQEgWoE4]Zof1GM?nIT:_ogmO_onoWo_o;`mSoRh>HohN0T_mSFfSoJf=^ohj6
TooMeNCoelcMod@hC?lA1AgoCT5K0_maHWl01?mbHh3oLfB1ogEUP?meIH02ogIVP0;oMVR100CoMfV2
ogQZPomjJXCoNVZ40_mkK8<01OmmJh7oOVb2ogm/P_n0KH?oPFj200;oPVn308coPG23oh1aQ_n0LHKo
Pg:5ohAcQOn6LhKoR7>2ohYcPon:M87oRgF1ohihQ?n5LGgoR7B0ohQfQ?n9NHKoPG20oeE8FOm4?57o
@ciDodHnE_m8?UWoC3mModm0HOmA@6CoDcmToeI0IomI@f[oFD9/oem8M?mcG8[oPFVIog5KS?mF@77o
MF6Doh]jYonCQJWoQW^Iog5WOomMEFcoHUUfogY`UOmiKIgoNVfUogi_Z_n8NK;oWHflojjN`on[VkKo
Vi2QoiF?WOn=RiKoS8ZGoi6=Von>QiOoO7F5ogM^Oon7O8goThJGoiJ8UonJRYOoW8bGoif<U_nNSIGo
Xi2FojFBV?nSTYSoY9>IojFEU_nWV9GoZYRDojbKU?n^ViOo/9^JokROX_ndVioo^InRol2VYOo>/jco
hlVlonW@_?oH`jSob[bGokR/P_n_XWSo_:Z4olZfToo@]Y_odKFPomBdYooK^K3ogKbeonc;`_onhm;o
onW=oo?P^?oXf:OojMVMonC@QooVcXSof;b<omFeS_oT`i[okLbQon_:Woo[bJKoklZgoo3=^_oohlOo
onRioo[UX_o/fY3oc[]iolZaNOoN_I3oi;jGonFoV_oR_9Ooh;ZFon6kUooN]iSofK:ComZcU_oG[iGo
e:bCom>[T_oBZI?od:NAolfTT?o;XY3obZ2BolRNT_o5Vhoo`iR?ol:GT?o1UY3o_Y:?ok^?S_njSXoo
^8^>okF8S`;o/hF?03Go/H>>ojj0SOn/OX_oZgb<ojYkRonZNHcoZ7N:ojMcROnULHOoY727oj=^R?nP
KX_oWVf;oia[RonGJXWoUFR9oi9VQon?IXSoSVB:ohiPS_n<GXooR5Z;ohAHROn2F8KoOEJ3ogUDP?me
DGgoNEZ3ofeANOmRBG3oHdecofUEN?mTDgGoE4=UodX`EOmZ?FCoJcANofddGOmnA6goVUf7oje_V?nd
LIco]6fGokYbV_nmL9[o^VVDojmLQ_nSCWSoWTMaojI;M_nZDGgoXD]hoim<N003oj5;N003oj9;N?nS
BWSoXdYh00;oYTYi0_nWBWT4ojU9N@04ojQ7N_nWAW_oYdIkojM6N`CoYTEj00CoYdIkojI5N_nVAG[o
YTEj0onUA7T00onSAGWoXTIioj55N002oj55N0CoWTAh0_nL@gT2oiY3N006oiY3N_nI@WWoVD9ioiM2
NOnF@GSoUD9h0onB@GT00on@@GSoT45johm2NP02oha1N@;oRT5i00OoR45iohM0N?n6@GSoQT5johDo
Non4@7goPcml00;oPCml02goOcmkoge0Noml@G_oNT1jogY3O?mi@W_oM3mgog4nM_md@GWoLd9iog8o
N?mi@H;oMCYlofdeM?me@W_oICU/oi=/VOo^boGooMooolN/con[T;?oHDMZoaH07olV2S3oFcmWofA5
K_mR@fcoI4YaofY@MomJ@6OoF3iUofY@MonBN9ooonWoojf@_?lA02;o=AQ8of94M_mWBGooGd1ioem0
O?mO?7coIT>3of=1O_mS@Gd01?mQ@Wd4of13O@GoGd=m00CoH4=mof52NomQ@W_oHD9k0_mP@g/2oem4
N`11oee4NomL@g[oG4Ekoei7OOmMBGkoG4QmoeY8O?mHAW[oEDEfode2KOm9@6_oBC]/odPgKOm9=Vko
BcIaod`hLom;?7GoBCmcodPnL_m9?gCoCCmjoe8mP_mN@XooM52WohES]omcGYooC3mgocT[J?m6>W[o
FDbAoeE:S_m<@H?oBT1ooda0O_m=@WkoE4J3oeU9R_mLB93oGTVFof]CZOmgH;3oU82moiZ8^?mnKiKo
RG^LogabR_n3O8koMg>2ofQTMOmIE6SoIF1gog5XPomdJhSoMV^9og]aS?moLXcoOW::og]aR_mlLX[o
OGB9ogieQ_n1MXCoP7IoogieN_mmM7L00_n2N7T0<on4NW_oR7f1ohUlPon9O8GoSh:<oiF:T?nKTi7o
Wi^@oiZGQ_n<RW?oRHEXoi:?L?nKUWWoViEkoifEP_nPUX[oYiV@ojJHSonVV8go[InBol2`X?o?`:_o
eLZ^om?<X_o7`h?o_K]aokFbKonVXFOoXYa/ok6ZO?nj/X7o^K62ol2bSOo3/YCob[JMon7=Z?ofhjSo
lNFMol_7P?nc/f_o]K9]olK3O?o>bX?odLZ4omG<QooEbhCoelZ4omK<QOoHcXOof=27omWAR002omSB
R00OomWAR?oNd8Ooglj6omg<Q?oKcHCoflf6omW=QOoFbHGodLJ4olo4Q?o;`HCoa[f4ol2iPonl]H7o
]ZioojnVNonWXWcoV9AgoiJFO_mjO6OoG5i@o`T:0_l10`3o0002o`032?l000Oo0009o`001ol000Go
0@04o`400P02o`<00003o`400?l0003o000001go0000017o1@D5o`000?l0003o0@00o`H20?l6003o
2000o`l00?lH10?o@BTWofmCD_n4IF?oQf1Qoh=IF_n2EUOoPeMFohEIEP04ohEJE000<?l00000:?l3
103o0000o`001ol=3R3o9BA3oc<cFOlc=63o;c1NocDfH_lh>FGo?SeWod50J?m4@FcoAdAaoda6M_m@
B7WoFU60oeA8N?mAAG?oEd]ioe]@NomICWSoFDmdoeaBMOmSFWWoOWFBomoFlOojl_oo`;S=oh5jS?mk
M8CoSHNEoh5iQ?n@R9?oW9BQoj:JZOnQUZOo50PLo`X05_mLCfT2og5RO`;oLV>000CoM6AoogEUP?mf
IX7oMVJ10_mfJ882ogMYP`04ogUYPomjJXCoNfb3og]/P`;oOF^300?oOV^1ogm/P_n0KH<00_n1KX@0
6_n1KhGoP768ogmbQ_n1LXGoPg:4ohEbQOn8Lh;oRW>3ohYdPOn;MH7oSGN3ohA`Non9MH3oR7J2ohMg
P_n5MH;oHUITod@mCom2?E?oACeEodPnFOm<?UooCSiRoe0oHomC?VGoE3iT0_mI@fX0FOmLAFooKEN5
oh1ZVomlIIWoJEF:ogaZW?n:NjKoSX2Qoh=iT_mcJWgoGeQZof5ILOmdKHooNW6PogY]YOn0L:koSh2i
ojFEa?n_WlCoZ9RboiV>W_nFT9koR8JCoh1lRon<R9OoVI:RohEnS_mfKGkoPgR9oi23U?nEQiKoVh^H
oif=V?nOSYSoXXjGoj>@U_nTTIOoY9>IojFEV?nXUYKoZYRFojbIUOn^ViGo/9^Hok6LVondViko/IRL
okZPXoo8[Zgofl2ioo7Gb_oef/Goh<^/olc0U_ng[h3o[Z5eokRYP?o:]Y?odkVNom:eXooD]:Wog;Vc
on?2^ooeeL[oonSCoooZb?oagk7oiMVOonOJU_oKb7_oh<R0omZlR_oH^97oilJMonk=Y?oZbJ3oj/RU
oo?>^oofdl3oonW:oooW^?ofhYgoj]R<olnlN?o;]G_oh/2ConS1V_oW_i_ohk^G00;ohKVF01[og[FG
omZaTooL/iOof[2GomN]UOoEZi?oe:ZDom>XUOo@YICocJ:AolbQTOo9WI3oaYZ=olFIS_o4V8oo`YF?
oknBSOnmT8go_HnAok^=T?nhRHoo]XN?okJ7TOndQHoo/H6=ojj0S@;oZgb<01_oZWZ:ojUiROnYMXWo
Z7:9ojI`R?nVL8[oY6f:oj9]RonQK8[oW6^9oiYYROnFIhOoU6N8oiAUROnEHXgoTej<oi1KROn=FHOo
RUV8ohQIQon2EhCoOUF1ogmJQ_miEH7oKTmiofM;M?mUBWD00_mTBgD04OmTBGCoHSiZofQ1KOmX?f_o
GS=PoeTZE_mV=V3oR5=mojM^UonZK9Go[FZEojaUSonVGXKoX5=moia>M_nOC7KoXDih00;oXDij0_nS
CGX2ojA=NP;oYDaj00CoYTYiojM:NOnYBGOoZDUg0onZB7L00onZB7WoZ4MjojI8O002ojI8O0?oYDMk
00?oY4IjojE7NonUAg/00_nUAg/3ojA6NP03oj=5NOnRAWWoXTIi00;oXTIi0_nQAGP01_nOAGWoWTAh
oia4MonLA7OoW4=ioi]2N0;oVT=h00?oVD9ioiM2NOnF@GP00_nE@WP01OnB@WOoTT5ioi52NOn@@GSo
Sd9h00;oS45i00OoRd9iohY1N?n8@GWoR45iohM0N?n6@G[oQCmk00;oQ41m0_n1?g`0;On0@7coOD1k
oga1Nomg?GOoND9kogY3O?md?gOoLSmgogI3Nomd@g[oL3efoge5Q?m`>7WoLS]log<oOOm`?gOoMDIl
oj=gZ_oE[]gohKcXoj9oZOm18D[o;@leoeLkHOmhGH3oUW^NojN>[_n5L8ooJeQfoeE0Gom;=UGoCSIF
oj^C]Ooom?oo`JO>o`h07?l[43goGD1`of53MomN?g[oIDJ2oehkNomWA8CoHd5nof=1O@04of52O@Co
H4=m1OmO@gd01?mP@ggoHD9kof53NOmQ@gT2of13N@;oGdAi017oGDEioe]4N?mKAg[oGDUloee;OOmK
BG_oETIgoe51L_m;?Vco@CURod4jHom5>FWoBCQ^od/gL_m>>7KoCc]hodhlMP02od`oM@0^ode0M_mA
?g_oEC^2oelnSOmcBj?oPefbogIOYOm?@Goo?c1coeA7S?m[GZCoI5NModi3Qom2>7OoAC]godXoNOmC
AH3oFDV8oea8SomPBIOoKeF/ogiW]OnCPK_oThJbogI/Son4NiSoN7>7ogekROmeLh7oJfUgoeQEJ?mR
GWGoK6J2og=ZQomgK8[oNW2;oge`R_mlKhWoO7::og]bQomjLHCoNG60ogabOOmmLg_oOgIkoh1gNP;o
PWQi03?oQGYnohQmPon9O8KoRWb9oi63T_nJSYSoZjJSojf[WonTXhooSHecogmnGon6Pf;oUI1boifG
OonMU8?oWiF;oj>DSonRThkoZ9N?okNWV_o;^j_ofLZcomG:[_o@bIoo`kn0okRhL?n`[fkoXImVoinK
K_nc[8;o^;22okN_POnn/8go`[6EolbhWooTd:gomN:Won[NU_o5`G[o[JiXojn^Joo3`7_oblJ2olo8
Q?oCbXOodlZ5om?9Q?oDbXGoeL^6omG<QooFcHP00_oEcXH06OoDcHGof/f7omW:QOoGb8?oe/V3omG8
Q?oBb8?oclB4ol_1Poo9`H?oa;j4ol2iPonk]H?o]Zn1ojjZOOnWXW[oX9elohj=N?n;SWgoKFmRoaHI
3_l930Go0080o`020Ol00@800_l00@@01ol000Go0004o`401?l300;o1002o`<00?l100007ol00000
4?l00P3o0040o`810?l:1@;o2P00o`/00?lC003o90X9ofQ:B_mfE5?oPUaKoh=KFOn4F5OoQeUIohUL
FOn:GEX5ohEJE000;ol000008Ol00@3o0@80o`<40?l000Co000=oa4A;Ol/;53o=3IMobl`G?ld=F7o
=cURoc`kHolo?VKo@SmZodE2KOm;AG?oCdMhoeE;OOmFBWcoEd]moeY>O_mKCggoFe1koeaANOmOEG[o
H5IhoiB;Z?oonOoomnoooj6J[?n2Nh_oThfKohEoR`02ohEnQP07ohAlQomoMhCoNg20o`P04?lE2Aoo
Ie]cog1RO002og5RO`03og9SP?mdI7ooMFF000;oMFF000KoMFN1ogIXP_mfJ8;oMfV3ogUYPomjJX@2
ogY[PP;oO6Z20_mnJh404?moK8;oP6f3oh5^Q?n0KXCoOg27ogmaR?n0LHKoPG:5ohEbQOn6M8;oRG:2
ohUcP?n8LWkoRWB0ohEaO?n=NH@2ohUgP`2dohinRomeJGOo@ca>od4nDom5?EGoAciKod/mH?m>?V?o
D3iToe<nIOmD?VCoEd5WoeM1J?mKA6koJUB2ogmYV_n9LZ[oQ6nWogITU?moL9WoPGJDoh1gS?mhLX3o
IV1^oemJL?m^IhSoN6nNogI[Xon0L:koUHK1ojbJc?n`X<GoZ9V`oi^@X?nCSI_oPh6>ogMcP_n:QYGo
XY^[ohb5UOmhKGkoQW^<oi:3U_nEQiSoVhZJoij<V?nQSISoXhnHojJBVonXUI_oYiBJojJFVOnYUiOo
ZYRDojfJU_n_W9Ko/IbIok6LVoneW9oo/iZNokfSY_o:/:oog<6jonoEa_oae/7of/FVolRmT?ncZg[o
ZYmaokNXOoo:]Y?oe;ZOomFhY_oG]jcoh;fgonc;a?olg<ooonO>oocV_oo_gj_oi=VIon7ERooKb7Wo
h/Z2ombnS?oI^I;oj<NNonk=Y?oZbJ3ojlRXooOB`?olfLKoonc=oooW]_obgYOoimJ8olnnN?o>^7co
i<:Eon[3W?oY`IgoiKfIon:jUooS^Y[ohKRJomfdU_oN]9_ofk6HomR^U_oG[IOoeZ^HomBYU_oAYYGo
cjBColfRT_o;X93ob9b?olJJSOo5VHkoa9R?ol6DS_nnTHco_i6Aokf?TOnjS8oo^8V?okN8T?nfQi7o
/h>?ok22SOn[OhcoZWj=oj]lS?nZNX[oZWN:ojYeROnZLh[oZG6:ojI^ROnVKX_oXfb9oj5/R_nMJhSo
VVV7oiUXQ_nJIX[oVf:;oiYORonFGHSoUEb9oi=KR?n@FhWoRUV6ohMHQ_n2E8?oP5J6ogaEQ?mhDX?o
Ldmoofi<O_m^C7ooKDeoof]?OomOAG;oEcaYoeXmJOmUA77oJDA_of4hI?mI:UCoNTM`oh=:Lon=D7Wo
UeInoieIP_nOF83oX5Enoj1DNonQD7_oXTmk0_nTCW/2ojE>N`04ojI=NonXC7_oZ4]jojQ;NP;oZTYh
0_n[BGP00on/BGSoZdUjojU8N`02ojM9O@?oYTQl0_nUAg/3ojI8O0?oYDMk0_nTAWX3oj=7NP?oXTIi
0_nOAGT01?nMAGSoW4Agoia3NOnL@gT2oiY3N003oiY3N_nH@g[oUd9i00?oUD9h0_nB@GT2oi52N@04
ohm2N_n<@GWoRd9ioh]2N@?oR45i00?oR45kohI0O?n5?gd00_n4@7d0;_n1?gcoP41loh10O?mm@Wco
N3egogY0N_mi@W_oMd9jogE2N_mf@g_oM4=jog8oN?me?ggoM3enogm8ROm]=WOoO4J4og<oOOmb?g[o
UfROoia`YOmjD8;oDBaHoeLdG_mmGh?oaZ_<ooSOoOoD`=_oZi^eoh5cS?mWEg7oHE5[oee;IOo2[/[o
km[iojN?/Ol=01_o8`PcoePkJomK?G7oG3ehofY:ROmN>ggoJ4F5ofA2OomT@Wh4of93OPCoHDAn1OmP
A7h01?mPAGcoHDAlof54N_mQA7X2of15NP;oGTIj07coGDIjoea8NomKBG_oFdUkoeQ8NOmC@gCoC3i_
odLiJ_m2=VCo@3URod8kI?m7>f_oBSaaodhjMOm?>GOoCSYgod`jM_m>?gSoCSmfoe11N_mD@7ooEcb3
oehkRombAJ3oOEF]ogYPZ_mJBHooCcj5of5AV_mcIZkoK5nWoe=8S?m1=gKo?cEaodHmM_mCAH3oFTZ9
oee9T?mSC9[oMEb`ohE^_?n@PK[oRh>/ogA]SomkMi3oMG:5og9aOomfMX;oLW5ooeYGJ_mPG7?oJVB0
og9YR?mfJhWoNVf;og]/ROmjKHOoO728ogU`QOmfKH3oMFelogQ^NOmkLGWoOWEjoh5hNon1MgSoPWMk
ohAiOon7O8CoR7Z9ohUkS?nCQ9OoWY:Pokbf]_ng]JWoZ:NCoi2@M?mmOE_oNWYFohZ7J?nJU7coVI21
oi^AR?nNShcoX96>ojfLUOo1/:Koe<Bdomc@^?o=a:Oob<6GokZiNOnd]6ko[Ze]oinLIOnNVFoo/Jb4
okB]POne[87o_:n=ol>bV?o?^j?oj=BaooCPYOoQeHgo`kijojZ[Ion/ZfSo`;ejolS3POo;`h;od<N6
olo6Poo@aHGod<F3om37Q?oAb8GodLZ6om7:Q?o>bHGod<V3omG7Q_oDah?od/B30_o?a8805oo<`h;o
bKn1olFmOoo2_8;o_[V2okZdP_nd/87o[jZ0ojNTNonPW7OoV9MiohV:N_n1Q7_oADPoo`050?l11P3o
00D0o`020?l0103o0040o`010_l000;o000400;o0`0400?o1004o`<00_l100007_l000003?l00@3o
00<0o`430?l20@3o1P00o`X00?lI107oABTXofa:BOn5GUooR5iOohMIF@;oQ5AB00CoRUUEoheLF?n;
FeOoQEQC1?n4FE<002Co00001?l00085o`0000?o004002So0@40o`@50?l000;o000;o`<37OlM7Coo
;BmFoc0bFola<eco=3IOocPjHOlm?F?o@3iVod=0Jom9@g7oC4Aeoda2M_mIC87oGe:7oeY>P?mEBGWo
ETYhoeaANomOEG[oHUQjok2Wa?oomooof];WogigQonHTZ3o[jVeoj2JY?nFSiOoSXN?oh=kQ_n1NHKo
CD9BoadA9Olm<DOoKF5i0_m`HW`01?maHWooLV>0ogATOomdI7l2ogEUP0;oMFN100CoMVR2ogMYPomi
JH?oNFV30_mjJX@2og]YP@0NogeYP_mnJX?oOfb2ogm/P_n0KH?oOff3ogm`QomnL8OoP766oh5bQOn5
LXGoQG>1ohUbP_n9Lh3oQW1lohYdP?n6LWgoSg^6ohMePOn5LgooT82=oh1dP_m3?4ko@CiCodDlEom6
?EcoBceQoddmI?m@?VKoDSeT0_mF@6H0EomF@6OoFT=]ofA>OOmfGi?oQg:[oi=n]_mjJ9SoOW2Dogec
S?mnMHKoN79lofQRK_mRGG7oLFZ9ogYaW_mgK:CoPg>boiV:aOn]Vlgo[Ig2ojBE[?nKT:3oSHNEoh1n
S?mfLX7oS8RGojRQ/on>QiWoNFf1ohn4UOnNSj;oWY2Qoij=WOnMRiWoWXZFoj2<UOnVTI[oZIJLojRE
VonXUIOoZINGoj^IUOn^ViOo[ibFok6LVOnbWIco^J2SokJMXOnnY:OobJn^omNl]OoYcl3ojm2komBo
X?o8_I3o]:akojbQLoniZWooc;REomFkX?oH^JOof[R^onG2_?oee<_oon;CoocRaoobgkCok=fTon3F
TOoFbgcoj=>2oncBR?oQ`i7of[ZConK5W?o]c:?ok<^Rono<[?oie/?oom_;ooo^cooni;?okMVBonGD
Q?o@_gOod;YnonG3UP02on[2WP0<onNoVooV_Y_oj;nOonRoXOoT^igogkFLomfcV_oJ/9Sof:jHomN/
VOoEZYOodjRG0_o@YI@0@Oo=XY7obYn?olVMT?o8W97oaYZAol>FT?o1U8oo`I>Cokj@T_nlSY7o^X^A
okV:T_ngR93o]8F?ok63S_n]PHko[82?ojenS_n]OHgo[GZ=ojehS?n]MXgo[WB=ojY`ROnZKh_oZFj:
ojE]R_nSK8WoX6^9oie[R?nNJ8SoXFF;oj1RRonLGhWoVej8oiUNR_nGGX_oTe^:ohmIR_n<F8WoR5J9
ohEEROn7F8koRU^BohAGT?miC8OoJdEnof1<OOmPDh7oHe>0oee<N?mE?fgoDcYToe/lJ?mU@6_oEbiH
of4bG?m^>V7oNT9YohA8K_n<CW?oUE=ioiaEOOnPDGkoXe1n00;oYDml0_nVCg`01_nWCWcoZDelojU<
NOnYC7WoZd]ioja:N@;o[DYi00Co[dUhoje:NOnZBGcoZ4Yn0onWBGd3ojI8O0;oYdUm0onVB7`3ojE7
N`;oY4Qi0_nSAgP01?nSAg[oXTIioj16N_nPAWX2oii4N0?oW4=i00GoVd9hoiY3N?nHA7SoUd9ioiI3
N@02oiE2N006oi=3N?nB@WOoTD9ioi52NOn?@WSoSD=h0_n;@WT01_n;@W[oRT5iohQ1NOn8@G_oQT1l
ohI0OP;oQ41m00WoPT1moh10O?n0@7coOD9loga1Nomi?gWoN45jogU4O?mgA7`00_me@WX08omf@gco
Lcmmog@mO_mnAh[oK3Ehogm6R_md>gooL3MkogQ1P_m]>GOoLT=jogI<O_maC7Oo[XjcoooZooobfoGo
YiF]oi^=Y?n6NY3oP7:9oi63V_n5MXgoZibcojnM]omYE7?o3@0Iob@;<omN@W;oGT1doe`mN?m]BX[o
FSMiofQ5QomT@WooI49n00CoHT=n1?mQA7h5of14OP04of15O?mQA7coHDAjof54NP;oH4Ej0_mNAWX0
3_mMAW[oFDEhoeI4M_mB@7;oC3a]odLiJ_m4>6So@cMWod4hIOm3?VKoA3mWodLnJom<?W7oCc]f0_m?
>gP0POm>?7SoCCigodm0NOmD@WkoEd61oeXjPomO>8WoL3nKogU=Y_mlHK3oJ5JPoem=VOmVEZ7oKV2[
ofULY?mGC93oB3mnoc`cK?m5?7?oE4J1oea<RomOBi;oITnMogYQ]On=Ml;oTXFkohN0ZOmfL9;oL6j6
og5`P_mSIG;oN7Z6og]mR_mJFF_oH5acofUSOombJHSoMV^;ogQ[ROmiJXOoN6^5ogIZP_mcJWgoLfYk
og=[N?mgKGKoNW1hogacN?mnMGSoOgAhoh1eNOn3N83oQGV3ohEgR?n8NHcoThBKoinBXoo0_;_o[ZjR
oijMR?n@T7CoPH5OogUiEOn5PV?oUi5ioiN>OonISXSoWHf=oj6ATOncXIgoakJ/om?3/ooDb;3o_kFJ
okVdS?n`[W7o[jmYojZZK?nKVVCoW9M_ok6/Q_naZX3o]:^2okf`T?o5]9[odknWon_G]?oagJ3of<b4
olBoNon[[6[oZjYYokjjN_o5`83oakn0ol_1Poo9`7oobl63ol_2POo<`h;ocLB3olg5Q?o<aH7ob/F3
olc5POo?a8Cocl60olfoP?o:_goobKinolNmOoo3^Gco`;MlokbeO_nh/Wko/JemojbYO?nWY7_oWieg
oiREM?nASgKoP81foe]MF?lC5A3o2@h8o`020?l;4P_o00<0o`070002o`020007o`000?l000;o0`04
o`<01?l400Co0`04o`400P0No`00000>o`010?l00`3o0080o`400?l7003o7`d;od/a<?miEeKoUFe]
oge?DOn9EeSoT5eLohiKF?n:Ee@2ohUFDP03ohIED?n5F5?oQEQE00?oQEQE000To`0000Co00021Ol0
0003o`01000Xo`410?l30`3o0000o`002Ol001?o4Q4`obLWBola<e[o;c5Joc8dGOlf>5oo>C]Rocdl
I_m0?f_o@d5`odM4LomBB7coCdEioe13N?mEBG_oFTinoea@O_mMDWcoGE=hof1FN?o=a>7ono;ook6Y
`?lT737oETmQoiJ?WooBb]WoeLgJolW1c_nYWZkoSH:Coa@87?lY7C?oHEE]og9UO`;oL65n00CoLF9o
og9SP?mcHh3oM6B10_meIH82ogEWP@04ogIXP_mgJH?oN6R2ogUYP`;oNVZ40_mkJH42ogeYPP04ogi[
POmoK8;oP6f3oh1]P`;oOg2504CoP766oh=bQOn4LHCoQG>3ohQcP_n8M83oQg5nohUePOn8M83oSg^7
oh=aOOmnK7SoS7b9oh5cP_m4>dko@CaBodDlEom7?5[oBCiPod`nH_m>?VGoD3iToeU4JomE@6OoE3mV
oeM2JomMAgGoJUB5oh5ZX?nDP;GoRGRUohQjWOmoMHgoNg:3ogE/OOmWGW7oJ61eogacT_n1M:WoOFn/
ohMh/OnLS/?o[9c9ojNI^_nLTJ7oUHjFohB2SOn0OXcoN7B3oi6:W?n[X[OoT8BLoga^QOnIRZ7o[Ija
ojVK[?nSTZ;oW8bGoiR7TOnLR97oXHfFojJCVOnXUIWoZIJHojZHV?n[VIGo[Y^GojnLUP;o/YfH09Oo
]inMokFMVonnY:?ob[6/omZo]?o`e/GomM_4on;=[_o?`YKo_K>2okBWN_o0[XKod;VJomJjYOoH]jko
f[NconS7`_oig<koonO<ooOQ^?o/fjGojM^NomoAT_oA`7[om=n>ooGKT?oVai7ogKZBonK2W_o]bJOo
k/bYoo;A/_ohf/;oo>76ooocb_ohiJgojMN?on?AQOoB_G[oe;YoonK2T_o/`YcokL:RonW0Y?oY_jOo
k<BZonc5Y_oXa:;ogkVEombeU_oI/IOof:nIomR]W?oFZi[oeJREom>VTooBYiKocjBColbQTOo;Wi;o
bYjColRLTOo5V9;o`iJAol:ET_o1TI7o_Xf@okf<T?nlRi7o^XRAokN5S_ncQ8ko/H>@ok22Son`P93o
/Gj?ok5lS_n`NHko/GN=ok5gSon]LH_o[72:oj]_RonYKX[oYFf:ojA/ROnRJhSoXVV9ojAVRonTHh_o
Wf6:oiiPROnMH8[oW5n;oiQMRonEFh_oV5j@oiAKS_n>EH[oQU24oh5:POn1C8CoQ4j8oh5DRom/DX;o
HU5noei=NOmOC7WoHdekofI<NOmTAgGoHT5^oeXfH_mL=F7oGS=Noe`_F?mN;USoJ3EPogI3K?n6CGSo
V5F0oiaCP?nNDgkoWe9noj1AO_nRDGcoYDmlojI?O?nXCGWoZDaioja;N?n]BWSo[dUhok19M_nbB7Ko
/4Uhoja8N_n[BGcoZdQnojY8NonZAggoZTQkojQ7O?nXAg[oZDQmojM9NonWBGgoYTQjojE9O?nUBG[o
Y4Qk00CoY4Qi00GoXdMhoj=7N_nSAg[oXTEjoj16NP03oii4N006oia4MonL@gWoVd=foi]2N?nJ@gSo
UT=i0_nD@g/2oi=2NP04oi52NOn@@gWoT4=iohe2NP;oS4=j013oRD=iohU2N_n7@WWoQd9iohM2Non6
@7coQT1nohE1O_n4@7goPT1moh4oO?n0@7coOT5loh15Oomi?gWoN3ih0_mj@g`09?me@7SoMd5koge7
POmnB8CoK3Qfog8lN_mc?7goOdJ:ofXaMOmkA8OoMSn2ogA2POm]?GOoK49dogQCOoo[bo3oooCook6J
]?nEPiWoPgJ8ohn4UOn7NXcoRGb@ohEfRonCQ9_oSgbHoc8M??lC01oo;14lofU=OOmUAg_oH3ijofa:
QomG=7CoIdB4ofA2O`CoI49n0_mR@gh4of54OPCoH4An00GoH4Elof15N_mPAGSoGTIjoei6N002oee6
NP0:oe]7N_mJB7[oDT1boddmK_m5=fSo@39SochbH_lo=VGoA3]ZodLoKP;oA3iZ06WoAci]od/mL_m?
?GOoDCejoe<oO_mB@7koCceioe4oOOmF@X7oFT65oeXjQOmM=XOoJCfFogA9X_moH[;oM5jWofaGX_mW
EYgoJ5VNofAHV_mKDHkoDTR4ocXaJ_m5>W;oEDN4oei>SOmRCI;oJU:Noh1U]_nBO<CoThVmohF1Y_mh
MICoJVR0ofm^P?mMG6[oOGb:ohJ5UomMFG;oH5]iofQQPom`JH_oMVZ>ogEZR_mdJXGoMF^3ofiUN_m_
IWWoLFQiog=[N?mgKGSoNFmhogY`N?mjLGKoOG9hogicNOn1MWkoPgN1oh=eQ?n6N8WoTX>FoijDWoni
^K7oXJB?oi2CN?n;SfkoQXQSoginG?n6PVGoUY5moiV?Q_nKShooWXnBojBDUOndYJ3oa[R[olfnYoo7
_:3o]JZ<ok2XPOnXYVgoZJUYojNXK_nIVFOoVYI`ok6[ROn`YX?o]JR8okn^U?o9]Igoe/:YoncJ/_oY
gYkoclMoolG1POn][6co[ZYZokfiNOo3_Gooa;^0olJjQ_o5^HOob;b8olVnQ_o:`8800_o9`Wh06_o7
`X3oal65olK0Q?o:`8?ob[n1olRlP?o7^gooaK]nol>iO_o0]Ggo_;=lokN_O_nc[7koZjQmojFSO?nN
WW[oV9Mhoi2?Lon:RGGoLgA^oahP7ol00@3o0080o`040?l00P3o0`P20_l00P001?l00@3o0000o`00
0?l10083o`<01003o`400_l0003o000000Ko000000Co0040o`000?l00@3o00000_l00@001?l0003o
0@00o`400?l10009o`0000?o0@0001;o0`00o`@00?l6003o2000obLE4OmK@SkoPfARohQRHOmiCDco
S5aLoheJFOn<EUKoRUABohiHE_nCGU[oSU]GohIED?n7Ee<3ohEHE@7oQeME000_o`00000ho`010?l1
0@3o0@40o`400?l20@Ko000<o`004olF5CCo<S9Foc4cF_l^<5Wo;S5Loc@gI?lj?6co?3i^oci0LOm1
@W;oC4Ifodm7M_mCBWWoEDaioeE<MomFCWOoEdmfoeUAM_mTFWco_kKEoo[aoomkLXoo40HQod4gD_m[
HGcoLFN0ohj1VonXVkGoWi6[oee>Jom>?ecoHU=`oee>KOmeIXGoK5elogEVQOmZFg[oMfR7ofiOO_mg
J8OoM6F4og1QP?mfIX?oMfN4ogUYQ?mhJ8?oMVJ1ogEUP?miIh43og]YP`0@ogeYP_mnJX?oPFZ4oh5Z
Q?n2JhGoP6f3oh5^Q?n0Kh;oPG23oh=`Q?n4LHCoQ7:2ohEcPon5Lh7oQg:1ohEcP@?oQWB20_n7MH<0
=?n6MHGoJemcoc`bB_m:@5WoC49Mod4fE?mAAVSoCd=Wod/oHom@@VKoEDE/oeM7K_mE@f_oET5/of9;
MomhHHooRG>QohelY_n9OZ3oPgN=ogEYOom[GGkoL6:5ohAfSonFQZ[oQW>cofaHWOn8NZ_oZIg3ojZP
`onTW;CoU92Aohb=R?n4QhcoKW1logYfQonTV;3o/Z:ooif8ZOnBOIcoWXZUolRfc?nm[kko]:RboifB
V?nERHgoUHJ9oiF2Q_n`WJ7oYiBFojNGUon[VIL2ojbJUP1CojjKU?naWIKo/inFokNQU_nkYISo_ZNI
ol:[VooD^jOoiljhonS@^?oLajSo_k27okZ]P?no[87obk>?omBeXOoH]K7ogk[2onK2c?obeM7oonoG
oo_[^?oWfYKoj]jFonOHUooLaYGoflB@oo7JS?oigXooiL::on>lUOo_`j[ok/>booK@_OoceK_on>C1
ooogb_o/hjSog=>@ongNVOoNbHKocJigon>nR_oZ`HgojkjDonbnY_o]_k;ojl2iong8^?oif;WoonFi
on;4T_o<[Gooa:61om>]U_oN]:Cof:ZKomBUTOoHZIGodjFEolnTU?o<X9?obYjAol^LT_o:Vi7oaiRB
olBDT?o3Ti7o`i6Bol:@TonoS97o_8V>okZ7S_nhQHco]hB=okJ2SonePHko]Gn?okAnS_nbO8co/gZ=
ok5gSOnbMhd00_n_Lh`0Aon^LXco[72:oj]_RonZKX[oZFf9ojU/SOnWIhcoYfJ>oj=US?nRI8_oX6:;
oiiPROnLGhWoVej8oiYMROnGG8[oUU^9oiAIQonAEXKoSUB4oheCQOn8E8CoNe9nogQCO_mgDWkoME5m
og9>O?m^BWSoJ4MfofI5M?mR@G3oHCmaoehnKomK>fcoF3QZoeDeIomC<VOoEC5QofHgHome?VKoPdYc
oheCO?nGEX3oVUIooj5FOonVEH3oYE1jojU>NOn]C7Oo/4]eokA9MOneB7;o]TMbokI6M?njBgko]DUm
ok95O?n`AGWo/4Ekoji6NOn]AW_oZTIhoja:OOn[Bg_oZ4YlojI:NOnSBW[oXTUgoj18N?nQB7SoY4Qi
00;oYDMk0_nTAWX3oj96N@?oXDEh00KoWTAgoii4N?nM@gKoWD=goi]4NOnGA7`2oiA5OP;oTTEm00Co
SdAlohi5O?n>AGcoRdAl0_n:AG`01On8AG_oQTEkohE4N_n5A7[oQDAl00?oQT9m00KoQD5loh=1O_n2
@7goPT1moh51OOn0@7d2ogi1O@;oO41l02coNcmkog/oOOmj@7_oN45jogM2N_me@W_oM45logA0O_mb
@7ooLD5oofm1OomiCHSoGcI^of8lKOn9J9?ooncooooZoonZTZcoTWbAoij=WOngZKSoWHbNoi60Ton<
NY;oT7bHoh1XR_lC023o8PLbod`_GomVB7coJ4MnofE4OOmS?gcoHCejofA0O_mV@X3oK4R6ofI2P?mQ
?G_oJ4B2ofM5P_mQ?gcoH45mof93OP?oHDAn0_mP@gd03?mN@g[oG4=joei8NOmMBWSoGTYkoee:N?mI
AgOoE49bodhnKOm8>fWoA3MUod<gI@;o@SUX00[o@cU[od<kK?m4?6goA3a]odHnLOm7?g;oBSecod/n
M_m=?WWoD3il0_mA?Wh0:OmF@HCoESn3oeHlPomG>hGoFS^7oehmS?mR?i7oHd:CogQLYon4J[7oP6V]
ofaHUOmUE8_oJUbAof9FR?m?AGWo@SQ]oddoN_mEAHCoFdR:of=>TomcG:CoQVbeohih^On;P[7oOGVL
oh1lUom^JX7oCdaMof9NKon3OYCoP7NDofQNPomNDgkoIUf<ogI]V_m`J97oIf21ofaWO_mcKX;oKfQj
00;oLV]k05;oKfUgog=[N?mjLWooO79mogI/MOmoMGkoNW1hogaaNOn2MgooPgR0ohEiPonFRYCoZ:>P
ojF[TOnT[hOoWJElohbCJ_mnPUgoOh1QohR5L_n@RH7oUXZ>oiF8T_nIRICoZIZOol:e[Oo?a;3o`;JC
ojRON?nfZHOoZImkoj:NKonSYW7oXJEboiNMKOnMVgGoZ:65ok2ORoniXY;oa:RJoljeXOoIbJSog]JW
om3ASOo0`G_o/:iaoinJH?n/YfGo`KUhokjeN_o1]HGob;VHol>bV?o3]9Oob;ZColNnPoo1_GKo`l1i
olO6QOo5`Xoo`;V;olFkQ_o4^H7o`[N1ol6fP?o1]7oo_k9nokb^OOnh[7co/ZUnojbTOOnUXGcoWYen
oiJFN_n<SWKoPhIaog]mKole=S7o3`l?o`000?l00@3o1PP70_l00@000ol10`3o0040o`000003o`00
00?o0@020_l0000>o`010004o`<00?l4003o0`00o`4000;o00000ol00@004?l10`;o0@41o`400?l3
003o1P02o`P21?l=003o4@00obX=1omH>CCoM5=>ogmIE_n2FUSoQEUHohIIE_n8F5H2ohUGEP;oRUMF
0_n:Ee@00on9F5CoQeMEohEHE@03ohEHE@00<?l00000=_l10@3o0`00o`810?l50`Ko0007o`003_l>
32Co8B0oobd]DOl_<ESo<SEPoc<fHole>FSo>Ce]ocY0L_lo@G;oB4Edodi6MOmABGSoDdahoeA;M_mE
CGKoEdmfoeQ@MOmOEGSoVi6cooohoon0MYSo100IocT^C_mbIhOoTXNWog9SQ?mOD77oJU]lofMHNOmU
EWOoKUn0ofUJNomdIHKoKEioog]/SOmXFG[oJ5Uhog9SP_maHX7oJeakogi_S_mbHWooM6B1ogIVPOmg
Ih;oN6R3ogMWPP;oNFN10_mkJH<2ogeYPP06oh1YPon1JXCoPV^5oh9/Pon1KXCoPFj20_n2Kh<00on3
L8?oQ764ohEcP`03ohEcP`2>ohEcPOn6M8;oQWB2ohIdP_n7MH?oQWF5og=VN_m3=dgoB3iFoda2Fom2
>ECoCDASod]1Hom9?f;oC41Voe55JomGAfkoEdE]oeQ3K?mPBG?oLER0ogYUS_n3LYcoP7FGogeaQomd
J83oL5n9ogMVT?n;NiKoVhZ^ohQc]_mbGZGoU8F`ok2Wa?n_Y/GoYZ6eoiNHTonBUH[oOX>6ofe_Noml
M8WoXYB^ok2J__nPR:coWH>VojfF/oo7]<So^:Zgok6V[?nNUIKoUXb;oi24Q?n>OWooZiRJojFEU_nW
UiOoZiVGojbJV?n/VYKo[IbDok:NUOndXI?o]j6CokbWU_nnYiGo_jVDolfdW_oLa:cogLF]om:mW_no
/8Wo_Zn4olNaR?oA]YSof;NXombe]_oP^/Woi/;>ooOKeoomj/[ol>FUon?JRooWg8gohLn=omNnUOoL
`IKom=bBoo[OT_oU`X[oiK^Eoo72/?oca;[on=?3oo;F__onklCooo[0on_[YOoQgICoj]fIomk6R_oF
/X3ojl6Aoo;4T?o]_Y;ok[jZono0^_oY`;kolLc3oo[K_?ohgJkoglJ=olZaNoo3Xggod:bDombbY?oH
ZYgoeJJBomRZTooDYYKod:FEolfQU?o;Wi;oc9fColZKTOo8VI?oaIJ@olFCT_o4TY7o`hnCol6=TOnn
RHoo_8N=okZ5SOniQ8ko^H6>okV0SonhOhko]Wf<okAkS?ncNX_o/gR>ok9gS@;o[g><04Co/76<ojm`
Ron^Khco[Fj;oje/R_n/Jh_oZVZ=ojUXT?nXIhooY6J=ojASRonQHh[oX6:;oimQR_nNH8WoW5n9oiaM
R?nIG8KoV5V4oiEHP_nCEX;oSeJ1ohMDOOn4E7koPU=oogmBOOmlCWcoMD]iog19N?m]AgSoJ4=fofA4
M_mP@WKoG3meoePmM?mC>W?oDCQaoe<fK?mC;e_oFc9Jof0fG_mX>F?oLCiWoge4KOn;CGKoUe1joj5D
O_nVDggoZe9nok1AOOn`CGWo/4Udoji5L?n]@W3oZSi`oji2M_ncAg_o]db0okU>P_ndC7oo[TQjojM3
MOn/B7[oZdUjojU9NOnWBWOoYdYiojI;M`;oYDUh00CoYDMiojE7NonUAg_oY4Ij0_nSAgX2oj16N@04
oim5N?nNAWSoWTIhoie5M`;oW4Ig00?oVdEfoiU5MonEA7`00_nDA7l2oi94OP06oi15O_n>AGgoS4Em
oh]4O?n:AGcoRDIl0_n6AG/01?n5AW_oQ4EjohA5N_n4@g/2ohA3O@03oh=2O?n3@GkoPT9n00;oPD5m
04GoP41mogi1OOmn@GgoO41logdoO_ml@7koNcmmogY0Nomh@GSoMd9fogM2N_md@G[oLd5log92O_m_
@GooKT9oofHmMomaBX7oL4aloi5`Voool_ookmCcoe<iE?m3:d?oQG23olZeb?oH`]Ooa:g7okVR_onA
Mi[oBRiFo`l07_ln7TooFcY_ofU8OomV@ggoIdAnofQ5OomY@h3oJdN4of@mO?mR?WcoH3ajof<oOOmY
AH?oI49oof90OOmWB8?oH45loem2O?mP@ggoGd=mof54O_mQAGooHTMnof18O?mIAGKoEdIcoeA3L?m@
@6goC3aYodTiI_m4=fGo@SESod@hI_m2>FKo@SUXod8jJOm4>V`00_m4?6d0??m5?G3oB3icod/nM_m<
?GSoCCiiodhnO?mA?ggoDSn1oe<nPOmF?hGoEcf4oeLmQomG>hKoFS^9oe`mRomN?hooGD6>og5EX?ml
HZWoO6JVofmLU?mXEXSoIUV5of1CPOmCAgOoACQ^oeA6POmOC8koFdN<of5:T?mfGjGoSgJjoiN1_on1
N:?oKV^:og5]Q_mXIG[oDDaPof=KL?n5NiKoR7fOof]NR_mSEHSoKV6GogecYOmgL9WoJVF5ofARMomQ
GVooJ6Acog1YNOmbJg_oLFYjogA/NomhL7ooNg1nogQ]NomnM7ooNW1ioga`NP;oPWMo04GoQ7Uooi:7
SOnRWIOo/KRIojReROnGXWOoP8QOog9fDomgMegoQh5eoi:8QonFRI?oUHNFoib<VOn]WZ?o`[F/ol[0
Yonm]Hko[:=hok6SP?nUV7KoXIadojRYOOnRZ7[oU9Y^oiNGMOn[XHSo[ib>okZOU_o8ZZ3oe[^Xomk>
[?oLeZ;ob]6=okg4O_n/ZW7oX9URojfUI_no]gKo_K9lokjaQoo6]9ko`ZnQol>bX?o=`9koc/F<okfj
Lond/F[o]kIfokZhR?nj]Hgo`;R9ol2fPOno/h7o_K5ookj`Oonl[Woo^:YmokBWOOnbYX3oXYYfoj6L
O_nKVWkoRXafoh^@O?mnPW?oDeU=oaXK5_l410@00_l000001?l30`?o0000o`000?l30`<:o`0000co
004000Ko0080o`010?l3003o1000o`<00?l10002o`0000;o0040013o1PP7o`000?l1003o2PH5o``6
2?l6003o2000o`h00?lj61KoFC0/ogI=BOn4FeOoR5aIohIJEon6FEKoQEQE0_n8F5H2ohUGEP?oRUMF
00?oREMFohMGEOn5F5D00on5F5D0033o00000_l10000;?l20@3o1P@5o`401_l000_o0P4Co``<9?lP
8Coo;2mBoc@hG_lc=V7o<CERocHjJ_lk?W7o?3i_odI2M?m<A7GoCdMhoe59N?mBBgOoDdafoeI>MomH
D7OoGE=hogmeV?ogkOoo^JoAoc4VA_mJCfooZ9fmol6fe_m5=EWo;1a0oe10I?m`H8CoKEioog1QP_m]
GWgoIEIeog5RPOm]GWgoJU]jof]LNOmgJ8GoM6F20_m^Gg`01?m_H7goL65nog=SO_mfIX42ogUYQ006
ogUWPOmgIGooNVR2ogYXP_mlJ87oOFV20_mnJX<01_moJhCoOfb2oh1]Pon0KH7oPFj2oh9_P`;oPg23
0_n4LH@2ohAbPP;oQG>308[oQG>1ohIdP_n6M8;oQGB4ogiaQOm:?UCoA3YBod]1F_m6?ESoBD1OodPn
H?m9?f;oBcmUodm3JOmFAFooF4I`oe]6KomNAg7oITegofUDOOmfIHooM6R<ogIZP_mdIh7oMVF?oh1_
VonBPYooWhjboh=^[omeHZCoVhbeok6X`onYX;goWi^/oi6BS?n=T8GoMWYmofm^O?moMhkoWHj[ojVD
]OnSRJkoZY6aoknXa?o5]<Ko/jR`ojjUY_nSViSoWIB?oi25POn9NGWoY9BEojJFUonXV9So[9ZHojfK
VOn]ViOo[YfFok:NUoneXIKo]j6DokbWU_nnYiGo_JNBolB[UOo>]Ykod;RPolRcU_o0/8ko`[:>olfg
T_oD^Icof[VZomjh]ooS_LSojLW>oooYg_ojj<Cok>6OonSOT?oYgXooflV9omFlU?oTb:3omn2MoocQ
W?oR`Hcoh;ZFono4/OoebkgooM[7ooKM_oooll?olnfaonWVWooVh9Kogm2;omBlP?oJ]XKojl2CooC9
U_oZ_I?ok[n]ono2_?o[`[konMG9oooQ`_o]dZ?oglJ>ol^bO?o3XggocJV?omR^W_oHZY_oeZRAomRZ
TooEYiOod:FEoljRUOo<X9?ocIjDol^LT_o8VI?oaYNAolJDToo5Ti;oa92Dol:>T_o0Ri7o_HR>okb7
SonkQY3o^X:?okV0SonhOhko]gj=okElSOncNX/2ok=hSP;o/7B=00go/G:=ok1aS?n_L8go[Fj;oji]
Ron]K8co[F^?oje[TOn/JY3oZFV>ojUWSOnVIX_oYFB<00;oY6>;03WoXF><oj5PR_nNH8WoWUf7oiYL
QOnHFHCoUE^4ohmHP_n=F8;oRUN2ohEDPOn2DGkoO4ilogM<N_mdBW[oL4Qjofi8Nom[AW[oIDAiof91
N?mN?gSoG3efoe/mLomH>6OoEcIQoeHbG_mE;U[oF2eJoel`G?mZ=F?oLcYWoh=4LOn;B7CoUDajoimB
P?nVE8;oZEJ4oj]EQ?n/Dh7o[Demoje;O?n[BG[oZDMhojQ6MOnYAgKoZdUhoje:NOnaCWgo/4elojm<
Non_BGSo[DMgoja6MOn[AGGoZ4EdojM6NOnUAg/00_nTB7/01_nQAg[oX4Qjoim9N_nNB7WoVdMhoiY8
N0;oV4Uh00GoUTUgoiE9MonEBGOoU4QgoiE4O002oiE4OP06oiA5O_nCA7goTTEmoi95OOn?A7coSDAk
0_n;AG/01On:AG_oRDAjohQ5N_n8AG[oQDAj00CoPdAk00WoPT=loh13O?n0@gcoOd9kogi1O?mm@Wco
OD5moga2OOml@7`00_mk@G`08_mh@G[oN45hogM2M_mg@W[oMD9kog=1O?mb@WkoL4:0ofi2OomS>WCo
NE:9of]7Mon@Ki[ooo7oonK8j_lH01Wo8`TTofa?Jon3IXCoXHBSok:D]_neUkgoO5f7ocLFAOm07U7o
GCY`ofY7POmYAH;oHcejofI0OOmX@WooISimofQ2OomYAH<2of=1O@06ofU7PomXAX;oGd1koem0NomV
BH7oHDAl0_mPAG`07omNAGcoH4Eloei5O?mNAGcoGDIjoe90L?m>?V_oBSYYodDeI?m3<f;o@3=Qod4c
I?m2=6GoASQYodDiJOm6>VcoAC]]odLkKOm6?6koAce_odTlLOm=?WOoCSmjoe0nN_mA?g_oDT1noe<o
O_mD?h;oECj2oeDnQ?mG?H@00_mG?HL4oePlR@0/ofA8Tom`EYgoNF>SogMTW?m^G93oH5>1oeI8NOm<
@7;oCD1fof=ET_mZEiWoFTJ;oea5RomjHjWoUGc0oiR4_on6OZOoLVn<og1/PomWI7WoEE1VofEMMOn4
NIWoRWjTof]NS?mZG97oNVfRohV0[on4OZ;oMG6<ofIUMOmHEV?oHEe/of]TM?mbJg_oLfalogA/Nomf
KWgoN71mogM_O?mlLWgoNFmhogabNon1Mgl2oh9gO`13ohf2R?nHThoo[[BJojB^ROnBVWGoNX1Nofe`
DomeM5ooQWmgoi67R?nEQiCoUHNFoinBW?nbYZSo`KN[ol6jW_nf/HOo[ZMkojJINOnMSgCoX9Yhojn`
R?nVZh;oTI=/oiBAL_n]XXco[Y^=okZOU_o;[j?og<>]omk@ZooAcYWo_lJ2okFlM_nUXV_oX9UUojfT
JOnl/gSo^jmkok^]Q_o0/9Wo`:nOolflZ?oMd:gogMBKoknlMOnZYf3oZjYZokFcPonj]Hgo^k>4ok^a
O_nj[Wko^JemokR/O?nfZGco/ZEkojjRN_n[XGgoV99`oibGN_nFU7goQ8EcohF9N_mYK67o8RPNo`82
0006o`000003o`410Ol0003o000000Ko00004?l00@001?l100;o0`02o`<00_l10082o`000P?o0000
00oo0@00o`@00?l<10;o1`00o`P00?lK2`ko@B/]ofe:B?mmE53oRUiKoh]OG?n8G5WoQUYGohIIE_n3
EU<00_n8F5H2ohUGEP?oRUMF00?oREMFohMGEOn5F5D00on5F5D0033o000003go0P40o`400?l1003o
1083o`811_l000Oo000;o`014?l=3bCo8bA0oc8eE_la=E[o<3=NocDiJ?lj?Vko>c]]od<oL_m8@7?o
C4Agodm7N?m@B7OoDDYfoeA;M_mFCWOoFe1hog=YS_nh[]7oknGook2UaonERZ[ob;gMoj:G]olE1b[o
<B55of1@M?m]GH7oHeAeof]LOOm]GWgoGTm^og5RPOmQDVooN6V6ogAVP?mYFgGoM6IoogY/QOmVF77o
LV>0og5ROombHWgoMFF0ogQXPomiJHCoNFN1ogMUOomiIh7oNVR2og]WP?mlJ87oOFV200;oOVZ300Ko
OV^1ogm/P_n0KH7oP6f1oh5^P_n2Kh83oh=`P`04oh=aPOn4LX;oQ7:2ohAbPP?oQG>107WoQ7>3ohAg
RomBAUco@SI>odY0FOm:@5_oAciModPnH?m;@FCoBcmUodi2J?mD@fgoEdI`oea7L?mMB77oH4Ucof1;
M_m[G8OoJen5og1SOomdIh?oNfZFohMfX_nFQJGoXHneoh=_[?mjJ:KoXI:iok2X`?nQVK7oUY:PohR9
Pon4QW_oL75fog9_P?n3NI7oVHVVojB<[_nWSK3o^9nmoljhcoo5]L;o/ZN[ojjYY_nYY9koYIjFoiB;
Q?n7NGKoXI6AojNGV?nYVI[o[I^KojjLV_n^W9So[ijGokBPVOnfXYOo^::EokfWVOo0ZIWo_ZNEol6X
U?o6[IOob:nIolB^U_o4/iGob[NGom2iV_oC^9goe[FVomfj]?o[alWomMKCooo`g?oei;Woj^2KoncS
U?oTeX_od;j0omBkToo^dZ_on^6Xoo_SYOoQ`Y?og;ZGonc6/Oogd[ooonC;ookX`ooll;coiN2NonCP
U_oWgiCoe/F0olneN_oP_8cokL:GooK:VooY_9Gok/6^oo;6_Oo`al7oomk@oooVa?oVbicohLR@om2e
P?o5YGoobJJ:omB[UooG[9Wof:ZBomJZTOoFZIKodJJFoljRUOo=XICocYnEolbMToo9VYCoaiRB00;o
aYBC00koaI6Eol>?Too1S9;o_hZ@okf8T?nlQi7o^h>@okZ1T?niP8oo]gj=okImS_ndNhco]7V?ok=h
SP;o/GF>00co/W>>ok5bSOn`LHko[g2=ojm^S?n^KHgo[Vf?oji/T?n^JXoo[6Z>oj]WS?nYIhd2ojQV
S015ojMTSOnVHhcoYF:;oj=PROnQGXWoX5f6oiiMQonKGHKoUUb5oiAKQ_nBFHCoSUJ3ohQCOon4D7ko
Odimoge=OOmjC7goMd]nogA9O_m`B7goKDAlofY3N_mX@G[oI45gof=5MomRAGGoGd9`oedmK?mK=fOo
Ec5PoeL]GOmI:ecoH2iOofLcI?mb>V_oOT=cohU;O?n@D8;oUU>6oiaDQ?n[G8_oZeR6ojICPOnSCG[o
XDYgoj=:N?nXC7_o[4mlojY:N?nZB7Oo[DMgoje6MOn_AGGo[TAdojm3M?n/A7GoZTIjojQ7O?nWAW_o
YDMkojA8NonQAg[oX4Qjoie9N_nLB7WoVDYioiM:N?nFBWSoU4]h00;oTT]g00CoTdYhoiI5OOnHA7oo
Ud=n0_nEA7h2oi=4O@03oi95OOn?A7coSdAl00;oSDAk00KoRdEkohY4N_n9A7[oR4EjohA5N_n2AW`2
oh55N`07oh54OOmoA7coOdAlogm4O?mn@ggoOD=moga2O002oga2O@;oND9l01goND9kogU2NOmi@WWo
Md9jogM1Nome@WgoLd5nog92P?m`@gkoKD5log99POmP>V_oSFVEoooXoooVa^_o5`0HobD69_m`CW7o
KD]`ofU6K_m]BWCoLdmmofM3LomM>6coKDN0ofY2O_m]AhCoId1oof<lN`02ofa4P`0IofHnOOmU?Wgo
IdF1of93O?mUB8;oITV1of13OOmO@W[oHTMnof56OOmUBX7oHTV0of17O_mLAG_oFD9hoeHoMOmD?G?o
DCe`odXjJOm8>6OoACETod@dHom2=F?oA3MUodHhJ@02odPjJ`05odPjKOm9>fkoBSa_odXlKom;?G00
0_m<?W<0=?mB?WWoDcmloe@nO?mD?WcoECmooeDoP?mF?h?oF3n3oeHlPomG?HCoEcf6oeLmQomG?8Wo
ES^8oeHjQomD>HKoESb6of5:T_mcGIkoNVJQofmNU?mKBWkoBce`odDhKOmLChOoLf>Qog9OXOmG@hSo
FDB9ogmX[?nHOl7oT7fdoh=kX?mhMXkoLFf4of5LL_mHD6SoK6>0ohIjW_n5N:?oI5J9ofeOU?n3MjWo
THJaohR1X_mkN8goK6afoe]JH?mJEVCoIUm_og1YNOmdKGd2ogA/N`06ogI^NomiLGkoNW1kogU_N_ml
LW_oP7Io0_n0MGd0A_n6Nh7oSHR5oiJIQ_nCVGgoRXicogf0IOmhMf;oOW]/ohV1O_n?Q8SoTH>@oiN9
U_nWVZ?o^[2_ol6jZ_nh/iGo[:UnojRSNOnISG?oTXI`oj2IOOng]9GoZjb:ohf>K_n@S77o[J:>ojjK
SOniXIGoc;:Somc6[ooIcJOoaL:=ojnfL_nX[f_oWIYUoj6IJ_n]Xfko^:iiokR[O_ngZHKo_:bEol6`
W_oHb;7oimZgon7KXOno_7OoXZ9Loj>SHon`[Wko]k:8okN_POng[7ko]JYlok>XN_ncYW[o/:AjojfO
N?nYW7WoXYUhoiZCMonFT7SoShaiohB5Mom`LVOo?D0go`D70_l0003o0P82o`<30ol10@4<o`00013o
00401?l10082o`000P;o0@00013o0`00o`X50_l:003o2000o`/00?lY5aOoFDE6ogeQH?n1Fe[oQeiJ
ohYNFon6FUOoPeMDohEIE_n5F5GoPeIC0_n7EeD2ohQFE@?oREIE00?oR5IEohMGEOn5F5D00on5F5D0
033o000002Ko10<1o`400?l1003o0@00o`410ol000;o0005o`001ol000co4QDXobHZ@ol/<Doo;c=I
ocDhIOli>f_o>3QZoclkK_m4?G7oBD1eoda4Mom=AGKoCdMfoe=:MomEC7OoEDefof1HOomhKY?oe<[]
ooCZooo>a>KoWIBcocDZB_l801goBceQofUKO_mSEGSoI5IgofUKO0;oK5mm00[oJ5]gofmRO?meJH7o
JUidog]_QOn:OYCoKF5eofQLL_meIh7oM6F20_mbI7h01?meIH3oMVJ1ogMWPOmgIh42ogUWP@03ogUW
OomjJ83oO6R100;oOFV200SoOV^1ogm/P_moK83oOfb0oh1]POn1KX;oPVn3oh9_PP?oPg230_n3LH42
ohAbPP2@ohAbP?n4Lh?oQWN:oea@I_m1=DgoAceFoda2GOm7?5coBT1Rodi4Iom=@FOoCT9Zoe91JomD
@fgoFdIaoei9M?mRBgGoHTehofMHPomXG8CoKf62ogAVQommK9WoRGRUoiR7ZonRT;KoRWN_ohAcZ_nX
V[go/JW0oj6I[_nIUYooS8f5ohF7O?m_K7?oNG66ohYlU_nHQJ?oXXR[ojjC]?o1Z<GodkgBol2c_?n`
Z:Ko[Z^Toj^YWOnYYIWoVI>7ohIlLonJS8WoZ9RHojZJVon_WIgo/9jLok2NV_naX9Wo]J6JokNSV_ni
XiSo_ZRJol:[Voo0ZIOo`ZVEolF/U_o8[iWoa[2Iol^gWooA^jCoe[bSom>dWooB/J;ogK^aoo;?bOoo
i=KooNS9on_KZ?oVg9Goimj?omK8Ooo6/WOoeKVBoo7C/OoihK7ooNJdon;6W_oK_9goj/ZaooSH_ooo
kLcooo32ooW_/_oQfY;oi=j@onONTOoD`Gcod[Qkon[6U_obb9kol/NMonZnVoo_`ZoomL^ooo[Bb?oo
hm3oonC2onO<WOoUc9Koe[Z8olRXPOo7XXGod:NAomN]UooIZi7oeJV@omJYU_oAYYKocZ:EolfQU?o>
WiGoc9fColVJU?o7V9;oaYBColFCT_o5TIGo`hnCol6<T_o0Ri7o_XVAokf8T_nlQ97o^h:AokZ1T?nh
Ohko]gj?okElSOneNY3o]7V?ok=gT?nbMXoo/gB?ok9cS_naLXoo/76>0_n`Khd08On_K8go[fb?ok1Z
S_n]JXgo[VR<oj]WS?nZIX_oZFF:ojUUS?nXI8_oYf>:ojIRROnTH8WoXen6oj9NQonPGHKoWEb6oiYK
Q_nGF8?oU5N1oi5DP?n<DGooRU5nohQ@Oon4CWooPTioogi<OomkBgooN4MnogE6O?mdAGcoKTIkofA6
NP02of97NP0Nof=7N_mQAGSoGT1boe`lK_mJ>6_oES5UoeL`IOmH<FKoFS9VoeldJOmR=V_oI3Q]ofXh
Jon4AWGoSdagoiYGP_nSG8SoY5^8ojAGPonSDGooYDmloj17MOnSAW?oYdEdoja6M_n`AWKo/TIgokI8
NOndB7[o[DEj0_nZAW`03_nXAG_oYdIkojE7NonSAg[oX4Qjoim7NOnLB7WoVdUioiQ9N?nGBWSoUTYh
oiE9MonFB7SoV4Ek0_nIA7d2oiQ3O003oiM4O?nF@g_oU4=k00;oTT=j00OoTDAjohi4NOn>A7WoSTAi
oha3N?n9A7[oQ4Ej00;oPDMj00GoP4Iioh15Non0AG_oOdAjogi5NP03oge4N`?oNT=l03SoND9kogQ3
Nomi@WWoND9iogU2Nomg@G_oMD9mogA2OOmc@GkoLT9nofm2OOm`AG_oJD5eohIPSooS_^WolLodoe@b
EOlb43GoTFbGom:[f_n9HI?o?AE9odXREomW?WKoNE2<ofHnO?mV?7coJ41oofHmOomZ@H?oM4^=og58
R_mY@H3oJDF2oednMomM@WOoI4V0of15N_mF?GCoHTYnofUAQOmJ@gOoG4EioeQ4MomF@WGoDSiaodhj
KOm:=VWoAc=VodDcIOm6=VOoA3IWodDgJ?m6>6WoAcUZodPjJ`;oBcY^00?oC3]_od`kLOm=?7800_m>
?G<01Om??WCoD3mfoe4nM_mG?g_oF3im00;oEcio0_mH?h42oePoP`;oEcf40_mG?HH09omF?8KoDc^5
oe@jQ?mA>H?oD3R4oeQ1ROmUCi3oKEVFofACR_mFAG_oCCmdoe11N?mZFiKoOFf/ogIRYomHA8WoGdZ?
ohUd]OnKQLGoRWV]ofeVQOm`KX?oIV=hodm:HOmAB6?oLFN9ohIjX_mmL9koHE>8og=UV_n<P;3oT8F]
oh1jU?mhMX?oLG9dof=SHomGE5ooHEY/ofaUM@02og=/O01>og5[NOmeKG[oN71mogI^NOmgKg[oO79k
ogidOOmnM7coOG=koh9gOon7OWooQ8AhohF6M_n2Pg?oP7i_oh5mLOn9PWcoSXB5ohj3ROn=PH_oVXjH
ojjSZOnm][3o_[VVojj]S_nPXGGoViU`ohn4K_n>PG7oX9R5okVdW_n]Zi;oSH]boi2:M?n]XY3o[Yb>
okZTU_o;]Z?oelJ/omC8X?no_8OoZK1/oj2WI?nGTf?oXY]aojbTMOnaZG[o]JV1okBWQonjZIGoa[FS
om_=/ooSek7of=6JokZgM?nPWecoWimQojRVMOn]ZWoo/janok:ZO?n_YgWo[ZEjojjRN_nYX7WoZ9]h
oj:GMonHSW?oWiV1oi2;N?n5PGGoOWidoda=Aol>40_o0040o`410Ol410Co0`<30_l000000ol20P;o
0000o`000008o`00013o004000Co0002o`001?l000Co00040_l100803ol3003o1000o``40_l:003o
2`00oa000?lh8b3oJDm>ogiRHOmnG5_oPUYHohIJEon4F5GoPEEBoh=FD`02ohMJE`03ohAGE?n7EeGo
QeME00;oQeME1?n8EUD00on7EeGoQEQEohEHE@02ohEHE@00<?l000001?l30@Co0@02o`400?l10002
o`00000/o`020?l00@?o0005o`864OlE62_o8bM2obhaE?lb=Eko=CQUocLhJ?ll>6_o@CY^odHmL_m9
@7GoBd=fode5M_mAB7OoE4]hoeM>NOmDC7GoIEZ2ohf3Z?oQeo[oknGoog5XQol301_o;b55of1BM_mR
E7SoHeEhog1RQOmVF7WoIEQfog1SOomQE6koNVj6oemCJOmhK83ocl?Gol_0dOm5>T_o?S96og1RO?mb
Hh02og=UO`;oLf=n00CoMVJ0ogQXP_mhIX3oN6J00_miIgl01_mkIh3oO6R1ogeYP_mmJH;oOV^1ogi[
O`;oOfb000?oP6f1oh5^P_n2Kh800on2Kh80O_n2L83oPg61oh=aPOn3LH7oQ7:0oh=bP_n4MHSoJEa`
odDgC_m8?5CoC49ModHkFOm<@VCoCD=Vodi2J?m>@V[oDD9[oe=2K?mHAW3oGTUdofA=NOmVDGcoIeR3
ofYMR?maHhOoMFN;ogaZV_n7MJGoVHN]ojFC^onBP;CoRGVZojNI^_n[XkSoWYNWoifKX?n@TXOoQHEm
og9/M_n2MXcoT82KoiR3X_nTRj_o]Y^jolJ^b?o;^LWo^JfaojnXX_n_[J7oYjRHojVWV?nOVH_oQgmd
oi66P?nYVIWo[9bLok2NW_naWigo/InKok:QV_nfXY_o^:BKok^UV_nmYiWo`JZLol:[Voo5Zi[oajjJ
olV`W?o;/YkockRXomS1[ooOa;7of[^YomFdXooO_Zgom=G3oooXd?odhKOoimROonGKTooSeh_ocKii
olVdNooQ`igolmBeooKO]_ooj/7ojM6_on76Z?o/dKKommjoooo_a_ookk_ol>NTomoGS?oQf8WohMB6
om6mN?oI_83okLVIoo;8X?o^a9koklBTono4/Ooickooon3@oooRc?ogfKGok=6Ton[@WOoL`93oc:b5
olFQPOo=YH_oejfDomZ^TooEZI3odjREom2UUOo>XYGoc:2ColfNU?o;W9;ob9VColJGT@;oaI>B01Ko
aI6Eol>?Too1S9;o`8^Aokj9TOnnRI?o_8BAokb3T_nkPY7o^H2?okMnSonfOHko]W^AokEjT?ndN97o
/gN@okEfTOncM8oo/W>@ok5bSonaL8ko/Vn>0_naJhd00on`JXco[fV;ojiXRP02ojeWR`06ojaVR_n]
IH_o[6B:oj]SROnZHXSoZF690_nWGhL05?nUGXKoXU^5oimKQ?nMF8CoVEJ1oiMDP?nEDh7oTU>0oi9C
P_n>D87oSDn2ohU=POn6C7ooQ4Uooh58OOn0AgkoNDQoofi9OomUB7koHTEk0_mP@gT02?mQ@gWoH49h
oem1MomL?WCoFS]doe@gKom@<f_oCBiW0_m<;FH04_mA;63oFbeKofLdGomc?V[oOdIaohM:M_n?CWWo
UU5noimCPOnUEXGoZ5F3oj]BP_n]D7oo[denojm<NonaBG[o/4Qkoje6O@;o[4El00[oZTIlojQ5NonW
AW_oYDMkojA8NonSAg[oX4Iioim7NOnNB7WoVdMh0_nJB7P01OnJB7WoVTEloi]3OOnK@ggoVDAm00;o
V4=l0_nGA7`01?nD@g_oTd9joi93N_nAA7X2oi13N@07ohi4NOn;AGWoQDMjoh57N_n2AW[oPDMjoh55
N`02oh15N`05ogm6NomnAGcoODAkoge4NomkA7/01?mj@g`01?mj@g[oND9iogU2Nomh@W`2ogE2O@0e
ogA2Oomc@gooK3mhogI9P?mfBh3oL4Uhojn8]?oke_oob:C:ohiYT_nbRk[oikocofDjL?lI02SoF2mY
of]2O_m[@H3oICelofQ0Oom[@h;oJ460ofY3P_m]AXGoI3ikof4kN?mZBH;oJ4f2oee7N?mTCWooHD]l
oe8nLOmLB7WoHTj1odhjKOm<>6_oBSQZodTgJOm7=FOoAC=Uod@bI?m3<F?o@C5RodDgJ?m6>6WoAcUZ
odPjJom8>VgoAcU/odPgJom7=VcoCSecodllLom@?G@00_mB?GH00omC?WOoE3mhoeHnNP02oeXmO@;o
Fcj000WoFcj1oeTnPOmI?X?oFCj3oePnQOmG?HCoEcf6oe@mQOmD?8H00_mC>hD01OmB?8GoDc^7oe@n
Q_mG@XGoEdF100;oEDAk02GoFT^2of=DSOm]GIcoOVj_ogMSZ?mNBXooJEBGoi9n_OnNR/GoRWZYofaV
P?maKWooHeidodU4Fom@AfKoK6:7ogQ[VOm^H9?oKf6FohIhZonKS[coTXR[ogagRomkN7ooNW]eofe^
JOmGE5ooGUMYofMPL?m`JGWoLV]kog1YNOmcJg[oMfmlogE]N_mgKg[oNg5l00;oO79k02GoO79jogmd
O?n1N7_oPgikoh9oN?n1O7KoOgYfohAlN_n<PX?oShB:ohf2R_n=PH_oX9FMok>ZZonh]:_o/k6LojJW
QOnGVVgoS8eUohQoK_n=P7SoXIN=okRaXOn]Z9GoTHaioi:9N?nZWXko/:2Aokj[W?o;^J?od<6Tol_2
VOnn_HOoZk1^oifQI?nBSV7oYIeh00;o[JAm01co/jJ4ok>UR_nkZYKocKbXomoA]_oLd:[oclRBok^g
N?nWYVKoWimSoj6QKonXYG[o[jQlojjUN_n[XWWoZJ1iojRNN_nTW7SoX9MhoibBMon@R77oVY>1ohV5
NOmeLVWoGEaGobDT8_l0003o00021Ol000000ol20P;o0@41o`000008o`0000ko004000?o0000o`00
0_l000@00ol000@04Ol100;o0`00o`@00?l7003o2P00o`d00?lR3@coDCLfogQJF?n3I67oP5eKog]E
D_n3FUSoQe]HohIJEon3EeCoQUUF00;oREaI00?oQ5MDohIFE?n6EU@00_n6EU@3ohMEE003ohIFE?n5
F5GoQEQE00?oQEQE000_o`000005o`000_l100Co0@04o`000_l000000_l00@00<_l00`3o0080o`01
0?l00@Go0PHBoaTK<?lZ:dWo;BmEoc4cG?lj>6Oo>CEWochgJom3?73oASmcodU2M_m;A7OoCdMjoe9:
NomEC7WoDdYeof1HPOmRFX7oXINjol:hf_mXGgko9adooeM9KOmXFWkoH59fofYLOom]Gh;oH59cofQK
NOmTEg?oIeYdog9VO_m`I7[o`KG9ookcoooMd^;o9a`/oaD:6omREVkoJUeiog=UOomeIh7oLVAnog1R
O?mdI7koN6R20_meIGl01?mhIWkoNFMoogYXP?mjJ802og]YP@;oOFZ000CoOV^1ogm/P_n0KH7oP6f1
0_n1KX82oh5^P@;oPVn207coPW20oh=aPOn3LH7oPW61oh9cQ_meJ7coC3iEodLkDom;@EcoA3UGode3
IOm8?V7oCD5Wodm3JomCA6ooE4=_oeM4LOmJB7;oHTehofECOOmXFHCoK5n:ogAUS_meIXooNFNGohEc
XonJR;;oZYS2oif;^on?P:_oXiJboj>L[?nHTYkoViVLoh^=P_mkNWGoMfmlohUkU?nFPiooVh>SojR=
[_nmXl3oaZk4ol2^^_ndZZWo/:bQok2aXOnVZ9?oZZVEojFRTOn=QG[oSXAkojZKV?n/W9co/InOok:P
W_nbX9co/j:KokNSW?niYIco_JNLokbVV?nnYiWo`JZJolJ/Voo8[i_obK2LolZ`Woo?]j_oh/NlonoA
a_oYbK[oh;n^on?3[_obe;Soo>BnongLZ?oTeYOoh]R@om[>Q?o;^GOoe[n9oo3@Z_o_d;7olmZkooo_
c_oeg[ookMJgoo3K_?odh;_oo>bkoo;VZ_o[hI[oi=^<on7FQ_oIbGcodkahomo0Qoo^b9_ok/BNon_2
X_oecK?ol/Vcoo_E`?ook=Koomk3onS:Y?obeJWol=BTon?7V?o?[hSoa:1nol^TQooH[i?ofjnDomBX
SooBYiCod:FEolfQU?o;Wi;oc9fColZKTOo8VI?oaIJ@0_o4TY403?o4T9Co`XjBol6<T_noRY3o_XVA
okf8T_nmQI;o_8>Bok^2TOnjPI3o^7n@okImSP;o]W^A00Wo]GVBokAhTOneMY7o]7F@ok=dTOnbLi3o
/W6?ok=`SonbKH`00_nbJh/00onaJX[o/6V9ok1YR`02ojmXRP;o/6J;03Wo[fF:ojiTROn]HXWo[668
oj]PQon[H8WoYeb5ojEJPonSF8?oXEJ1oj1EP?nNEH;oWEF3oieEQOnGDX7oUU22oi=?P_nACX7oST^0
ohe:Oon;B7koQ4Uooga?Q_mdCHCoKDQnofY5NomZA7goIdAlofE2O?mR@G[oHD9koem2O?mK?gWoFCeg
oeDlMOmC>W?oDSUcoeDhL?mD<63oEc1MoeP^G?mH;E_oG2aLofLcHomg?g3oQDMhoi9@P?nDCgkoVDen
oia=OOnNC7goX4amoj=;OOnTBWgoZDQnoj]6O_nZAGd00_nYAWd00onXAGcoYdIlojM6O002ojI5N`?o
XdEj0_nQA7T00onOAG_oW4EloiY5OP03oiU4O@?oUdAl0_nD@g/2oi93NP0<oi54N_n@@gWoT4=iohe4
NOn6AW[oPdMjohA5N_n2AW[oQ4Ejoh55NOn1AG_oP4Ek0_moA7X00omn@g_oODAkoge4N`02oga3NP;o
NT=j02SoNDAjogQ3Nomh@WcoMT=nogE2OOmd@WooLd=oog13O?meB7ooM4Unof<kKOn8HHkodJcGoooM
oooac?Oo`ig@ogaES?lF02Go900fofU2NomW@GcoHC]hog1:QomZAX?oK4R5ofM5POmUA7goHD9koe/m
LomXBX3oPfRKofQEPom;>VOoD3m/oea;N?m>?6coBcYWoe0nK_m3<F7oA39R0_m3<f82od@dH`0<odDe
I?m5=FKo@cEVodHhJom7>FcoB3Y]odTkK_m;>W3oBSU_odXgK_m:=fooD3ee0_mB?GH02?mE?GWoESij
oeLoNomH?W_oFSikoe/mOOmL?7ooG3^00_mK?8001_mJ?H3oFSb2oePmP_mI?hKoF3j5oe@mQ@;oDcb4
077oDcf5oe@nQ_mD@8OoE3j7oeE1R?mD@H?oDT1noe=1NomHBH;oH56:ofAET?mZFY_oO6^_ogMV[?mR
DIGoK5VIohil^?nHQkgoQ7NRogUdR_mcLGooH5]_oe5;IOmICg;oIER3ofYISOm[FY7oP6nVoi>5^?nQ
U;ooT8NTog]gQOn0OWooPXAiog9cJomIEUooFUIWof5MK_m[IgSoLV]kog1YNOmaJgWoM6ijogE]N_mg
Kg[oNG5logUbN_mkLG[oO79kogidO?mnMG[oPWUnoh9lO_n3NWooQGZ0ohYoQon@PhcoSX2=ohUkR?nB
QY3oZ9fSokJ^[?n`[:3oYZJ>oijROon?UV[oOh=NohEmL?n=PX3oXYNCokFZY?n[XYWoUhf3oiF;OonW
Vhgo^JVJolJgY?o<_ZCoa;VIokjjSOnk^XCoYj]^oi:EG?n?RVCoZ9n0ojfRQ?nZWh7o/ZB:okBUS_nm
[YWoe<F^omoB/_oEbJ7obL:>ol2kPOn^[77oViYRoiVIIonTXGKoZJAlojRPNOnVWWWoY9ahoj:IN?nM
UWWoVI9hoiB>N?n?R7KoRH=goh9nMOmRGU_o9bHTo`@21@02o`001003o`000_l0003o000000Co0000
00?o0@41o`000?l000001_l00008o`0100Ko000001?o0@00o`000_l000Co0005o`001?l100Co0`02
o`@00?l7003o2P00oa000?l_5aGoG40mogmPGOn8IF7oPUYHoh1GDon7FeSoQEUF00;oREaI0_n6FEH0
0on8FeSoREUGohEED`08ohIFE0GoQEQE000_o`000005o`000_l100Co0@04o`410ol000000_l00@02
o`02000`o`460?l00@3o0007o`lB8OlU9d3o:R]:oc0`E_lj>FGo>3ETocdfJOm2>fkoACibodQ1MOm:
@gOoCdMjoe59N_m>AGCoETejodm6LOmHD7OoJ5j3ofQNPOmRF7[oCD=UoeY>M?mSE7_oIEImofmQQOmN
D7?oH59cogY]RomNDFgoLVEoofUMMOnUVJooooWoomcAh_nZWjoo9AXZob4F9omGBf?oHeIbog9TO_mg
JH?oLfEoofmQNombHWcoMfN10_meIGl2ogQVOP04ogUWOomjJ83oNfV1og]YP@;oOFZ00_mnJh401?mo
K83oP6f1oh5^P_n1KX83oh5^P@2=oh9_P_n2L83oPW20oh=aPOn3L8?oPg:4ogi_P_mCA5WoB3YCod/n
F?m3>5KoCD9RodDkG_m;?fGoCd=[oeA5L?mEAW7oEDA`oeU6LomPBWSoI55nofQIQ?m]H8_oMFJAogEU
T_mhIYKoQ7:Roib9]on^VlSo[Ic6oiV;[_nVV[;oX9ZXoiJAV?nIV9KoQhR0og9aKOmjLX7oSWjIoiV4
XonMQ:CoZi2_ol6W`_o5[/;o]jNaok>[Z?nc/JCo]KNRojNYTon/ZiOo[:VHoi>;O_nAQ7coZibIojfN
VonaWigo/Z2Lok:QV_ncXY[o]j>JokVUV_nmYi[o^jFGokbUUOo0ZIWoaZbKolN]W?o7[Y[ob:jMom2e
Z_oWc<?on]cBooSFb_o/b;SoilN^onoC[_odgZgoi]JJomg@S?oIchOoc/5kolBaM_oNa9?om=B^onS7
Z?o`e[_ooo;GoogXcOodhL7om^C0oo7S]_odik3oj=fMongTVOo`iIGojMV;om_8O?oJ`Gooj<NAoo7;
W_o]aJ7ojlBWooWC_?occKKooMVooooceookf[WogL2HooGH[?oceZ[oj<VMom>aRoo4X7cobZ>4omN`
TooI/9CodjJ?om6VUOo?Y9Coc:2ColZNTOo;W9;obY^AolNHT_o4UHooa9:Aol>AT?o3Si?o`XjBol2;
TOnoRY3o_XVAokf8T_nmQI;o_HBCok^2TOnjPI3o^7n@okMnSongO9;o]W^A00;o]GVB00Oo]WNBokEf
TOndMI;o/W>@ok9aSoncL8oo/fj=00;o/fb<0_nbJh/07?naJX[o/fV<ok9XRonbJ8_o/VJ:ok9VS?na
IH_o/6B:ojmSROn_HHWo[V28ojaKQ_nZFHCoZER3ojMFPOnTEH;oYEJ3ojEFQOnUEhOoWe61oiiBPonL
D87oVTf1oiM=P?nEBh3oTdUnohm:P?n4Bh82oge:PP0Noge<Q?mmCXGoNDb5og=8P?m/@ggoIT1iofA1
NomS@GgoHD9moem2O?mL@7[oFSiioeTlM?mL>g3oGSa_oedkK_mI=6OoE2aPoe8XF_mG:5coFb]Moel[
G?mS;EooKC=UogTkK_n3@gGoST]noiIBPonMEHOoWdb00_nRBh000onQBWooXTUooj58OP02oj98OP03
oj57OOnSAWgoXdIm00;oXdAl0_nR@g/05?nQA7_oVTEnoiM6O_nIAH3oUTEmoiI5OonEA7coUDAnoiA5
O?nCA7goTdAkoi95OOnAA7[oSdAlohi4NOn>@g_oSDAkohQ5N_n5Ag[oQDIk0_n4AGX01_n3A7WoPdAk
oh55Non0A7[oOdAjogm4O0;oOT=k0_ml@gX0:Omj@g[oNDAjogM4O?mgA7goMT=logE3O_md@WgoLd=o
og54OomeB87oKT=iofm4N_m/A7KoNE:1ohMRS_oM^>?oo][ool^VfOl^2d7o700_oedjL?mQ?WKoHT5h
ofi=Q_mSA7goI4EnofI9POmSAWcoHTMjofA:N_mWD7koQg2NokBNc?mB@Fgo9AI1obdMB_m>?V_oACER
ocXZEom2<Uoo@C5N00;oACET01SoASIUodLgI_m8>6OoBCUXodPjJom8>VgoASQ[odHhKOm9>6koBSU_
od`kLOm??7CoD3eeoe8mM_mB?GSoE3ahoeDmNOmG?G[oF3imoeXnNomK?WkoG3inoe`lOomN>gl2oe`k
P0;oFcb000GoFSb2oePmP_mI?hKoESn5oe@mQ@02oe8lQ008oe8nQOmD@8OoE4>9oe8nQ_mIAHcoFdR:
oeQ6Q?mHBH@2oee>R@0NoeQ8Q_mVEYOoNVV]ogUX[?mUEIKoJURDohEdZon=OJkoO72DogUdR?mXIW?o
EE1ToeM>JomSEgooHE>4of=BROmbH9[oOfjUoi:2/onJS[CoR7jGogMaNon0Og_oPh=gofi`IOmKF67o
FEEVoeiJJomYIGKoLFYl0_m`JGT00omcKG_oMFejogQ`O@02ogQ`N`19ogY`NOmmLgcoOWAlogecNomk
LG[oP7IoohIjQ_n<P8coThFDoiB6UOn<OXgoPWB1oiJ:U?n]Y:Oo]K2ZojNUU_nJWH;oVImkohbEJ_mj
P5koQ7ecohn3QOnSUiWo/ZJVojbNWOnKSXSoVXf5ojJHSOno/Z;oc<2Zol_2YOnj]93o/k23ok>cOonO
XVWoQ8MBohj8I_nZX8Oo[Z:<ojVLROnbXi3o]:FBokn`VooJc;;ofLbZolW0UOo1^hWo_KZ3oj^ZM?nA
TEgoSXeMoibKKonVXG_oYIeioj:IN?nNV7SoW9EioiRBN?nDSWSoT8]hohn9OOmgLf[oO7QeoeEAD?l1
00;o0@04o`l>5?l000Co0`<5o`410Ol30`?o1`L7o`<30`02o`000003o`<30ol0003o000000Ko0000
2?l00@04o`0000?o0@0001;o0@02o`001?l000Co0@04o`<00_l4003o1`00o`X00?l>003oBC4_ofe?
COn4HV3oPE]HogaCCon4FE?oR5]FohADD?n4Ee@2ohQKF005ohAGE?n2EE;oQ5MDohIFE?n3De402?n6
EU@5ohEHE@00;ol000001ol000;o0005o`001Ol000;o0000o`010?l00P000_l00`00;_l21@3o0040
o`001?l000_o20TMoaXJ=_l_;U3o?3YQocDbGoli=VGo?S]Zod8nL?m6?g;oB45dodY3M_m<AGSoDd]l
oe=;N_mEC7OoEdmhoeQ@MomIDWCoFU=doeeCMOmNDWSoGe=iof1DN_mQEGWoHeQjofEJN_mVFgWoIUag
ofUON?nNU:col^Wnoo;Yo?nVWJkoRX:Aog]cP_m1>4Wo8aL_odPkEom^HG_oN6^5ofiQNom_HW`2ogMY
PP08oga/Q_mbHWcoKf1gogIWO_mjJ83oMfEmogQVO_moKHD2ogaXP@04ogeZP?mnJh7oOfb2ogm/PPCo
P6f100CoPFj1oh9_P_n3L8?oPg230_n4LH@0M_n1L8;oQWN:of1AI_m>@5Oo@cI@odi3HOm2=eOoDDEY
oda2Iom=@V[oD4=^oeA5L?mGAW?oFdYfof9?O?mUE83oI5F0ofePRomcHi3oMVJEogi/W?n2L:3oTGf`
ojZGaOnUUK[oZYfioj6EZonESi_oUY6Eohb;Q_miNW;oLg9`ohIkS?nBPYooV8>Roij5YOn`UKCoa:c4
olB_`?ncY:Wo]JjVojJTUOn[[IOoZZbFojj]VOn^Z9SoUhf3oiB7OonSU8ooZY^FokBRW_neY9go]:>K
okFTV_njYYgo_JVNoknYW?o0ZYco`Z^Kol>/W?o7[Icob:jMolV`W?o:/9ood[N/omVl]?o_c/GoomoC
oooLbOo[c:ooiLZMonWDVoo^hIgoi=ZCom?9P_o6^7OodKb5onO<WOoacjWojlRXoo;F__ook=Cooo7F
ooGR`OoZgK?olNFcoo3VZOoSfYGom>RLongMSooPcH7of/9lon73Qoo/biKolLZOonc6X_occKKojLF_
oogI_oookLcooMfgong@Z?o[cZCohlJLomZjTOo]cJCoilFOolRTP?o1VWWoe:f>ombbVOo>Y8kodjRG
om:WUoo?XiKoc:2ColbMToo:Vi42olVJU00>olNEU?o5Ti;oa92Dol:>T_o2SI?o`8^Aokj9TOnlQi7o
_8BAokb3T_njPI3o^H2?okMnSonfOHh2okEjT0;o]GVB00[o]WNBokEfTOncM97o/W>@ok9aSoncL8oo
]6n<okE^S?ndKH_o/fb:0_ndJX/2okAYRP06okAXS?neJ8co]6N;ok=VR_naHh[o/6:90_naHHP0DOn^
FhGo/5^5ojmJQ?n^FH?o[EN4ojeGQ_n/EXGoZUJ7ojQDQOnXE8KoYe>5ojAAQOnSD8CoXTn5oj5>Q?nM
Ch?oUDb3oi5<Pon?C8;oRdZ2ohM8Oon3AWooP4Emoga5O_miAWooMdInog95O_m_A7coJT5kofHoN?mT
?GKoHSaeoelnMomM?7GoFcYcoeXiL?mK>73oFSM_oeXdKOmH<fWoEc1UoeP`IOmG;f?oF2eRoeL]GomG
:ekoERYMoeTYFom_=FGoMcUXoh52LOn:Bg[oTe61oiQBQ?nJDXCoVU23oi]>P_nKCH7oWDZ0oie8OonM
AWgoW4Eloia3NonIA7goU4Enoi56O_nDAX3oTdR0oi=8POnDBH7oUDZ3oiA;P_n@AgooT4Mnohm6O_n?
AWgoS4Emoh]5Non;A7coRTElohQ5N`02ohI5N`05ohE4N_n5A7coPdAkoh=4Non1AG/00_n0@g`00omo
@W_oOT=kogi3O@02oge2O00/ogY3O?mhAGgoMdImogI7O_meAWgoMDEoog=6OombAGkoLDInogA9POm]
AG[oL4Qmog9<Oom[AGKoL4ajoiijZ?oB/MkoZ8^kocLKC?lZ3SooJU20ofiCQ_mK@gGoIDf1ofE>P_mX
DX?oFdMhoeA1KomVEH7o@S9IoeQ8KOoFa^_on^coocHWD?l4023o=2E@od0aG?li:UGoD45/och^Fom2
<UooB3QWodTiJ?m:>V/3od/kK0;oBSU]00WoC3]aoddlLom>>g?oCcadoe0mMOmB?GSoDciioeDmNOmH
@7h00_mI?gh01_mK?WkoFcj0oe`nO_mL?H3oGCf0of4nPP;oH3b203GoGCb1oe`mPomK?8;oFSb2oePm
P_mE>h;oDcb2oe<nPomB?X?oDcn4oe91QOmC@XKoDT>6oeA3ROmEA8SoETJ7oeQ8Q_mJBhKoG4f8oem=
RomPCHgoKe^Pogm[/?n;N[koLF6PogY[Y?nEQkSoPgJQogmfUOmXI7?oFEIQoda4Fom<@f;oETUdof1B
QOm[FI?oLEfHohMd[?nAPK3oPGFIohQnU_n7PXWoO7]gohJ6N_mfMVkoJVQcoeMDIomIE6SoJFEfofiZ
Nom`K7_oLfalofmYM`02ogA^NP13ogI^NOmhL7_oNW=kog]dO?mjLg_oNg5johAjQOn3MhGoQ7J7ohio
T_nPTJKoYiR[oiF6VOmmKgkoW96IojbTX_ne/JKo[JbHoijQQ_nBV7KoPh]TogMlG_n5P7[oUhb@oinC
Uon`XJKo`;2cok6QXOnUUY7o]ZRMolZo[Oni/YSo/Jf:okFcS?na/XKoX:9aoi2BH?n<RegoXIanoiVA
O?nXW8ko/JFIojRJSoncYISocl2[omK8[Oo8_Y[o`KR=oknhR_n`[7coYjEeoiRGJOn6QEOoUiE/oj:L
N_nQVWgoWYMkoiVCNOnESgWoTXeiohj8N?n9QGWoOWYaogikM_mACDco518Eo`401002o`401@03o`d:
4Ol000;o000000ko00001_l00@02o`000004o`400?l50`Co1`D6o`4000;o0`00013o1P83o`<00?l8
1PWo0`02o`@00_l>1@So3002o`/00?lP30goID]<og]MFomoG5[oPUYHohEIE_n6FECoR5UC0_n9F5<0
0on7Ee?oQeMEohMGE@05ohMGE@;oR5QF1_n6FEH5ohEHE@00;ol000001Ol000;o0005o`001Ol000;o
000000;o00400_l00`02o`02000co`010ol000So10<Co`h?9?lS83go;bi>oc@bFOle<Ugo>3EPoc`i
I_m2?6coAd5aoda5N?m?B7_oD4Qioe59N_mCBWOoE4]foeI>MOmGCgCoF55coeUBM?mMDGOoGU9joemC
NOmQEG_oHUIjofAINomUFW[oIU]ioh1fTOocjOoooo[ookN^`On=Q9OoVY6Roj2GZ?nNUJSoDdIPob/N
>_m3=U3oKF1jofaONOmdIh7oK5igog1RNomaHG_oLV9logEVOOmhJH3oNVR000;oNFMo00?oNfV1ogaX
POmlJ8400_mmJX000omnJh7oOfb2oh1]P`03oh1]P@;oPFj108[oPVn2oh=`Pon4LHCoQ764oh5`P_n6
MHOoKUe`odXkD_m:?5KoB3]IodPmGOm>@VKoC49Wode2J_m@@fkoDDA_oeI6LomKBWOoHTmlofEDP?mT
EGkoK628og5QT?mdI9GoO6ZJoh5_Won@O;7oZIK4oj2A/_nQUJ_oVhnSoiF?VonIUICoSXf8ogenN?mj
N7_oQg^?oi:2WonIQ:GoX8RXok>J^?o8/<Soak;1okBXZ_nb[Z?oYjRFojFYT_nHVXCoXj:>okNaXonY
W9CoVX^6ojNHTOn^X9Oo]:>Kok6PV?naX9Ko]ZJIokbXWOnkZ9[o`:ZLol2[V_o3[9coa:fKolR^WOo9
/9cob[6Mol^aX?o@]:SoekV_on[8_oomflooomg9oo7C/OoZd9gok=RIon[NU_oNe8coc/>1olVjOooF
`8koj<^Ooo3=YOo]bJOolM6hoooVcoool=?on>K2onWL[ooYh:WojN6RonGMUOo[gI;oi]B:on38P_oO
`H7oi<B;onk:V?o`bj7ojlNUoo3;^?o[bkKoomjoooo[`oogfjcoj/jNonG8W?oH^i7oekN@ong;Y_o[
b:;oc:V3ol:LN?oC[8gofk6Iom6VTooBYiKodJJFolnSU_o=XICocIjDol^LT_o9VYCob9VColNEU?o5
Ti;oa92Dol:>T_o2SI?o`8^Aokj9TOnlQi7o_8BAokb3T_njPI3o^H2?okMnSonfOHh2okEjT0;o]GVB
00Oo]WNBokAeT?ncM97o/W>@ok9aSoncL8oo]6n<00;o]Fj<00Go]6f;okE[S?ndJX_o]FZ;okAYRP02
okEXS006okAWRoncIX[o/f>:ok9RROnaHHSo/V280_nbFhH01?nbFHGo/5V4ok1GQOn`EhD2ojmFQP;o
[E>600CoZe>6ojYBQOnXD8?oYdj40_nVCH<04onSC8?oX4^2oie:P_nIB83oUTMnoi=6O_n?AWgoS4Em
ohU5O_n5AWooPTEnoge3OOmi@W_oMD1hog<nM_m^?WSoJD1lofDnOOmQ?GX00_mO>gP0;OmN>WOoFcYc
oePgL?mG=VooESE/oe<eJomB=6[oDC=WodlcI_m><VGoCc9Roe<_FomC;UWoE2eIoeP_FomO<EooICIT
ofhjJ_mc?FkoPTQjohA8Non:BWkoT4^1oiA>Q?nGDHOoW5>:oieDRonBCHCoT4f3oi1;Q?n=BX3oS4N0
ohU6O?n8A7goQdAjohY6Oon:AggoRTIoohY7OOn7AWkoQdIlohM6O_n7AWcoQTMnohE6N`02ohE6O@05
ohA5O?n2AWcoPDEkoh15OOn3B8000_n2Agl01on1Ah7oP4J0oh16P?n0AX7oO4MoogM8O_mdBGh00_mc
B7h07ombAgooKdInofm6O_m^AgkoKDImof]4NOm]B7coLDaoofM5MomS@W7oMUF4oi5aX?mdFXWoBSAR
oe0jJ?mUCggoE45_oe8oKOmKBWOoCci[ocd]F_m9>VGoASMPochbF?mREgWo_;?Boo3Uooo<`N?oB3aR
o`H08?l?02/00_m6=f800om7>6?oCCeZodXiIP02odXhJ003od/iJom<>VcoC3Y/00;oCC]_00?oCCYa
oe0kM?m@>g@00_mA?7L01OmD?7SoECekoeHnO?mG?GcoFCmn00?oFcj000?oG3f0oednPOmN?H800_mN
?H83oedlP@0:oe/lP_mJ?8;oEcb1oeHmPOmC?8;oDSf2oe8nPomA@8CoDT65oe52Q@;oDT>60_mDAHP0
:omGAhKoF4R6oeY;Q_mLCHSoGdf;oem<S_mSCiCoNFFZohUi^_m`H9koL6:Goh=hXomfK8ooMFb7ofaX
M_mHE6;oCDELoe57JOmMD7koIUF<ofmKV?mgHikoTh6eoiF4/?moLI;oOgJ;ogmjPOmiMGCoOgmgog9a
KOmSHFcoE55ToeaGJom]J7coL6amofiZNomaJW[oKfQhogA^O?mdKW[oMFejogI^NOmhL7/00_miLWX0
@_miLGcoP7F3oh1cQ?n1LXOoRgbCoij?Y_nYV[7oXI:Uoi63T_nRUigoZ:2MojVUVOnRXHcoU9MlohJ;
JomiP5koL7AKohN4OOnGSY7oWY6HojnNY?o5/[So_j^]ok6OVoneYico^K6Lok>^TOnb/Xco];N<ojV/
OonEV6_oRX]Oohf;IOnOVGooVI1oojBGSonZWIOoYiRCokJXWOo?`:_od<>SolRoU_no^8co_[N;ojj[
P?nWY7_oV9I_oh>4F_nBTVcoWiYloiNAMonCSGGoUi9loiVDPOn>RgcoQH5eoh1mM?mhMG3oDU5?oalM
7_l200?o0P05o`801_l100Go0@04o`000Pko00001ol00@02o`000005o`@20ol1003o0@00o`<00?l4
00400_l30002o`@0000@oa482ol7003o2P00oah;3Om>>3[oJ4i?og1@DOmoG5[oPUYHohEIE_n6FECo
R5UCohUHDon:F57oRUMCohQGD`OoQeME0_n8F5H6ohIIEPGoQEQE000_o`000005o`000_l000Co0004
o`000_l000001Ol00@00=?l10P3o10@4o`811ol000_o0`8Boa4>8olL6CCo;bi>oc4_E?ld<UWo=cEM
oc/hHom0?F[oB49bode6NOm<AGSoCDMgodm7M_m@BGGoDT]doeA>M?mFCW?oEdmdoea@N?mMDGWoGU9h
of1DN_mQEGWoHeQjofAINOmUFWSoTXNUooO]oooYgoSoNW28oe]AJOn=Q9Wo^[76om78gOn`Y[oo?39=
oalE;_mKDF[oJeihoga_ROmXG7CoLFEmog1RNomfJ87oNV^2ogMXOomeIWd2ogMXO`07ogMUOOmkIh3o
NfN0ogaXPOmmJH;oOVZ3ogi[P@02ogm/PP;oOfb000CoP6f1oh5^P_n2Kh;oPVn20_n3L8<0L?n2L83o
QWF7oga[O_m:>e3oCCmHod4dD?m=@V;oBcmSoda2Iom=@V[oD4=^oe54L?mEAG;oFDUfof1?O?mUE83o
I5Ijof]OQOm_Gi3oLV6Eog]YVOn0KYkoSgZbojNCa?n]WkWoYib/oijCY?nLUZ;oWIVHohZ:P_mhNGCo
NWQmohUmTonCPZ;oVhJWojB<[?nhWkcob[C9olNe`OnfZZ[o[:RMojFWT_nMXH[oRhegoj2MS?o7_[Go
^:VVoif;ROn^X9Oo^:ZOokZZWOn_Wi;o[9b?okJVUonnZico^jRGol6/Voo2[I[oa:fKolJ`Voo:/Igo
bk:LolbcWOo>/j3od;>QomFeY_oS`KOon=C6oooMaooifkGol=ZQongLUooUfI7odlV2olRlP?o>_X[o
gLJJonS;XOo`biool<ZSoo3</_omglGoong>ook]`_o_hjooi]fRonCLVooWgIKoh<n9on39QOoQ`hGo
i<B;on_7UOo^bIcok/VOon_8Z?o`cK[olmC0oooU`Oooj;WolmRQonW>UooO`iCoc[67omBcT?o]bjSo
kl^Wom>`R_o5Wg_od:V:omZ`V_oDZIP2om2UU@0DolnSU_o>XYGocYnEolbMToo:ViGob9VColNEU?o5
Ti;oa92Dol:>T_o2SI?o`8^Aokj9TOnlQi7o_8BAokb3T_njPI3o^H2?okMnSonfOHh2okEjT008okEi
T_ndN97o]GJAokAeT?ncM97o/W>@ok9aSonbKhh2okE`S`04okE^S_ndKHgo]6f=okE[S0;o]FV=0_ne
J8`01_nfIXgo]FF<okARR_ncHHWo/Un9okAOR@;o]5^700Ko]EV8ok=JR?ndF8Oo/eN6ok=GR?nbEXL2
ok5EQP03ok5CQon`DXKo[e6500;o[Dn40_n^CH<0@On]C87oZTb1ojM:OonUB7goXTQnoii7O?nLAgko
VTMooiI7P?nDAgooSdInohY3Non7@WWoQT5hoh52Nomi@h7oLd:3ofi0P?m/@7ooJcmnofLmO?mT?7[o
GSYgoe`jM_mJ>gCoF3]coeDjLOmB>G3oD3U_odlhK_m<>6WoB3MQod@fF_m1<EKo?RiCod8]E?m7<ESo
CcAMoe@hHOm>;ESoDReIoeT_GOmN<f7oICMVof/kJom_?FkoLciboh17O?n1B7goPdR0ohA;P?n6Bh?o
Qdj3ohQ?Q_n9D8GoQDb3ohE<POn5C8?oQDb1ohE<Pon6CH;oQTf4ohI=P_n0AgkoP4Ml00;oP4Mn00?o
OdImoge6OOmmAWd00_mmAWl2og]6OP0>og]5OomjA7koN4EnogQ5P?mgAWkoLTYoog1;Oom_BWkoKTUm
ofe8O?m/Ag_oJdIjofU7N_m/BWd2ofY:O00Mofa<O_mVB7[oGd9boe`oKomL@W7oAC9OoddnIomIBW?o
D45Zocl`Fom5=V7oBCaWoc`_F_m1=5ooB3eUod@jGom8?V7oXINiooC]oooBbNKoUHb[ofmPQolb8Dgo
1`0Rob8A?Olo;U_o@C1Moe0nK_m<>6T00_m=>F`2oddiKP04oe0iKomB>g?oDcadoe@lMP;oE3ah0_mE
?G/01OmG?GcoF3iooePnOomK?X3oG3n100GoGCj20_mN?H@01omL>h;oFcb2oe/lP_mJ?8;oFC^1oeLl
POmF?H400_mD?H40<?mC?X7oDd22oe51P_mB@X?oDT>4oe=4QOmAAHGoDTJ6oe=7QOmFB8GoF4Z5oeY;
Q_mLCHSoGdf;oem<S_mbGZ?oRgNloin?c_n<OKKoP7BTohZ0YOn2NIKoOWV?ofUULomACE_oAcmGoe=9
K?mODH;oI5>:ofaHUOmiIYkoVHNioiB4Zon1M93oP7N:ogmiPomgLWKoN7Meofi/KomWIG?oEU=XoeYG
J_mZIg[oK6UjofUVMom_Jg[oL6akogA^O0;oM6ij03ooM6ihogI^NOmgKg[oN75iogUbN_mmLgkoO761
ogiaQOn6N8ooV8RRojRI/?n]W[7oZYbYojVNX_nVWiWoXIj?oi^JQOn=T7GoOX9WogEkGomeN6?oR8En
oiB;S?nISI7oZ9NMolF`]oo<][Wo_JZVok6SU_n/Y8go[Zj<ok>hT?n`]h_oW:=iohR=IOn7Qf?oTHi_
oinIPOnMUXKoXYNCojJHV?n[Vi_o`;:Yom34[?o;`Iko`KR=okB]OonaZH;oYj=nojNRP_nLVGSoPh=M
ohf=JOnITgWoTH]eohn8MOnCSGgoShamoh>1MOmjNW;oO7]fof=RH?lU9BD00_l000801?l71@[o1@<8
o`<01?l1008?o`0000Oo00400_l00002o`400003o`D10_l70@?o100000;o100000go2`83o`P00?l:
003o3@00oal;3?mA>CWoN5aKoh=SI?n5HF7oPUYJohEIF?n6FEKoR5QD00;oREQC0_n:Ee<01?n8Ee?o
R5IEohQFEOn8EUD4ohMGE@CoQUUF1?n5FEH5ohEHE@00<?l00002o`000P?o00001?l00@003ol0003o
0`<5o`401Ol000Oo000;o`@24?l:1a[o8B4kobXYB?le=5Co>CMLocPfGOli=V7o@C][odM0L`02odY3
MP0Node5M_m?B7CoDDYdoe9;M?mECGCoEDeboeY?MomKCgOoG51foeiBN?mPE7SoHEEiof9GNOmSF7So
L6F5olJkfOn<PYgo?39=ofILMOmeJhCoNFn7olVof?oon?ooTHNRob8H<Olo=DkoHUE_ogU/Q_m/H7So
LfMo0_mgJH801omeIWgoLfAkogAUO?mgJ7ooN6V0ogIWO_mjIWl00_mkIh000omlJ87oOFV2ogiZP`02
ogi[P@05ogi[OomoK83oOfb0oh1]POn1KX400on2Kh80L?n1KgooRGN7oh9aPomGB5goBc]Eod<fD_m>
@67oBSiRod]1I_m=@V[oCd9^oe54L?mEAG;oFDUfof1?O?mSE7goHeQjof]OPom_Gi3oLF2Dog]ZUon0
KYkoSWVdojFAa?neYkkoZj6/oj2EY_nMUj?oW9REoh>3NomaLG7oMgAmoh^1VOnDQJCoW8VYojJA/?nk
Y<3obkK9olBd__ncZJSoYjFHoi^MR?nEVH;oS8iiojbVV_o@aL7o_:V]oif9RonjZJ7oa[VYolNgZ?nc
Xi?oYiN7ok2PT?nlZISo_J^Gol>^Voo3[YWoa[2KolRbVoo</igocKFMolnfX?o@]YoodKFMomFeX?oP
_:kolLfmookL`oooh[[omMnUoncKUOoMdHWob/1kol>fPOoD`IKoi<^Son[:Xoo^b9_om<ZPoo;;[?oj
ek_oonW4ooocaOoik[Koj^:Son?JUooVfIGoflR6omg4Q?oT`hgoklVHoo7;W_o]aY_oj/NOonc9ZOo`
ckkonmo:ooo[`oooiZkolMVIon[@TooL`8kobj^2omFbT_o]bZcolln[omZgTOo8XWkocJJ9omJ[V_oE
ZI`2olnTU00DolnSU_o>XYGocYnEolbMToo:ViGob9VColNEU?o5Ti;oa92Dol:>T_o2SI?o`8^Aokj9
TOnlQi7o_8BAokb3T_njPI3o^H2?okMnSonfOHh2okEjT0;o]7RA00Oo]GJAokAeT?ncM97o/G:?ok9a
SonaL8ko/g2?00;o]G2?017o]Fj>okA]SOncK8co]F^>okEYSOneJ8co]FN>okIVSOneIHco]6::ok=P
R_nbGhWo]5n9okIMROngG8So]e^:okIJR@02okEIR0;o]EN903Go]5J8okEDQoneE8Wo]E:8okAAQonc
D8Ko/Tn6ok=?QOneCX?o]4f2ok=<Pon`C8;o[d^1oja9OonZBGooZ4YoojI9P?nSBGooXDR0oii7O_nJ
AGcoVDAkoiI3NonBA7koRDB3oh55QOmm@X;oNT:1ogU1P?md@7koL3ikof/mNomW?W[oI3iiof4nN?mM
?WOoFcaeoeTlM_mG>gGoDca`od`oJ_m9@FSoBT9Yoda1JOm;?fOoBcaUodXiHom9=f7oAC1KodL`G?m:
;ecoC2mModd`GP02oe0`G`0Foe<_GomF:UgoFBYNoed^I?mQ<VKoICI/ofTjK_m^?GCoKSmcog50Mom`
@GGoLD1gog92M_mc@WWoLd=gogA3N_mdA7SoOTf4ogi>P_mnCHCoOTj2ogi=Q0;oODj400CoODj5og]<
PomiC8?oNDb30_mhBh@0;?mfBh?oMTZ5ogA;PomR@7?oGd5cof10L_mM?g7oGSi`oe/mKomJ?6koFCe^
oe8fIomA=FKoCS9Sod``HOm=<f?oD3IVod/aHOm1:e[o@S5Mod8eH?lo<Ugo?C1Kod4dH?m2=F7o?c9N
od0eH?m0<eko>RmIodHkHonKTKKonNooomoEmonCRZWoRWnQoi:1ZonMR[OoAcAQo`P08_lN2cWo@2aM
oddgJ?m>=f_oDSY^0_mB>G001OmB>G;oECUcoeLkM_mI?GSoFSik00;oFCal00KoFSemoeXmOomK?X3o
Fcj0oednPOmM?X83oehoP`?oGCj400CoGSf4oednQ?mI>h7oFC^10omG?840<omF?H7oE3f1oe<nPOmD
?h;oDd22oe51P_mA@X?oDT>4oe=4QOmAAHGoDTJ6oe=7QOmDBHGoEdV4oeQ;PomJBhCoG4f6oem=RomO
C8coGdb>ogISYOn:N[SoP76XofiSS_m]IXOoJVElof1LKOmTH6koBdMFod@kE_mGBg7oIEB8of=BROm/
F9?oOFZQohmnZon:NYooPgJ@ohEjRomnMX?oLVafofmZLOm/JG;oN7F6oeaIK_mEDVGoHf1cofQUN?mY
IWOoKf]log9^O@02ogA^O0;oM6ij04GoMFehogI^NOmhLGWoNW=kog]dO?mlLWgoO762oh5cR_n>P9Wo
X96XojnP/onhZkGoYYbMoj6HSonMUhOoUiEnohN9LOmgNf;oMWUToh23L_n5QG_oSHR4oi:6R?nQSY;o
_ZN]om:i_Oo4[j[o[If>ojbVS?n][h[o[[F;ojB]P_n@V6ooPXISohR7JonGTg[oW9J0oijFROnPU9Co
Wi>GojjOX_o7^;7oc/:Zol>iUOnf[X3oXY]]oi^ELOnKUWSoZJF:oj>RQ_n5QVCoQhIWoi2;MOnBS7co
TH]mohN3MomnO73oN7Q`ogEfLOmdMW?o>SXjo`/;2ol000;o1@D7o`800ol100;o1`86o`<10_l10000
3_l00007o`0100;o000000?o0@00o`L31?l:10H00_l400003Ol900?o2P44o`P00?l;003o4`00oc@L
7?mQAdSoOV1PogQFEOmgD57oRf5RohAHEon5F5D00_n7Ee<3ohQGDP03ohQGDon8EUGoR5IE00?oR5IE
0on7EeD4ohEHE@CoQ5QE1On4Ee@0033o00000_l00@06o`0000;o00020_l100@2o`801P0_o`401ol0
00_o2P/OoaXL<ol^;d_o>3UGocLeF_lf=5co>cQUod8oK_m8@GCoBD9eod]3M?m=AGCoD4Ueoe9;M?mC
CG?oEDedoeQ=MOmICWKoFU1eoe]AM_mMDgSoGeEhof1FNOmPEWSoJEn1ofELNomME7?oFe9aoeeDLOmO
EW?oKVF2ohImV_oonOooj^3kod<iD_lL4R_oD4IOof]QN_m_Hg_oK61hog1RNombI7goLVAkog5SN_md
IG`00_miJX402?mgJ7ooNVJ1ogYVPOmjIWooNfN0ogaXPOmmJH;oOFZ00omnJh400omnJgooOfb0oh1]
P@02oh5^PP27oh9_P_n1K7goRgV9oh1_POm[G77oAcMAodTlF?m9>ecoBSiRod]1I_m<@FWoCT=^odm4
KomBAG?oEdYhoei>OOmSE7goIEYhofaQPom_Gi3oLV6Eoga[Uon0KicoRgFcoj2<_on/Wk7oYI^Soi^@
X?nHTYkoU92=ogelMomaLG?oOGV7ohn5W_nDQjGoVh^XojRE/OnkYl3oakC7okf`^On[Xj3oZjVLoi2A
Oon;SGSoTi:0okF/Xoo?_l3o^Z>]ojJ?UOo5]:[odlJcomG6/onl[I[oYYN4ojNHPongYI7o_jfGol>^
VOo4/9Soak6JolVcVoo=]IgockNMom2hX?oB^9goekZLomRiWOoN^jSojlJdoo_I__ooi;comn6UonWH
T_oDbX;oa;]jolBfQOoHa9ooj<j]onW9Xoo/aYGomL^KooC8YOodcZ[onmjdooo`_Oonl[KokNJRon3G
U?oNchkog/R<on;3S?o^b9Woo=6VooW?Yoo[a9goi/>Konc;[?oadL;oonG@ooo/__oeh:7okMJ@onO>
RooH_HSobj^2omReUoo/bJgol/j/omfiUOo<YHCoc:B:om:XV?oCZIgod:BGom2UUOo?XiKocZ:EoljO
UOo;W9;obY^EolRIToo7UICoaI>BolB@U?o2SY;o`XfCol2;TOnnRI7o_8NAokb4TOnlPi;o^X6@okV0
SongOXoo]Wf>00;o]GZ@00Ko]7RAok=gT?neMY7o/gB?ok9cT?naLXl2ok5`SP;o/g2A00Co/Vn@ok=]
SoncKHoo/fb>0_ndJXl03ondJ8ko]FN?okIUS_neI8go]66;ok=PS?nbGh_o]5j;okIOS?nfGH_o^5b;
okMKR_ngFH_o]UR:okQGRP02okMFR@08okMER?ngE8[o]e>9okMCROnfDXSo]E67okM@QongCh@2okI>
P`12okE=P_ndC87o/T^0ok5:POn_Bh7o[TV1oja9P?n[B87oZDN0ojQ6OonTAGgoXdAloj15O_nGAH?o
TDF3ohi4POn:@gooRT:1ohI2Oon1?gcoO3mkogToO?me?g_oLSilofloNom]?GWoJC]iofLkN?mR?7Go
E3U/oe<mK?mF@6ooEd5`oeI0KomA>f[oC3IUodTcH_mC?FcoDSa[oe4kJ_m?>FSoCCMVod/eI?m:=6?o
CC=Sod`/G_m?:UgoCbYNodlZGOm@:eooD2]Noe4ZGom@:ekoDR]Poe4/GomB:f3oDbePoe@]H_mD;V7o
EBiSoeD_H_m>9ecoCbULodlXGOm?:EcoCbQM0_m>:Ed01?m<:EooCR]Qodh[HOm=:V02od`[HP09od/Z
HOm;:V?oBB]Qod`aI?m:<V;oBc5QodP`H?m:<63oAbmO00;oARiN00Go@b]Kod@^GOm2;5go?RQIod4[
G002odTcI00Pod8^Gom9>FKo@cIRocP[Eoll;egoCSi_od`lKOm5=FKoBC]/ocl_G_m5=FCoDd=`om72
kOoom_ooV8V`oe53IomWEgkoSgfWolRbh?nhX]7oA2iMo``09olc7DkoD3Q/oeHmM?mF>g;oEc]eoePk
MOmH>WKoFC]ioeXlN_mL?7/2oedmOP;oGCf00_mN?H800omM?X;oGSf2oednQ003oehoQ@;oGCf60_mL
?8D01?mK?HGoEcb3oeHlPomF?8<2oe@mP`;oDcj300KoDSj3oe=0P_mB@X?oDT:3oe93Q?mCA8D2oe96
QP0[oe96Q?mCBHGoE4^4oeI;PomIC8;oFdb3oea=Q_mOCH_oH4^<ofeHVommJZ[oSWnjoi63]_mnLi_o
Mg6=ogIbPomRGVcoH5aZode5F_m;@63oGU5lofYISOmWEXgoLUnGohMcZ?n;NJ?oPW>Doh9fS_mnLhCo
KfMfof5KJOmQFV[oKf]lohF2UOmPGW?oEU=XofQUN?mcL8?oLFioofeYN_mXI7?oKf]iog5]N`02ogE_
N`10ogA^N?meKgWoN79log]fOOmkMWcoNgAlogYbPOmmLHGoQ7J?oi:4VonWV:_o]ZVcoinETonLU8Wo
VIB1oi2>MommO6OoKFmJog9eI?n2Q7KoQHMjohR5O?n>Ph7oVhR:okJMXOo?]KSoa[6/oj^KS?nc[Y7o
Z:b7oi^VNon>VfooQ8aWoh66J?n<RWGoVIB1oiF>NonLU8OoVhnAoif@VOncY:_oakZdolJjX?nh[hSo
/J]koiN@H_n;QFGoTXadojfXU?n/ZYGoQhQYogmnH_n;QW?oTH]oohZ6NommNW7oNWYbog]lMomYJfSo
C51?oa0B4Ol000;o0040o`D51@;o0@0000?o1P81o`400?l100003_l00002o`010003o`020?l00@3o
004000;o004000Co0000o`400?l:1POo0`000_l400003_l:0@Co2P03o`L00?l:003o70L6oe<g=?mg
FEOoOUmMoh9NG_n3GEcoP5IGoh5CDon7EeOoQeME0_n8Ee<4ohMGD`03ohQFEOn9EUGoREIE00?oR5IE
0_n7EeD2ohEHE@CoQ5QE00?oPUUEohAHEOn4Ee@01?n4Ee@0033o00000_l00@02o`000006o`000_l0
00Co0004o`001?l100Ko00050_l100@0=?l40POo1@<6o`400_l000Go000<o`L:7OlM7cCo;2i7oc<b
D_lf=5Wo>cQSod4nJom6@73oAd1codU1L_m;@g;oCTMcoe19LomBBgCoDdecoeI;LomGC7CoF4icoeY@
MOmKDGKoGE=hoeiDMomOEGSoED]^ofMMOomPEWWoHEMiog=YRomRF7[oED]]og5XQooXgO_oooWoogQ^
Qol801Oo@CM@ofMMM_mbIWkoJUifofYLMOn5Mi3oS7jEogEWO_mVEfkoL65hogUZPOmfIgh2ogUUP0;o
NVIo00?oNfN0ogaXPOmmJX000ommJX02ogi[O`1jogm/P?n0KH7oPFj2oh5^POn3KWooRGB5oh1]P?mm
Jh7oC3aFod/nF_m6>5WoBCeQodY0IOm<@FWoCD9]odm4KomBAG?oETUgoei>OOmRDgcoIE]fofaQPOm_
Gi3oLf:Foga[UOmnKI[oQg6_oiR4^On_X[?o[JBWojBIZOnHTYkoSh^8og]jMOmdLgWoPWj?oi28X?nC
R:KoVhbYojRH/onmZl?oa[G5okV//onWWico/JnRohZ;NOn3Q7;oUI:3okN/Z?o:]kgo^Yn^okJLYoo>
_K?of<bfom_<]oo4]IkoZY^6oj:CO?naWhWo_jfEol>_Uoo4/9Ooak6IolVdVOo=]I_od;RNom6iWooC
^YcofKbJomflVooO^jGoil:_ooOE^_ooiK_onN>WonSGSoo=`g_oa;YlolVjSooKajKoilb^onW7X_o^
aY?omLZEoo?3VoobaYoolm>TooORZOoejZ[ojn:MomkCTOoHb8[oiLbDonS6U_ohcJ?oomNcoogA[?oX
`9cohl2Jon_<[Ooce/KoonSAoogW]_o[f9Coim65omk8OooB]7kobj^4om^hW?oXa:[ojlNWombhU?o@
ZHSocjN=om>YWOoCZ:7odjNJom:WUoo?XiKoc:2ColbMToo:Vi42olVJU00>olNEU?o5Ti;oa92Dol:>
T_o2SI?o`8^Aokj9TOnlQi7o_8BAokb3T_njPI3o^H2?okMnSonfOHh2okEjT008okAhTOncMi3o]7F@
ok=dSonbLi3o/G:?ok5`S_n`Khd2ok9_T006ok5^Son`KHko/F^=ok5[SOnaJHko/fV>0_ndJ8l03?nd
IXko]FB=okAQSOncH8co/Un;okANRonfGhco]Uf;okQLRongFh[o]eV;okIHRP;o^5N:0_nhEXT00oni
EH_o^5B:okYCRP03okUBR@04okM>Q_ngChCo]Tf5okI>P`;o]Db40_ndBh<2ok9;PP0fok5:P_n`BH7o
[dR0oji7Oon]AWkoZTN0ojE8POnPAh7oWDEooia4O_nJAH3oV4B0oi=3O_n@@WkoRd5nohU1P?n5@7oo
PCmmoghmOOmk?GcoN3alog@lNom/?7SoJ3eeof@kMOmR>G7oH3UboehiKomN>77oFSU^oe@fK?mC=f[o
DSM/odlgJOm>=f_oCCMXoddfJ_m==fSoECY]oeDkJomD>FcoDcMXoe8fJOmA=FKoD3AWodlcI?m9;F3o
BBeNodX/H?m:;5koBRaPod/]Gom;;F7oBbeO1?m=<F801Om><V?oCC9UoddbIOm;<fGoC3AX00;oBc=W
00OoBS=YodTbJ?m9<VSoBC9XodPaIOm4<67oA35O00?o@c1N0om2;ed00om6=F;oBCQUod/iJ@02odXh
J00Pod`jJ_m;>F_oB3IXod0`Gom;?VcoBc]/od@dIOm;>W3oCcacodXgK_m7=6_oBCM[oea:O_m?>g3o
UX:eojnKc?mF@g7o>2EBod4[FOmXDX3oTW^YonkFoonnY]Ko<1E8oaT0<om:;fKoFcifoeXmMomK?7So
G3eioellO?mP?Gl2oellOP04oehkOomQ?87oH3f1of4lPP;oH3b200KoGSf2oehmQ?mN?HCoGcj5oedn
Q?mM?HH2oe`lQ@04oe/kQ?mJ>X?oEcb3oe@mP`?oDcj300SoE3n4oe<oQ?mC?hCoDD24oe92PomA@X?o
DT>4oe=4Q@;oDTJ606coDdN7oe=7QOmDBhCoEDb3oeI<POmGCH;oFdb3oea=Q_mPC8WoH4b;ofQCU?mb
H9koPg6[ohj2/_mlLYGoLFb3og=aO_mGEUkoE51Ooda4Fom?A6KoGe9nofQGSOmXEHgoMV6IohYfYonI
QjooR7REohEgS_mfJgcoHEQ[oeQ?I?mNEVkoOGR?ohJ3V?mRH7GoGU]`ogYgS?n8QISoOGZ=ofYVMomI
EFKoJFEdofiZN?mdKW[oMFmkogA^N?meKgWoMg5kogYeO?mkMgSoNWEiog]cP?mkLX?oOW:8ohMjS_nK
SIko[9nXojBJV?nRVXgoVYF1oh^6L?mgM67oKVaMogEeJon3QG[oR8]johN5M_n?Q7koVhN8oj^AU?o2
Z:WoaJjXojfMSOna[XooWJAkohNDJ?mjREkoOHMTohF9L?nASWooV9:6oiB=NonNUXWoWY:FojJHYOo1
/K_obkfjokncVOndZh;o[jUioi6=G_n7P6?oShYfojjXV_n]ZYWoQHE[ogQhG_n9PgGoQX9iogmkL_mh
N73oOGiiogIhMOm8C4_o5QXIo`031?l00@82o`010005o`400?l30P3o1P80o`<00?l100003_l00002
o`010003o`020?l00@3o004000;o00400_l100001Ol60P?o0`00o`@00?l@1`[o200100;o1`0000Wo
<B4RoeLk>?moGUWoRfQVogiHEOmnEUKoRUiMohYLG?n7EeL00_n7EE@2ohMFDP05ohIFD_n4Ee;oQ5MB
ohAGD_n8EUD00on9EUD2ohQFE@;oQeME0_n4Ee@4oh=GE0;oPEQD1On3EU<0033o00000_l00@001?l0
003o0002o`001?l000D2o`001`0@o`802?l100Oo0@05o`401?l200?o0`42o`@00?l1003o0009o`00
3_l72Q_o5QP]obPXA?lc<UCo>CMOocXgI0;o@ce]02KoACm_odQ2L?m;A73oCTMaodm8LOm@BW3oEDYb
oeI<LOmGCG;oFDmdoeY@MOmLDWOoGE=hoeiDNOmPEW_oFU1cofUOQ?m_IHSoGeEhof5GN_mZH8?oH5Ih
omG:j?oonOoo[ZBmo`@04ol_9CkoIE]dog1TO?m_Hg_oPWJ>ol6ecOo7^M3oMfV0od0bBOmEAekoM6El
og=TN`;oN6Ao00CoNFF0ogYVPOmkIh3oNfN00_mlJ842ogaYO`2<ogeZO_mnJgooOfb0ogm/P?n0KH7o
P6f0ohIaP_mnJG[oPg23oh9aQ?mKC6?oASUCodLiF_m8?63oBT1Uod]0J?m=@VgoCdA_oe95LomFBGOo
GTioof9CO?mSFGCoJf1nofiNSombHIGoNfZDog]ZU_n0JZ[oSg^`ojnS/One[:goZj2`oiJ@W?n8Q87o
NGQcogMfO_n6PIGoT8NRoi:7YOnJRjSoZi^fol2^a?o5]lKo^JjdojFPV_nXYYWoQXMeohN6M?nIUHWo
^jf/olZe__nkW[;o^Yj/omK4^_oEbK7oeLJ_olRjX?naXX_oXYAjojbJP_nkZY3o`jnFolB`UOo7/YOo
bKBIolfeVoo@^9cod[ZNomBkW?oJ_9Kog[jHomnkXooS_jWom=:foooU^ooji:Soj=NAolRnMoo8_X7o
d<6Jomg8ZooVb:koilFRonk6T_ofbI3ol/:Doo?7V_o_cYWojmFIonSKUooUg9OogmBBomg:Soo[cigo
k/VMooc@[Ooofk[oo]6`onBlVOoQ_YSok/n`oo_Nc_ook]Kon^F`onKDS?oScWgoel5eolb_Moo>[XOo
fkNMon:lYOoQ_Igof;B@omB]S?oE[ICoejbSomFZY?oGZj3oe:VIolnSU_o;Wi;obY^AolRISoo8VI?o
bIZDolNEU?o5Ti;oa92Dol:>T_o2SI?o`8^Aokj9TOnlQi7o_8BAokb3T_njPI3o^H2?okMnSonfOHh2
okEjT0;o/gN@00Co]7F@ok=dSonbLi3o/76>0_n`Khd02?n`Khoo[fj@ojm^T?n^KHoo[V^>ojmYSOn`
J8ko/VN>0_ndJ8l02?ndIY3o/fF?ok=RSOnbHHco/Un=okANSOneGHgo]Uf=0_neG8`01?nfFX_o]UR:
okQGS?ngEX/2okQER`0;okUERonhE8[o^U>:okYCR_njDHWo^E:9okEAQondD8Ko]4n7okA@Q_ndChL0
0oneCXH2okE<Q@03okA;Q?nfBXCo]DZ200;o]4V103;o/TV1ok19P?n/B7koZTMnojU6OOnYAh3oYdR0
ojA7P?nPAH3oWTB2oia3PonH@X?oUD21oi<nPOn??GooSCaooh/kP?n<?hGoQcj3oh8kPOmn>GcoNcQm
ogPjNomg?7koMCmmofTiMomV>WGoHSYfoellM?mN?GKoG3idoe/nM_mJ?gCoCCIZod/gJ?m;=f[oCCMX
oddfJ_m==fSoCSM[odhhJOm@>FgoD3Y[oe4iKOmA>F_oD3Q/oe0hJ_m@>6coD3QZodLcI0?oAcEU00Go
B3IVodLgJ?m8>6WoB3QYodDdJ002od<eJ007od<eJ_m2=6Wo@CAYod4dJOm1<fKoAcMXodPfIP02odPg
I0;oBCQU0_m8>F@01_m4=67o@c=Pod@dHom7=fKoB3QYodDeIP;o@c9V01_o@C1Tod`kKomB?gKoBcQ_
odLcK_m<=g;oCCQcodPcK_m7;f_oDSYdod@[IOmD>7;oGT=joe0eJ_mF>g3oEca_oe4gIomPAWKobZoR
ooo/oon9K:;o400Yob`?AomH>GCoG3eiof0nNomR?gl00_mT?h802?mR?H;oGcYooehiOomS>h;oHCb2
of<kP_mQ?8;oHC^40_mP?8@01_mN?HCoGSb6oehlQ_mL?8GoFc^4oeTkQ@;oF3Z400?oE3Z3oe<nPomB
?X<00_mC?h@01?mD@8GoDT65oe91QOmB@hH2oe93Q00boe=4QOmAAHGoDTJ4oe=7QOmDB8KoE4V5oeE<
PomEC87oEdf2oeM=POmKC8?oG4f6oem;R?mPC8_oHdj?of]IUommK:?oT8BbogabU?m/Ig_oMWEmoeMF
G_m8A5?oBT5Loe=7JomMD7coHe:8ofMDS?mhI9WoRgRVoin>/_n5MI3oPWF9og1TN?mLDfSoEdeVoeiE
M?n5OYgoQ82GofARMomVI7WoR8JKoiFBYOn3P9?oJVMhoeMDIOmRGVgoJ6Abog9/N?mdKWX2og=]N@0l
ogE_NOmhLgWoMWEcogEcM?miLggoO7B3ogibQ_n1MHWoTXFFoj:GWOn[XYgoYIf@oiB?Non0NfGoLVmL
ogEcI_n0OGKoQXInohV<NOn4PfooT8IloiZ7PonNQ8Oo/YFGokfVW_n_X8goYjB3oi:IKomlRE_oMHAI
oh6;JOn?TWgoUi>8oiR?R?nARWSoW9B7oinBVOn]Wjcobk_6olZl^oneZi3o[jQloj:LJ_n:QUOoQGiQ
ohj9M_nYXiOoYj>Goh61JOmhN63oQX1dogiiLomkMW;oNGQdofm_KOm>D4oo7B4Po`020_l00`?o0@D6
0_l00@001Ol5103o1PD0o`<00?l3003o0@0000ko00000_l00@000ol00P3o0040o`010002o`0100;o
0@000_l300003_l;1@Oo3PD8o`P00Ol?10So=b/_ofICEOmnGegoPeiHogiFE?n0Ee?oQe]JohEEDon3
DE3oSeeL0_n8EE@00on7EECoQUIDohAGE002oh=GE003ohAGE?n8EUGoREIE00;oREIE0_n8EUD2ohMG
E@;oQ5MD0_n3Ee@4oh5HE0GoPeIC000`o`0000;o004000?o0000o`000_l000@00_l000D01_l000Oo
0@07o`801_l300Oo0@04o`400P;o0@00037o10<1o`@52Ol000Wo000;o`H85olN7c?o<31:ocHbDolc
;eCo@3]Tod4kIom3?F_oACm_odU1L_m;@gCoCDEdodi6MOmEBWGoEDYdoeI;LomHCW?oFU1coe]ALomL
Dg;oGEAaof1GM?mSFWOoFU5`oeY@L_mWGH3oIE^0of1FNomYGh7of]3Xookeooo=a=Wo100@oaX@:OmO
EFkoIeYdog5UOOnXW;CoooGoooc^oomgJWko70lSoc`^AOm^GgKoL65h00;oMfEo00CoNFF0ogQVP?mj
IX7oNfN00omlJ840SomlJGooOFZ0ogeZO_mnJgooOfb0oh1]POn2KH3oRGB5ogEPLOn8MHSoPG23ofUJ
LOm0<dgoB3eKodDkGOm:@6GoBd1Xode2K?m>@fkoDTEaoeI9MomNCWgoHU=nof5FM_mYGX3oKEf<og5Q
T?mjJXooN6R?ogYWW_n8MjCoVhjOojRNY_nSUj_oS8>DogiiOOmgMGKoOGZ5ohn7W?nCQZ3oU8FToi^:
[?n^VkWo`k;5olRka?nj/JcoYj>GoiVGR_n5PgOoSHZ3oj:JV?o0/KKoc[S4ok^N/?ndV:CofLNkom;3
[?o>_jSob;ZPokNXTOnVUWgoZ9QookRWSOo2[Y?o`jnDolJaU_o9]9OocKFIom2iV_oB^icoe;bJomNk
TooL_iOog[bPon6oY?obdK;oonFkoocV[?o[f9Kob;QjoljoR?oHaIgoh<VYonG6YooWaIook<NBoo?:
T_oca9KomLZMoo;>V_oWcI;oh/j?onCEU?oXeYSoim2Joo3?X_o_bJCoo=6aoooK`Oold;GohKZMomnl
W?o_d[CoonWDooodeOoiiZcoi]B<on;?P_oE_GOobJYkom>`T?oK]Ikog[FOom^dUOoG/Hgoek2AomZa
WOoK[Z_oej^/omV]X_oEZi_od:FEolZNTOo6VXgoaIV>olRITOo9VYCoaYJBolFCT_o3TICo`HnBol6>
TonoS97o_XVAokb7TOnjQ97o^XBBokZ1T?ngPHoo]gj?okImS_ndNhko]GZ@00;o/gN@00Ko/WJ@ok=d
SonaLXoo/76>ojm`SOn`Khd2ojm^SP04oji]Son]K8co[FZ=ojmYS@;o[fN<00oo/fR?okAXSondIXko
/fF?ok=RSOnbHHco/Un;okANRoneGHgo]Uf;okELS?ndFh_o]UZ;okEIR_neEhT00_ngEX/00onhEH_o
]eB:okMDRP02okQDRP06okUBROngDhWo]E67okAAQondDHSo]5670_neD8P00ongD8So^4n8okM>Q`02
okQ<QP0YokU<Q_nhBhGo^TZ4okU9Q?niBH?o]dZ1okE8OoncB7ko/dR0okA9POnbBH;o/4R3oji6PonZ
A8?oZTB5ojM2Q?nU@8;oXSn2oj0mP?nL>h3oVcYooiTiPOnG>H?oUSZ3oi@jP_n?>H3oRCQmoh@gNomo
>7[oNcUiogHjN?mb>WOoKCYeofTiMOmU>7?oHcMboelhLOmM?77oFceaoeXlL?mI>fl00_mH>Vh01?mF
>VgoESU_oeDhK_mE>6h2oe@gK@;oDcI/00CoDSE[oe4fJom;=FKoBCEV0_m:=VL01_m;=f[oBSQZod/i
Jom;>F_oC3Y^odXiK@;oBSU_0om7>Fh00om8=f_oB3IXodTeIP02odXgI@09od/hI_m<>FOoC3]Xod`k
J?m@?VkoB3IVodHdI_m;>F_oD3a_00;oCSY_02CoDcifoeU1Nom;<fgoC3A^oe@lM_mA>GGoD3IcoeDk
N?mJ?W_oG3iloeDeM_mR?h7oGcanoeTeMOmO>7WoGSMhof8nO?mG>W;oHTMloi5dZ_oolOoog<3coal3
=_l?02OoEcQaoednN_mQ?WkoI463ofI3QOmU@XCoHSmooehlNOmK>7SoH3f1of4lP_mQ>h@2of0lQ0?o
GSf40_mL?8D00omJ?8CoFC^3oeHjQ002oeDiP`04oe4jP_mD?hCoDD24oe<oQ0;oDT650_mC@XH01OmC
A8GoDT>4oe93Q?mCA8GoDTJ400;oDdN502koE4R6oeA9PomEC87oETiooeM=OomJCX3oFdf2oei=Q?mO
BhKoH4b9oee9Q_mVEHcoNVZKoi25[OmfL8coIV=fogEeOomHEV7oAD1Dodm6HomKCgGoHe>2ofEBR_m[
Ei;oOVZMohmoY_nCQIkoM6UjogI[O?mWGW?oFTm]oeM<K_mLCW7oPWNIohN0WomXIH3oK6R1ohf:WonG
U:GoQ8:@ofi/NOmOGFSoGEYUofAQK?m_JGGoLfei0_mbK7X0>OmdKW[oMW1jog9`LombL7?oN79logeg
QOmmM8GoPGJ7ohf2T?nMTi_oYinLoijGSOn7PG7oKV]JofYWF?miMF[oQH9mohN4OOn8RG_oP7i_ohf4
NonEQX?oT7]joij9Q_nbX9KoZj2>oijJOOn<T6goOHENog^5H_n:T7CoVIZ8oinHT?nJTHcoRGihoiB9
QonHRi;oZijUolVk^onn]:SoYImooj:MLonASF3oP7aFoh5kIOn;QGOoX9bCoinKT?moOFSoO7UVoh1k
MOmkMGOoOg]log]iN_mGEeOo7b4Po`010002o`020007o`870ol00@3o0040o`@30?l1003o0`00o`d:
1@03o`4000[o00000_l100001?l0003o0002o`010_l00@83o`01000Bo`000?l1003o1001o`l61ol7
003o2P00oa`93OmKAT_oOFI/ogaOHomnFeWoQ5]Goh=GE?n6FEKoSF1MohUIEon2D4ooQUAC0on7EE@0
0on6EUCoQ5MDoh=GE002oh=GE004ohMGEOn8EUGoR5IEohQFE@;oQeME0_n5F5D01?n4EeCoPeMDoh=G
E?n3Ee@4oh5HE0;oPUIC0On3EU<1oh9FD`7oPeIC000do`0000So00021Ol00000=_l00P7o0002o`00
1?l000So40lMobXW>_lm>E;o=C1@oc`fG?m4?FWoAcm`odDlLOm5?7GoBCmkodi4P?m:?GGoFTj0oeQ<
N_mFC77oBD1Oog]cR_n7P9;oO7J4ofIPK?m?BEOoBT=EoeiFKOmYH7goH5Iiof1EOOm/Hh;ooocooo_f
n_nUWjWo2@<Ao`@04_mPEVooJeihofYMMoncYkooooWoomc?hOn4MhWo>B`noa856Om>@5OoMVMnogAT
O_mdI7ooMfB0ogIVPOmiIX;oNFN1ogYXPP?oNVR008koO6R1ogeZP?n0JX7oP6Z1oh5[P_n1Jh3oPFYn
oh]dQ_moJWgoNfYmogm`QOm1=Dgo@SQCodHmG?m9?f;oBD5Vode2J_m?A6koDDA`oeE8M?mLC7WoGdml
ofAGP_mVFhGoK5n:og5URomgJH[oNVf;oga^TOmmKi3oRgnGoiB8X?nGRZKoRh6Joh1gR_moNHOoQh6?
oi24V?nHPIgoW86Toj25/?neWL7oc;[:olJk]On_Zi;oXj:6oi>?Q?mnN7[oV8fKojfP/OnkZKGoc[W2
olRa^onnYJSoeL:don7@_?o>_JWo_ZjGolBcWoneYHkoY9Akok:RR?no[Y;o`[6EolNdU_o9]YKobkNF
olfiU_o?^iSodkfFomJmU?oM`IWogl6Mon;4X?o^d:[on]ndooCJZOoVc9Wod[^7om[3TOoTbIcoj<fP
onW:W_oWaiSojLRCong9Uoo]b9cok/VOonc:V_o/cIOojljDonc?UOo/cYSok/jOonW6X?obbjcon=2g
oooLaooog<KohKjXomZjXOolhLCoonS8oo;O]?o_g:7ojmRDom_6QOo:[g[oc:V9omNaW?oP]ZKog;6N
omZaTOoL]97of[6EomN[W_oLZ[GohK:lon>h[ooX`Zooh[VWolVOSongSGoo^Hn3ol:FSOo4Ui7o`YF@
olBDT_o2TICo`I2Cokn>T_nnSI?o_X^Dokf:TonjQY;o^XJCokV3TOngPi3o]X2@okEoSondOI3o]Gb?
0_nbN8h01_naMhoo/GF>ojmcSOn^LXco[G6=ojm`S@;o[Vf;00Co[fb=oji[R_n`JXco[fV;0_n`JH/2
okAZS`0BokEYSondJ8oo]FN?okAVS_nfIHko]fB>okIOS?ngGX[o]Uf;okELR_ndFhWo]UZ9okEIR?nf
F8[o]5J8okIER?neE8Oo]5>60_ndDHL3ok=@QP03ok=AQ?ncD8Ko/e6400;o]52600?o]Tn6okM>Q_nh
C8H00_niC8H2ok];QP04oka:Q_nlBXSo_4Z6okY8Q0;o^TR30_niAh<3okM6Q005okI5QOnfAHOo/dB6
ok93Qona@XH00_n`@HD08_n^@HCoZ3n2ojI0P_nT?H;oXCb0oi`kO_nI>WcoUCYmoi4kO?n>?7coRcek
ohLmN_n3?GWoP3aiogdkN?mk>gOoNCagog@hM?mc>GCoLSQcog4gL_m]=W3oJcE_ofPeK_mV=6ooJ3Ia
ofLgLOmT=g3oHcI_of8fLOmO=W3oGSE_oedfKomL=fd2oeXgK@05oePgK?mH=fkoF3M^oeLfKOmE=fd0
0_mF=g001omE>73oE3M_oe@gLOmD=g7oDcI`oe<fK_mC>6d00_mC>6/01OmD>FcoECY]oeDjKOmF>Vgo
Ec]^00;oECQ^0_mF>G40;?mH>G;oF3UdoeTjMOmI>WKoF3QgoeDgMom;;F_oHD=ooe/mNOm;;6SoHT=n
of90O?mN>WSoHcYlofDjPOmU=h3oIcB1ofTdQ?m]=XWoK3^:oe8^M?mQAhCoPFJMoooaooooi_oo8`Pe
oa809_m=;fGoITN3oe@fM_mP@HCoPVFUoljekomaFHgo=R5<ocHPComE>7SoJdbBoeloR?mG=h3oF3R1
oeDgOomM?hOoEcb30_mF>h802OmE>h;oESb3oeHlPomF?8?oEcf4oeDnQ?mE@8GoE425oeE0P`02oeE2
Q0;oET>500[oE4B3oeI6QOmDAXCoE4J4oeA6PomEAhCoEdV6oeU;R?mICXKoEdim0_mGCW/0;_mHC7co
FD]noe]:O_mLBWkoGDUnoeU7NomUEHCoMfRAoh1fV?mnN9;oLVn2of5PK_mEE6;o@SeDoe56I_mOD7Wo
He63ofE?SOm]EiGoOffMohj1Won?RY3oM7Abog5`N?m]J7koEDYboeM7M?mdHhGoQGBFoh5fX?m/IHoo
MVnAohR3V_n4P8ooOgb3ogIdNOmPGV7oFUQKoemLHom/JG;oL6ajof]WM_m`K7_oMg>2og5]O?mgLGl2
ogUcP@;oMg5o00WoOGF2ohR0RonBRi;oZ::Toj:MV_n5P7coK6URog9_J?moO7D00_n1OWT0:?n3P7_o
QH1lohR0O_n;PGooSX>1oi25OonBR7koTHYjoi6<NOn>RGGoSH]dohb:MOnBSG[oY9j@ojbTVOnNTi7o
RGR8oi1mT?nVUIoo^:^UokJ^VOna[H[oYJ=joiBBJOmmOE_oO7YQoh1lL?n9Q7koSHR2ohZ6Non2Ofco
O7UZoh5jPOmbJg_oNG=oofERJolS8ROo0002o`020?l01003o`020003o`010?l1003o0@0000Go0`00
00?o0@00o`000?l00@001?l00@02o`000004o`400?l3003o0`00o`400P;o000400?o0044o`L;3?l3
1`P00_l00@002ol81`Go1000o`P00?lB003oAbhaog=CE_n0FEkoPEIMohQKH?n4F5WoQ5QG00CoQEMG
1On7EeL4ohEGE`03ohAHEon3EeKoPeMF00KoPeMF00?oPUIEoh1GEOn0EeD01on0EeD1oh9FE@7oP5ME
0On2EUD0043o0000033o0@40o`830?l10@3o0000o`000_l61@_o5A<Pob4N;olo>eCo?CQHoc`eG_ln
=VGo@SU^odLmNOm:@7ooBd5noeA9Pom<?gCoBSi/of9HOOn8Oi[od<WKonCNj_n[YZgoUi:Hog9]LomB
C5SoB45AodLoEomAB6OoMVbAoj2G]?odkoGom?3_oiZEVol300_o4@LOofiTOomMD6coKF1jojNK/ooo
nOookN3bojNJZomLCf7o3`8Fod0bBOm^H7T3ogATO`05ogEUP?mfIX7oMfN2ogUWPOmjJ8800_mjJ802
ogaXP@16ogmYP?n0JX7oPF^2oh5[P?n0JGgoQVn1ogmZOOmnKH3oO6f2odm3Fom1=e;oAciModM0HOm9
@VCoCD9Zodi3JomAA73oE4Mcoe];N?mOCgkoI5J7ofIJR?m[GXWoKf>7ogIYQomjKHOoOW6;oh5dS_n4
MiGoSH2Noi:4YOn<OigoQ7ZCohAkT?n8PI7oSh:DoiZ0VonPP:GoXHBdokFJ`oo;^LGoaK^_ojj[R?nS
Xh7oTHf2ohAjPonLSZOo[Ifgok^Y^Oo@^lCob;6gokZUX_oIa[SoelJbolbjY_o7]Z;ob;NSok:RRonT
U7go/j>:okn^U?o2/IGoakBFolVfU_o;]iKoc;REolnkU_oB_9GoeKjEom_2V@;og/:J00coilbQoo7F
Zoo_dZKohlJJomVmS_oPa9GojLZKonc>W?oZc9[ojL^Gon_;V?o]cI`2on[9WP0/onc:W?o/biSok/^E
onk;UOo_biWoklZNonk8Y?obcK3omLnhoooLb?ooglcoh/>_om^lYoojgl;oonc2ongLZ?oVe9Koh<b=
om2gOoo7ZWkoe;2FomjgY_oP]JGog;6Nomb`TooM/ICofjjGomVZX_oO[KWoi[K2ooG:`OoccKSoil6^
oljXUOnlTXCo^8j0oknDRoo5VY?o`YF@ol6DTOo0TYCo_i6Cokn>U?nnSI<2okb:T`06okZ6ToniQI;o
^8BAokN3T?neP93o]7n?0_ncO8l2ok9hSP04ok5gSon`MXko[g>=ojibS0;o[G6=0_n^KH/01?n_K8_o
[V^:ok1[R_n`JhX2ok1YR`;o]6Z=0_ndJ8h01OneIhoo]6J>okIUS_ngI8ko]f2;00;o]ej:00Ko]Uf9
okELR_ndFhWo]UZ9okEIR?neEhT2okAFR003ok=EQondDhSo/e:700;o/e:700Co/U64ok=AQ?ncDHCo
/e640_ndD8@00onfChKo]dj6okQ<QP02okU<QP03ok];Q_nkBXSo_4Z800;o_4Z801ko^dN4okY8Q?nk
AhCo^DN3okY6QOniAhGo^DF4okQ6Q?niAHKo^4F6okQ3Qonf@hKo]T65okE2QOne@8Co]464ok52Q?n_
@X?o[T64oj]1PonX?h7oYCn0oj8oP?nN?gooVCeloiPnO?nD?WgoTSilohdmN_n;?GT2ohXlNP;oQCUi
00_oPcUhoh8hMomn=WGoO3IdogXeM?mg=gCoMSEeog<gMOmb=WCoLCMdofhfM@02of`fM003ofPfLOmW
=g7oICQa00;oI3M`00CoHcMbof8fLOmR=W7oHSIa0_mQ>7@2oelgL`?oGSId00?oGCMboedgL?mK>6h0
0_mL>Fl2oedjLP05oeliL_mP>W?oGSQcoehhLomN>7D00_mO>GH0:omP>WOoHCUgof4iN?mN=g[oI3b2
ofU2QOmM>GWoGCUfofI3OOmR?gOoFSM_of4jLomT>gOoISUjofHgOOm_>hGoMT2>og<jRomQ<7ooKDf@
oeDlM_mcF8gooo7oooSMool]4S_o3`0Pod0RE_mM?g_oGd61oei1PooB^?Ooo>GoojND`Ol_847o508X
oclUH_mO@HWoG3j6oeXlQ?mI?XGoECZ1oe]1R?mF?8<00_mE>h83oe@mP`?oECj40_mE@8D2oeI1Q004
oeE2Q?mF@hGoET>3oeI3P`;oETJ50_mEAh@02_mFB8GoEdV6oeU;Q_mIC8;oETeloeI=N?mGBgWoF4]i
oeU9N_mHB7T2oeQ6N00[oeY8N?mPDGcoJen3ogQ_S_mlMY3oLFn4oeiMKOm>CEooAd5KoeA9JomPDG[o
I5:4ofM>Som^F9KoP6jNohj4W?n5QX7oL7=XofQ/KomRH7KoDDEcoeM7N?mhHXKoQW:Eohf0[_m[HI?o
L6R=ohZ4W_n<R9KoQH>8ogYiMomTHf7oFUQIoeeKH?mZIg3oL6ajofaXMom`K7goMW:3og5]O_mfKh7o
N763ogUbPP02ogMaO`0cog]eOon4OXSoS8N=oj:MXonIUIKoOGUjofYVIOmeLFkoPWmjoh1mN?mmNWGo
PgemohAnP?n5OgooQX5nohZ2Oon<QGooSHIlohf7Non@R7goSHEhohj6NOn=QGSoTXQnoj>ISon[XIOo
X96DohMcS_n@O9SoZIRPokb`Y?ng/Y;o[jj2oj6SM?n>T6SoMGEIogUgJ?moO7GoQh>0ohZ5POn7Pg[o
Pge]ogeiL?maJgOoMVj5oeYFIol/:SOo4Q4Go`X;3Ol0103o008000;o00<000Ko0080o`010?l1003o
0@00o`<01?l30082o`@00003o`<00?l1003o004000Ko004000So0000o`400?l3003o0`00o`<00_l5
0`So1PD:o`0010;o000200co2P`;o`L71Ol3003o1`00obHF5_mC>c_oMEEFohELH?n8Ee_oQE1FohM@
EOn7EeL>ohEGE`03ohAHEon3EeKoPEQF00KoPEQF3On0EeD0043o0000033o0@40o`420?l10@3o0000
o`000_l000Go0`4<o`L45Ol_;47o=2m=ocTcEolm=V3o?cMXod8iK_m5?7GoAcigodLmLOmJDGko@c]R
og]dUOoVhOSok^[kol?0bonLVJ3oN7Ikoh9oQ_n7Q8goLfmmoe1;GomBCFCoUHj]on3Kl_oDcmKoXYfQ
og1ZM?lA2Qco50XSof=HM_mVFgWoKF=nohf1VOoKcn?ol>GfomC9fOn>PI?o2`0BobhP=om[GGH2og9T
OP;oM6Ao00?oMFF0ogIVPOmiIh400omiIh40E_mkIh3oO6R1ogeYP_mmJH;oOV^1oh1ZOon0JGgoOfQj
ogmZOOn1L8?oN6UnofEILOm1=e3oAciKodHoH?m8@F?oC45Yodi3Jom@@fooE4Mcoe];N_mNCWooHeF8
ofIHRomZGHWoKV:8ogAWQOmjKHWoP7>=ohAgTOmmL8koQWVGoh]nW?n:OIWoQgfEohV0Ton;Pi;oSH2A
oiZ2V_nOPJ?oX8Bdok>J`_o8^<Go`[Z_ojfZROnQXGooSHUnohZ0ROnQTjco[YbfokjY^?oE`<Ooc;>g
ok^SWooJbKWob[^TolRhXOoA`J[obk^Tok:RRonWUh3o/:27okj/U?o1/9KoakBFolZeU_o=]YKoc[NE
om2iUooB_9OoeKjEom_2V_oN`Y[og<2Homo4VOoWc:7oilZNon33UooO`iCoi<RIon_<WOo]cigok<jL
on_=Voo^cY_olM6P0_o/bIl0??o^bIcok/ZFonk9U?o^bICok/VEonk8Voo]aj;oklZ]oo3:/oolfL?o
onC?onk@^?oTaZkon^;0oocW^_oRdIWog/^@omS4ROo6[GOobJYnom^hV_oO^JCogK:Oom^`WOoM/ISo
g:nHomV[VooK[:KohkBnonjoaookdLGolL^fon>mZ_o@ZYOo_9:4ok67NOnfRh;o`YN@ol:ET?o1U97o
`9:Dokj@T_noSYCo_HbBokb:TonkRI;o^XJCokV5T_nhQ97o]X:?okF0T?ncOXko/gb?ok9kS_n`NHko
/7V@ok5gT?n`MXoo[W>?ojebSP;o[G6=1?n^KH/2oji[S004ok1ZS?n`JH_o]6Z?ok=YSP;o]6R>0ond
IXh02OnfIHko]f:<okMPRongH8_o]Un:okENRondGH[o]Eb<okAKR`02okEIRP04okAHRoncEh[o/eF9
ok=ER@;o/UB800co/5:4ok9AQ?nbDHKo/U66ok=@Q_ndD8Ko]Tn7okM>QoneC8Go]d^5okM;QonhBXL4
okY9Q`0@ok]9QonjBHOo^TR6okU8Q_niAhGo^4N5okU6QonhAhOo^DJ7okQ7QonhAHSo]TF7okM4Qone
A8Ko]T>8okA2Q`;o]D>800ko]4:7ok93Qon`@hOo[D:6ojU3QOnX@hGoY464oj52Q?nN@X?oW4:2oiY1
PonG@H;oUT21oi@oP0;oTcio00ooT3inohlmOOn=?7koRcamohPlO?n4?7_oPSYjoh0kN_mo>WWoO3Yh
og/jN_mh>WWoMcUhogHjN?mb>WL00om`>W@2ofliM@06ofdjMOm/>GCoK3Ygof`jMom/>WWoJcUh0_mZ
>WP00omY>GOoIcUgofLjM@04ofLkMP03ofPlMomX?7WoJ3ai00CoIc]j0omX>g`0:?mX>gkoIcR0ofLg
POmfBHkoGC=eoelgMOm_BH;oH3]_og5?POmoGXgoPf:AogaGR_mU@7CoEc1Woe/bK?mW?W[oJdF0oem4
NOmE?fkoU7fYooodooo[d_Wo>B17o`h07_le6D[oESUcofQ:R_m/ChooonKoooocoongYLgoA3AAoa40
9?lU2dSoCS=joePmQ?mK@8OoG468oeLlPomK@HP3oeHlP`04oe@mPomE?XCoECj4oeDnQ0;oED2500Co
ED23oeI1Q?mF@HCoET641?mF@h<01?mEAH?oETJ4oeI8QOmGBHH3oeQ:Q@05oeQ;PomDBWcoE4]hoeI:
N_mFB7T00_mHAg/0;OmHAW[oF4Ihoe]9NOmJBgKoGU9hof]QPomdKX[oKVb2oeYIJom8AU_oCdUUoeY?
LOmSE7goI5:4ofM>Som_FIOoPW2Poi26W_n3Q7ooM7M/ofMZKomLFW;oDDEcoem?P?moJHgoRWNGohj1
[Om^II;oMFfBohj9X?n=RIOoQ8:7ogilOOmaL6koFUQKoeYGG_mVHfkoL6ajofeYN?m_JgcoM71oofm[
N_mdKGgoMVmoogQaP@02ogMaO`0cogYdO_n0NXCoQH26oiNBV?n?RhcoMW9cofUUI?mhM77oQ85logml
MomjMW?oPgemoh=mOon4OWkoQH1mohR0OOn8PG_oRH9johV2N?n=Q7_oRX9gohb4NOn;PWWoShAnoinD
S_nYWYSoX9BHoh9`R?n>O9CoZY^RokbbY_nf/I?oZZQooiVJL?n5Qf3oL71FogEfJ?mnOGWoPX21oh9n
OOmnNgKoNgM[ogUdK_maJgWoL6QmocTeA?l:21?o5QDKoaXK7Ol320Co008000;o00<000Ko0080o`01
0?l1003o0@00o`<01?l30082o`@00003o`<00?l1003o000000;o004000?o0080o`010?l00@000_l0
0@001?l0003o0@00o`400?l10002o`400P0?o`000_l30@;o0P01o`<00?l6003o3040ocHV9_mPBd[o
PVEWohAPH_mnE5KoQUEHohaHG?n:EU[oQeMG00koQEMG00?oQ5QGoh=GE_n1F5H01_n1F5H=oh1GE@00
@?l00000<?l10@3o0000o`000?l0003o0@43o`401_l000Oo000;o`X76_lN6S?o=S5Aod0jH?ln=f7o
>S9QochfJOm4?6go?SERoeYBNOmDCFoo^kCCoookooo3_m3oN7B2ogQeO_n3P8OoOGZ1ogikQ_n6PY3o
RXJEohZ5VOnAS:;oViJZoibFX?mgLWWo@ce;oa<;8?lS6CCoGeAbog5VQ?mWGGSoLVInoib@Y?oMd^?o
m>WiokJY^ol:017o9AL`ofiPN@;oLF=m00GoLV9mog=SO_mdI7ooMFF0ogMUO`02ogQVP01BogUWPOmj
IWooNfN0ogaXPOmmJH;oOFZ0ogeZO_n1K7ooNfIiogm/P?n4LhKoMFImogQZPom6>E?oAS]IodPnH?m7
@6;oBd5Vode2J_m@@fooDdIboeY:NOmNCWooHE:9ofIHSOm[GXcoKf>;ogAVQomhJhOoOW6;oh9eSomm
L8coPgJDohMjV?n7NYKoQgfEohb3U_n<Q9?oSH2AoiV3V_nMPZ?oWXBcok2J`Oo5]lCo`;R]ojZWQ_nN
WGkoQh=johj4SonVU[3o[Ybfol>/_?oKa<cockFhokjVX_oEa;;o`[JNolNhXOoA`Z_ob;VRokVYT_n_
WhSoZIV2okj/U_o3[iOoak:GolZeV?o<]IKoc[NGom2iVOoC^iWoeK^Fom[1VOoM`I[of[jFom^oUooP
aI[ohlJLon74V?oSaY[oi/ZKon_<WP;ok<fN03?okLnMoo3@Woocdj;oklfPoo3;Woo`c9cokl^Goo3;
U_o_bY?oklZFonk8VooY`ikojlNWonW5Zoohe[goon[AooWN`oo]d[GooNFooo?O[?oMbXoog<N>omS1
Roo7Zg_ocJf4omjjV_oK/iWof[2Hom^aVooM/9gofZbMomVZX?oN[ZcojK[0ooC8bOocbKgoi/2[ombf
XooBZi[o`IN9ojn5NOnaQWgo`9F>ol6DSoo1Ti?o`9:Dokj@TonnSI?o_HbBokb:TonkRI800_niQI80
1_nhQ97o]X:?okAoSoncOXko/gb?ok9kT0;o/7V@00Co/GN@ok1fSon^Lhoo[G:>0_n]LHd01_n^Khco
[fj<oji]Ron^KH_o[fb=oji[S0;o/6Z<00Co/FV>ok=YS_ndJ8ko/fN=0_ndIXh01?ncIHgo]FB=okMR
S?ngHX`2okMPR`04okIOS?neGX_o]5b<okELS0;o]5^;00Co]EV<okAHRondF8_o/eN:0_ncEHT00ona
DhOo/E>5ok1BQP02ok9AQP03ok=@Q_ncCXKo/dj600;o]4f500?o]Db7okM;QongBHH00ongBHH01?nh
BXOo]dV6okM9Q_ngBHH2okI8Q@Co]TR70_neAXP2okA5Q`04okA5ROne@hSo]D:7okA1QP;o/d6600[o
/D:7ojm2Q_n]@XKo[4>6ojY3R?nX@hOoYdB7ojA3Q_nR@hOoWd>60onN@XD01?nM@XGoW464oiY1PonG
@8@2oiE0P`0:oi50P_n??X7oSCj0oh/oP?n9?WooQSj0ohDmOon4?GooPSelogdmNP?oNcij0_mj?7/0
1?mi>g[oN3ajogTmOOmg?7`2ogLlOP05ogHkOOmd?7goM3amog@lOOmc?G/01Oma?G/00oma?GgoL3im
ofllOP03ofhmOP0WofhmOom_?X3oKcj0og0mP_md?X[oJC=oofhjQ?m[>WcoJ3aiofLoM?mjEXKo^9W3
omNigoo2Yl[oXHNZogaRQOmH?V7oA2Y?odL]E?mC>V7oDciUoh1/TOoHa>OooncoolZee_l/53So3P0N
ochRDomK?WSoHTB2og=GU?oN`_coonkookbXcOn0KHWo60@Woa80<om4:G3oEcb300;oG46800?oES^2
oe]1R?mE>h800_mG?H@2oeDnQ0;oESn500?oED25oeI1Q?mF@H@00_mF@H@02?mG@XGoET>3oeI3PomG
A8CoEdF3oeE5PomFAXCoEdV60omHBXD0A?mFB8?oEDR0oe57NomCAgWoEDMjoeI8NomIB7coFTUmoea:
O_mLBWcoFd]joeI9M?mGBg7oGUMhofQRO_mWHgcoFEM/oda:H?mGDFgoGeAfofEFOomTDXCoJ4n@og1J
V?n4LZ;oTXRQoh62OOmfNFkoI6M/oeABJ_mBAWKoIEF6oh5[Son;N9SoQWVTogI]V?n3O9koSXVPoh9n
S?moOH;oPh62og]iN_mLFUooEeAMof9NK?m_Jg[oKf]lofiZNomaKGcoKf]jog9[NomeKWkoMg20ogMa
OomgLGgoN79log]eOomnNH3oRXF;ohN2Q_mfLW?oKFUXogYfMOn2OW_oOWYgogahMOn3OGgoPgeo0_n4
OWh0:?n6OWcoQgmlohN0N_n7P7SoS8=lohQoN?n:PG[oRh9mohf2P?nLTHooZ9bLoj>FWOn2LhSoSWnD
ojVMXOni/JCo[j^>oijNN?n<SVKoMWYGofmaFomgMf_oOWekogekO_mjMGWoMg=bogIaJomdKfcoKfUg
odm7G?lR7Rgo61HQobDT:_lH6A_o0@H2o`D:1?l00P3o00<0o`020?l00@02o`4000;o0`020_l30000
1_l1003o0000o`010?l00P3o0040o`0200Go00400_l00002o`40000@o`<00?l70`;o3PP8o`H00?l8
003o6PX:od/g=_m^EUKoP69RohESI?mkDeCoNdm@ohYIG?n@G63oREMHohMGE`OoQEMG1on4EUH00on3
EeKoPUIEoh1GE@0Coh1GE@00@?l00000<Ol10@7o0000o`000?l0003o0P84o`@32?l30PSo0@0:o`00
3?l91QWo8Qhgoc<^C_lj=5So?3ENoclhH_m3?6GoB41UochgE_mjLi;ooo[oomgHkonRWK7oRHFFohF1
Son0OHSoPGj9oh9oR_n1OXWoOg^9ogijR?moNh[oPWj<ogafP_nDSYco7aL/o`<04om<@f3oKFB3ofIK
NomOE7;oIE]cof]RMOo8_LkoooSook^``Ol;01?o:Q`eogAVP?m_H7d00_m`HGh00omaHWooLf=nogAT
O`02ogATO`;oN6J000?oN6InogUWOomkIh000_mlJ840A?mmJX3oPff2og]VNOn0KH7oPg:5ogAUO?n0
LX_oD4=ModDjF?m7?UgoB3iQod]1I_m<@FWoCd9^oe95LOmGBWSoFdf0of5?ROmYEi7oL6:CogEXTome
JXcoMFZ8ogM]R?miKhSoOWB?oh9hTon3NICoPgVBohImT_n<PiCoShBBohj2T?nGQ9SoVh>Soif6]?n_
V/7oaKO6okje[?nWY8GoW9QkohAmMon@Q9;oZIJbok2L]oo;/l?ohLS>om2f]oo3[:Coc;fXol6gW?o2
]YcoaKVQolFfWoo5]:3o^JRDoj>AOOo0ZiSo`ZfHolNaV_o;/i_ocK>HoljeUoo@]iWod[VJomBjUooH
_iOog<2I0_oJ_YH0>OoN`iSohlJLonG8W?oUb9coi/ZKonW:W?oZbicojlbMonc>W?o_cikol]2Poo?>
X_occJ3ollfLoo;=V?obcIKolLbEoo7<V?o`bY_ojL>Lon_7YOoXaJOom=Fiooo]dOooi/SolMVgooWT
^Oo^fj3oglf=omS3R_o@^HOoajZ0om2`ROoN^YKofK:AomV`U?oK/I_og:jQomVZY?oJZZSohk>cono1
`OohcLOok/Bfon:lZOoN]jKofkBSolfSUOnfS83o/hQooknDSOo1U8oo`9:BoknATonnT9?o_XfCokb;
T@02ok^9TP06okR6T_ngQI7o]X>BokF2TOndOi7o/Wf?0_naO902ok1iT006ok5gT?n`MXoo[W>?ojeb
S_n/LHgo[G6=0_n^Kh`01?n_KXko[Vf=oji]SOn_K8d2ok1ZSP;o/FV>0_nbIhh01?ncIhko/VJ=ok9V
SOncIHd2okERSP;o]V2=00Co]En<okANRoncGHco]5b<0_ncFhd01_ndFXgo/eV<ok9HS?naEh_o/eJ;
ok9FR@?o/5B700Go/5:6ok1BQonaD8Ko/E26ok9?QP02ok9=Q`;o/d^80_ncBHL2okA8QP;o]TZ60one
BHL01OndB8Ko]4N8okA7R?ndAhSo/dJ700?o/dJ900Co/TF8ok95ROncA8Wo/T260_nc?hH2ok90QP0<
ok11Q_n`@8So[d68oje2R_n[@HWoZD:9ojM2R?nW@H[oYD69ojA0R?nT@8KoYD670_nT@H@02_nQ@8?o
X465oie1Q?nL@8?oVT63oiU0Q?nF?h?oUD24oi8oPon@?h82ohlnP@03ohhoPOn9?WooQSim00;oQSin
00?oQCemoh@nOOn4?Gl00on2?Gh01on2?H3oOcaoogllOomo?7ooOS^0ogdlP?mk?H000omj?H02ogTn
P004ogTnP_mg?X;oMSf1ogDnP@;oMCj20_mb?H40:omb?H?oM3b5og/nS?mi?8[oJS9kogE0Q?ma@G_o
LTYlok^H`_oohOooi/gZokJS^OnBPICoS7j?ohQjRom_HWCoFdiPoeM:G_miJh;oYIN`on;Bk?o3/L_o
XXf/oa007_l=023oBBiQofA6P_mG>GOoI4R5ojR=a?odgOooi=3col6_bOl=01[o300]od8WK?mG?87o
FSn4oeLnP_mC>WkoFT65oeDlP?mE?X800omF?h<5oeI1Q005oeI1P_mG@X?oEd:3oeI3PomGA8@00_mG
AH<03?mFAXCoETN2oeM9Q?mHBXGoEdV4oeI9POmEB83oDdInoe95NomBAG[oE4IkoeE7O0;oF4Mm03co
FDQloeU9N_mLC7_oF4]foeM;LomGD7;oG5EdoeeIM?mJF73oEe=/oe]ELOmQEWKoIEImofABP_mXCi3o
LUbJohEcXonBR:7oO7ehog9eK?mKGVGoBTQPoe55MOmUE8SoO6J<ohQdUon5NJ7oO7BKohAmW?n4OiGo
NGJ1oh>1Q_n8QXWoM79eof9OI_mFDekoGUYYofm[O?m`K7goKFUjofm[N_m^JWSoLV]kog=/O?mfL7ko
Mg5oogMaOOmgLG_oN79logUdNommN7koPWf1ogYfMomdL6ooNgMfogijMommNGKoPGejohAnO_n4OX02
ohAnOP0TohInO?n6OW_oQWikohInNon;PGooQgekohZ0Oon;PH3oRgn1oiV=TOnXVj;oZ9^UohenTonD
QiSoZ9nRok:^X_nUYHWoTYIcogn3H?mZKe7oLGAQogUjL_mmOGooNGQnogIcN_mdLWOoLFe/of]VJ_m:
A5;o8a`^oadI9ol_;SKo92<Xo`d?3_l320Co0@H00_l00P02o`0100;o0@000ol300801ol1003o0@02
o`000?l000;o0040o`020_l00`800ol00P82o`010P;o0002017o0000o`<00?l<1`Co2`<1o`P00?l;
003o;QXIoei6A_mlGUkoP5iOoh5JFon0EUOoPeMHohUKFon=GEgoR5IGogm?C`08ohEGE`OoQ5IF00?o
PeMFoh9FEOn0EeD04on0EeD0043o0000033o0P82o`000?l0003o0000o`000_l10@?o0@05o`001Ol0
00Wo000<o`L45olG4b[o;2Q3oc/fE_m0>Uco?cUKochhE?m9@ego[JO1ooojooo7`]WoRhJMogagSOn7
PYKoXIf^oijJZonDT9ooRHFCohJ2T?n9QY7oQX>>ogmlQon;Q9CoIemdo`<04olC2ROoJEn1ofILO_mQ
EWKoI5UgofMMMOmQF6_oc/?DooojoonJSZ;o2`0Eoc/]AomcI842ofiOO004ofmPOOm`HGkoLV9mog9R
O@;oLf=n0_mgIGl0F_mhIX3oN6InogYVOomkIh3oO6R1ogaYOon3KH;oNfQkoh1]POmoKX7oMFImogma
R_mSEW3oASaGodLlG?m8?V3oBT1Uod]0J?m>@FgoDDAboeI8NOmJC87oHDn=ofeKVOmkJZ3oP7>Oogea
UOmfJhWoLFN2ofmUO_mmLhkoPGNBoh=iU?n2N97oQ7^@ohZ1T_n?QI3oSh>?oiB3U_nHQ:3oW8NbojnM
`oo4^<Ko_KB]oj>OP_nGTgSoQ7Yhoi>5U?n[Uk?o]Ynkom:jb?oSb<gock>bolRbYoo4^:3o`KRKokR^
Tonf[9?oaKVSolnnZ_nmZiOoY8mloknZVOo3[9[obK2Lol^bW?o=/i[oc[BIom2gVOoB^I[oe;ZGomJl
UooJ_YWofknHomg1V_oO`i_ohlJNonG8W_oTaigoi<NKonO8W?oYbYcoj/^Mon_<WOo]cIkoklfOoo?>
XOodcZ7om<jMooC?VP;olljG01colljIoo;>W_o^bIool<jYon[9Z?oce;Goonk>oooZa_o^f;7olMf[
oncJV_oVdi7odkb6olBYO?o8Z8;oe;:=om^hT?oO^I;ofK2@om^aVooK[:KofJR/omf//_oZ^KcollK0
ooS>`_oW_Jgoh;ZW0_oP^JP05?oBZ9co^Y24ok66OonfRhGo`IBAol2BT_noTI?o_HnBokj=TonlRi7o
^hVBokZ8TonhQY;o]hFAokJ3T_ndPI3o]7nAok9mSonaO93o/7^?0_n`NI001?naMi3o/7J?ojicSon]
LXh2ojaaS@04ojeaSOn^Khco[Vn>ojm^SP;o[Vf=00Co[fb?ok5[Son_JHgo/6R=0_nbIhh3ok9VS@09
ok5US?ndHhko/f:=okAQSOncH8co/Un;ok5NR_naGXco/Ub;00;o/Ub=00Co/UZ<ok5IRonaFHco/5R;
0_n`EXX2ojmER00:ojiDQon]DhOo[e:7ojiAQ_n^D8Go[Tn7ok1>Qon_CHKo/4b8ojm;Q`;o[dZ60_n`
B8D3ok59QP?o/4R50_n_AhH2oji6Q@Co[TF700Go[TF8ojm4R?na@XOo/466ok90QP02ok11QP07ok10
R?n^@8Oo[T27oj]0R?nZ@8SoZCn7ojM0Q`03ojHoR003ojDnQonV?hKoYSn400;oY3n30_nR?X@03_nO
?X?oWSn3oi`oQOnK@8GoVSn5oiPnQ?nE?X?oU3n3oi<nP_nA?X;oSCiooh/oOon=?X3oRcn00_n:?Wl0
1?n9?83oR3f0ohPmP?n6?X03ohDlP@04oh<lP?n4>h;oPcb2ogllP@?oOSf100WoOCb0og/mP?mj?H;o
NSf2ogPmPOmh?8;oMSf2ogDnP_md?H400_md?8<08omd?8GoKc:0oh54TOm^=GcoJcMgog93N_nPNJSo
n=KkoooXoon[UJ[oQWF5ogAXM?n4OHGoTX^CohR3R_n3OXGoRXB>ohn7U?nERY[o[9ncoi62VOn9MYCo
3@0Moa409_m9;VGoGd5ooeTkNomH?7WoP6FLojjGaOomioooimG_oaX79ol=02koA2U^00;oF3f200Co
ECb0oe<jO_mK@XKoECb00_mF?h<2oeM0Q004oeI1Q?mG@XGoEd:5oeM2Q@CoEd:300CoEdB4oeM5PomG
AH?oF4J20_mFAh801_mFB8?oEDR0oeE8P?mDAgooDdInoe95O@;oDdIn03;oE4EnoeA5O?mFAG_oETEk
oeI5NOmFAWOoFTYioeU<MomHCGGoF4iaoeI?L?mGDW3oFeMboeiJMOmLEW;oHEIfofAEO?mSDH7oJ4n@
og9LW?n5Lj?oTXRQogYjN?m_LVWoE5MNodU6HOmHC7koJER>ogaVSOn=NIcoTHFYog]dU_mhLXkoNWF9
ogUfPOn7Q8_oQXB9ofYWK_mYIW7oEU9Poe]GJ?m^JGgoL6amof]WN?m]JGOoKf]iog5ZN_mbJg_oM6il
ogE_O@;oMg5m00[oMg5kogMbNOmgLWSoOgZ0ogagNomhM7GoO7Qiog]gM_mjMWGoPgmn0_n2O7h00on2
O7coPgemohElO@03ohEmN`0OohUoO_n5NgcoRGj2oh^0Q_n9O8GoUHRBojNIY_n/WZgoW8nQoi^@W_nT
WYkoZ:JIoiZLQ?n:SfooNGiNofAZD?maMFKoMgUdogUjOomfM7ooM79mog9_N?mUH6OoEE1Goa/E8olB
2a_o:2D`oc@c>olI61go3a4@o`lD4003o`0200;o00400_l10002o`<00P06o`400_l000;o0002o`00
0_l00@;o00821?l00`82o`020P;o004201;o0002o`000?l60@3o1`00o`X00?lL2PSoAbl_of]?C_mm
FecoPU]LohAGF_n0DUCoQ5ADoh]KFon<G5coQEECohADD_n9FEL8ohEGE`OoPeEE00?oPUIEoh5EE?mo
EU@01_moEU@=oh1GE@00@?l00002o`000P?o00000_l00080;ol000Co10<9o`002Ol000co104Boa<@
9OlU8CSo<Ri7ocTeC_la;DCoFEE/om[Fkoodl?oo^KG@odY6HOl/:4?oH5agohV5W_na[LCoc<WNokbi
c?nHUZCoQ8:?oh>1S?n6Q97oNGB8oaHA:?l90aooCTMXofEKO_mKDGCoHUQjofUPOOmTFW;oLVUlonON
koomm?ooHEEYo`P05?m@@eooKF1lofaONom]H7coKUmlofmPOOm`HGkoLF9o00;oLV9m00CoM6AoogAT
O_mgIGooN6J00_miIh40C_mjJ83oNVQnogeZO_mlJGgoOFYnogYYO?miJX7oNf^5ogU[QOm=@5coAS]K
odPmGom9?fCoBd1Xoda1K?m@A7;oEDUioeU:POmSD93oLf2PohIe[?n>OZgoQWZPogQ]SOm[HWgoIEee
ogE]QOmlM8coPgVBoh=iTOn7NhooRh2@ohn3Son>PXkoT8:CoiB4WonKRK?o[io4olJjb?nl]JgoX9b1
oi>?M_n8OWgoUHNHojbH]?nlXl3of/3=on36bOo9[JWob[BWolFiXOnk]9OoYj24ojbRROo<`:[odl:`
okVVUOnZUHCo`:VKolF[W?o8[Ygobk2MolbbVoo>]9Wod;NIom:iV_oF_9_oe[bGomVmV?oL`9Wog/:K
on34W?oQa9coh/FKon?6W?oTai_oilRLonW:W0;ojlbN00Kok<^Nonc:W?oac9ool/bMooG=V_oecIT2
ooG>U`0hooC?V_occiooklZPoo?AZoo/bjSol]Fcooo^bOoojl;okMR]oncHXooPch[ojMJBolnhQ?nk
WgOocZf:omRfTOoE/XSoh;^AomZbSooL[icofZZZomRV/OoO[k_okKo2ooK:_OofcKWog[FSombfXooN
]jKofkBSolnUVOnjT8Co[hAmojj3OOo0Ti3o`9:Bokj@T_nmSi;o_HbBokb:TonkRICo^XRCokN5TOng
Q9?o]H:AokB1T?nbOi3o/Gj?ok5lT?n`Nhoo[gV@ojmiTOn_Mi;o[WJAojadTOn[Li02ojaaS`;o[G2?
00?o[6n>oji_S_n^KY000_n^KHl01On_K8oo[fV>ojmYS_n`J8ko[fN=00;o/FJ?00Wo/6F>ok5TS_na
Hhgo/6:<ok9QS?naH8_o/5j<ojmMRon_GHd00on_Fh`01OnaFXgo/5V<ojmHRon^Eh[o[eN:00?o[UJ9
00co[EF8ojaCROn]DhWo[5:8oje@Qon]D8Wo[Tn9oje>R?n]CH[o[4b9oje;R?n/BXL2oj]9QP;o[4Z7
0on[BHH00onZB8GoZTN7ojY7Q`02ojM4Q0CoYdB500OoYdB7ojQ3Qon/@hSo[4>8oja1Qon[@XOoZT66
00?oZCn70onV?hP01_nT?XOoY3j8oj@nR?nT?XSoXcf6oj<nQ0?oXcj20_nQ?H<01OnO?X?oWCj2oi/n
Q?nJ?hCoVCj400;oUcf300OoU3f2oi<lPOnB?H7oSSeoohdnOon>?H3oSCj000;oS3eo00CoS3b1ohTl
P?n9?83oQcao0_n7?8401on6>h3oQ3^0ohHjP_n3>X7oPC^3ogllPomn>h800_mm>h801_mj>h7oNCb2
ogTlP_mg>h7oMc^3ogDlP`;oLc^20om`>h<08_mZ<WgoLSZ3og0kOomS<fooOE:7ombihooojoood;SB
oi9oTon;OHcoR7j9ohMoR_n2NXGoNgEooh9lQ_n>R9;oQWj9ogicPOn5N8[oR7RBoeY6JOl@02Go;156
oddaK_mJ?GooF3]noe/nO_mTB8;oLUZ:oogWooofhooo:1@io`h0<?m5;702oePoP`04oeHmPOmE?83o
FdB8oe8kO`;oEd2400CoET64oeM2QOmG@XGoEd:50_mGA8H01_mG@X?oEd>2oeM3P_mHA8?oEdF3oeM5
P@;oF4J200GoEdR3oeI7P?mDAgooDdInoe95O@02oe54NP0aoe54O?mCA7ooDdAooeA5P?mFAh3oEdQo
oeU;P?mJC7ooFdiloeI9MOmGBWGoF4eeoeU?M?mGD7;oF5=coeYEMOmLEgGoFU=boemDM?mRDg[oHU20
ofQ?T?mbG9coQ7:Roi26WomhN7KoJVeVode@FOm:AfCoHEB9ofiMU?mnIi7oUX>SoiN<[_mhLI3oMG27
ogmkS?mhMH3oN7Enog]hOom`KGKoLFekoeQDIOmIE6[oKFQnog1[OomZIWOoK6Qfog1/NP02og9[N`0>
og9/N_mdKWcoMW1logQbO_mhLWcoMg9iogIaMomlMggoNGAhogQdMOmnNW_oNgMfogQdLomoNgX2ogmi
N`03oh1jO?n0NW[oPgYk00?oQ7]l023oQgb0oh9gOOn7O8CoRGf7ohIhQOnAPi;oYINXojbO/?nTVJOo
VIBJoiZFTonIVXcoSI5joh:8K?mdNV3oGVIAofmeJombMWGoLGAkofm^O?m^K7[oHf5_odE1ColV8bko
2@<Aob4K9olc<3Wo:RT_oaTI6olD5QGo4AHBo`L<1P;o00800_l00@02o`4000;o0`0200Co0@04o`00
1?l000Co00040_l00@@4o`030P0Fo`020_l00@;o0040o`010?l0003o0@00o`P10?l:003o8@l;oe]3
?on0HV3oOeaJogY@DOn2DU;oRUQIohQDE_n:E5CoREIEohECD_n0D4coQeMCoi1SH0SoQEMG1on3EED0
0on2EUGoPEEDogmFE006ogmFE0goP5ME0010o`0000;o000200?o0P84o`<30ol10@400_l00000:ol1
0@?o0004o`401_l61@go0P0;o`003?l81AKo7a`_oc@aA_m1?U?o@CeDoo?_ooo`k?ooUY6_o`407?l6
02;oAT1RoeMALom`Jh_oSXZUoj^W`?o4`MKoa/?Doj>Q[omhMXCo?3M>oaH@;?m8@F;oG5EgoeeCN?m[
HHCoF4m^of=JMOmLDfSoPgZ;ooogooofkOko=BTmo`H04_mODW3oJEajofaOOOm/Gg/00_m^Gg`01?m_
H7goL65nog9ROOmbHWd2ogATO`;oMfEo08coN6J0ogUWPOmjJ83oNVR0ogUVO?mlJGgoNVUlogITN_ml
KH;oMVMnohUiTomCAEooB3]IodPmGom:?V;oBSmWoda1K?m@A7CoE4QjoeU:PomVDiGoNFBWohil]_nG
QkSoSH6WogYaT?mXGg[oGeM_ofeUOOmhL8SoPWRAohAjT_n7NhooRh2@ohf1Son=PHgoSh6BoiB4WonJ
RK?o/:37olFjb_nk]:koWi^2oi6;MOn=PH?oVXVLojnG]onoY/?og/CAomk4aOo4ZJ;ob[BVolNmY?ng
/YGoViAjojRMQooFakCod/6aokFOTOnbVXko`ZNLolF[W_o9[Ioobk2MolbbVoo=/iSod;NIom:iV_oH
_Ygoe[bIomRkVOoL`9_ogl>Nomo3W?oO`I_ogl:Jon?6W_oTaigoilNNonW:W_o/cJ7ok<fOonc;W_o[
bIcoklZNoo7;W?ocbiSom<bHooC=U_oecYOolljJoo??Woo/aigol]2Zonc;Z?oaeK3oonk6ooo/`?o^
fJ[okMZRom:oN_oXdi3od;J5okbNN?oJ]iOogk^Iom6/P?oK]8WogK:Bomb^W_oIZ:kof:Fdon6a_ooa
`lGon<fjooG=/ooG/Icof[BQomffYOoI/Z?ocZBHokjCR_ncR87o[hAnol2BT_noTI?o_Y2Cokf>U?nm
RiCo_8ZCokZ8TonjR9Co]hBCokJ3T_nePY7o]86@ok9oT?naOXoo/7^?ok1jT@;o[gVA00Co[gNBojif
TOn/M97oZg>@0_n/LHl3oje`S`03oja_S_n^KY3o[Ff?00;o[Vf?00Go[FV>ojmYS_n_JHko[fN=ojmW
S`03ok1USP;o[f:<00Co[V6;ojePR_n/Gh_o[Ej;0_n/GH`2ojiLS004ojeKS?n]FH_o[5R:ojaHRP?o
ZeN900GoZeN;ojYFR_n[E8WoZeB9ojYCR002ojYAR@;oZTn800KoZDj9ojQ=R?nYBhOoZD^7ojQ:Q_nW
BHD2ojQ:QP?oYdV500CoYTR4ojI8Q_nVB8KoXTB20_nR@h<2oj=4Q0?oXdB600SoY4>6oj=2QOnU@XGo
XT64oj<oQOnP?hCoXSj4oilnP`?oXD270_nQ?hP2oj0nQ`0Doj0oQ_nO?X?oWcj1oilnPOnO?X?oWSn3
oidnP_nK?h;oVcj4oiTnPonH?h?oUcf3oi@mP_nC?87oTSf1oi4lP?n??83oSCj0oh/oP?n=?X02ohXn
O`04ohPmO_n9?83oR3f0ohLlO`;oQCb100KoPcb0oh@kP?n2>h7oPcZ1oh8kPOmn>h82ogdkPP;oNS^1
00SoN3^1ogLkPOmd>h3oM3^2og<kP_ma?8;oKcb1ofhjPP;oKC^202?oK3Z1ogA2QomO;W3oLD>1ofLl
M?nCKIkoonSooooZoonRSZWoQ7::ohn2U?nIS9koV8fNoiN<WOnDRikoRX6DogedQon3Nh[oRGj>ohMi
T?n7N9Go5`8[o`X09Om4:fGoFcj0of94R_m?<GOoHDB6oeHmMomeGHooooCoookZoolF0B[o3`0codH]
L@02oeU0Q0;oF3n300CoG4F9oe8kOomG@8CoET640omG@XD00omH@hKoEdB6oeM4Q003oeM3PP09oeQ4
POmGAH7oF4J2oeQ6P_mHAX3oEdR1oeI7P?mCAWkoDDAj00;oCd9h00koD4=ioe54O?m@@7koDD5ooeE5
PomIBX?oGTn6of9DQomUEhSoIeZ8oeA7L_mDBG7oEdeboeY@M@;oFeAf03;oFE=eoeQALomKDW7oGU=c
of5BNOmRD83oJ4n@og9LW?n4LZ;oShFPog1`K_mPHecoA4M@odI3H?mSEX_oKEbCogaUSonHQJGoU8VW
ogI`R_mmN8coS8RGogAaO?mPGFKoKfagoh5mRomeLH;oFUE[oeQCJ_m]J7ooL6^1ofUUM_m[IgGoLFii
og9/N_mbJg_oLVajog=]NomfL7coN79nogUcOOmhLWcoN7=jogYeNomdKgGoMW5eogmjO_mlN7WoMW9c
ogYfM`;oOGMi0_mnN7X09?n1N7_oPWUjoh=jNon3NWgoQGZ0oh1eOOn5NHGoQg^9ohAfQon>Oi;oXiBY
ojbO/OnTW:OoU9:Cohn>ROn<SX7oPXMcogV1J_m^MV7oFf5CofmfKom_M7OoK6mhofMYN?mVHgKoDe1S
obPT=Ol100co3`TEoc4[=Ola;SGo81lToahN8?lA4a;o1@X6oa<H4P;o00800_l00@02o`400003o`<0
0_l100;o000400?o00040_l00@@4o`020P03o`010_l00@3o000000;o0@00017o1000o`X00?lg91go
ITi:og]NF_mlFEOoOeIDohQHF?n>Fe[oRE5BohaDEOn>EUOoSUQHohaIE_n9FEGoQEQCoh9ED008ohEG
E`OoPeEE00?oPUIEoh5EE?moEU@01_moEU@=oh1GE@00@?l00004o`000PGo000002So0002o`001?l0
00Go0009o`403?l81Q?o3P/LocLdBOm1?ECohmojookioom<AVSo1@0So``6;?m8@F[oC4E^odi8K_m:
A6SoM6n?oeYFLOmKEfkoJ6EjoeAAI_m0?5OoF5=coeaEMomDC77oFe=hoeiGNOmKDW7oGeM_oeE>H?nb
[;[ooo_oomG=g?l5017o6Q0YofUNO_mVFggoJUek0_m[GW`00om]H7koKV5mofmROP02og5RO`;oLV9m
00OoLf=nogATOomgIGooMfEoogQVP?mhIWkoNfUo00CoNVQn0_mhJH00AOmgJH;oB3]God8gEom4>5co
C41Xodi3K_m=@G7oCTAfoeM:P_mXDiSoO6N/ohYh]?n;NjcoQGVOogmfUOmcJh?oHeidofQSN_mcKXGo
OgN?oh9hT?n5NHooR7f>ohf0TOn>P8ooTXFFoi>5W_nKR[CoZi_2okV/__nf[:[oWiR5ohV0Kon>PXKo
VHNMojZB/_o5[<Woh<KAom_1`?o9[ZGo`JbKokjdVonTWh;oXY^1ojZOROo5]JGoe/Bfol2ZWonbVY3o
c[>ZomRl/OoI_Jooe;VXokfUSOo0Z8cof/>TolffU_oB^YSoe[bKomVlW?oH^iWofkjLon34WooRa9ko
g/6Ion?6W_oSaYcoi/JMonO8W002onS9W@12on[9W_o[bIcok/VMonk9W?o`bYWol<^Foo3;U?oac9Go
lLbHoo3<W?o`bj7oj<JPonS8X_ode[3oonVnooo``Ooji[?ok]^PooKRWOoKa87oaZYjolf]QooK^IKo
g;RDomRcROoF[hKofZjAomZ/WooHYZoog:Vjonblb?okc/_omLfconJoW_oH/Y_ocjRGolRQT_oC[9go
g[BXol^PUonbQh3o[X=moknATOnoTI?o_Y2Cokf>U?nmRiCo^hVDokZ8U?nhQY;o]8BBok>3TOncPi?o
/X:Bok9oT_naOY7o/GfCok1lT_n`NY;o[gVAojihT_n]Mi7o[7BAoj]cT?nZLI7oZG2@0_n]LY802On/
LI7oZg2@oja_T?n[KXoo[6b?oje[Son/JXko[FV>ojiWS`02ojeVSP03ojeUSOn/Hhko[6>>00;o[V>>
00Co[F:=ojaQS?n/H8ko[5n=0_n[GX`2oj]LS004ojYKRon[FH[oZeR<ojYGR`?oZEJ:0_nYEX`3ojUD
R`;oZ5><0_nXD8X01?nXD8coYdn;ojM?RonWCh/2ojM=RP;oY4b800CoXd^7oj9:Q_nRBXKoXDV50_nP
B8D00onOAhCoWdJ6oim6QP02oii5Q@CoWDB600GoVdF6oie4Q_nJA8GoW4>7oiY3Q`02oi]2QP?oVT26
0onI?hL00onH?XKoV3j4oiLnPP02oiLnP008oiHmPOnD?H7oU3f1oi8mP?nB?H7oScb0ohhmP?n>?H83
oh`lP@05oh/kP?n9?83oQCeooh@mOon5?Gl00_n3?7h01?n2?GkoPS]ooh4lOon2?H02ogllP@06ogdl
P?mm>WooNcV0og/hOomj>7ooN3V00_mg>X02ogDiO`04og<jPOma>H3oKcZ0ofdiP@;oK3Z102WoJS^1
ofTkPomW?8?oIcb3ofLlPOmW?ggoK4J1oe/fK?mZB7_oZXfioooaoooTco3oVHJTod0`COmFAV7oQGFB
okj]cOoHanWo`ZkCojZE_?nDPjGoQ7J?oifAYon:Ni[o@C5Hoa@0<OlW3dWoCS=foem4RomM?hOoGT26
oe0fMomTBhGoKEJ<ooodoooZf?oo200RoaD0>Om?=WSoGTF7oe4hNP02oeQ2P`03odliN_mI@hCoEd:3
00;oEd:31OmF@h<02omE@H3oET9ooeQ4POmIAH;oF4J2oeM5OomFA7koED=moe11N_m@@GSoCd9h00;o
D4=h0_mAA7T03_mAA7coCcmmoeU6Q_mHAXCoED=oofMIS_n2M:GoOG6OofAIPomICWKoCTI[oda4JOmD
CFooFU9g0_mIDGH0;OmNEgWoGeIeoemDM?mSE7_oIE>3ofYAT_m`FY[oPW2Poi67X_n3Ph?oIfUTodM9
EOm9AVGoHEB:ofmMUon3K9SoVhRXohn5W_moNXkoN7B3ogMdOomZIg;oG5UTofEQKomkMhKoOWV?of1K
L_mKEFooK6J0ofmZP?m[IgSoKFYeog5^NOm`JWSoLF]iog1ZN?maJgWoMFmkogQbO_mgLG_oM6ihogMb
NOmgLWSoN7=iogUdN002ogYeN@;oNgIj0_mmMg/00omnN7coOWQjoh1gNP02oh5hN`0[oh5hOOn1MWko
PGEoohAhQ_n4MhSoQGJ;oh]lTonMSJOo[Z6cojZUZonGV9?oRHZ2oi>GROnFVX_oKGARoeAJC?mVKV?o
LgUgof=XK?mVJ7CoK6imoda9G_lC42Go0@0Bo`l;7?lQ6bOo:RD[obLU:_lI6A_o4Q8BoaDG5_lC61Co
314;o`460?l00P3o0040o`020?l30P3o0@00o`<00?l40PGo0P46o`001@02o`00100Lo`011?l00`Ko
0083o`010_l00@3o0P@3o`@41?l1003o0`00o`P20_l>1@Ko40D3ofMDC_m`Ee3oNUeIoh1OF_n2FUSo
Q5MDohQEE?n<E5GoSU=EohiDDon<E5?oReECohUFDon7Ee?oQEQCohAID`ooPeEE00?oPUIEoh=GE_n1
F5H01_n1F5H8oh1GE@GoOeID0010o`0000;o00040_l00085o`0000;o0@4102go0002o`001Ol000Oo
10<;o`P64ol50QGo>3A;olg9i?ogl_oo@ceOo`007_lM5Soo@caUodQ1JomGD7Wo=c1Iod<mHomDCW3o
GUUiodY5Hom:AV7oHUemodm:J_mFCg7oHEUnoeUBM?mJDgCoIUejofALLonTWJgogMOSoo?[n?mZHW7o
1P0BocdcC_mREgWoJEf1ofUKO?mZGG_oJeilofaOOOm]H7coKV5mog1QO_maHWl00ombHWd01_mcHgko
MVAnogMUOomgIGooN6J0ogYXP0GoNVQn04koN6V0ogMWPOmGB6GoBC]Lod<gFom;?fOoCdA_odY1L?m=
@gOoF4Z5ofeGWon6KkOoUH6nohmo/?n5NIooPWVFogIaR?mXHgWoIF1gog9]Q?moMhooPgVBohAhT?n8
NY7oSGjAohj0TOn@PiCoTXBMoiZ9/on[Vl;o_:o1ok^a/?nSVXWoRH1aohn0QonMRZ3o[iNgolR_c?oM
a/koe[niol>/W_nlZYKo_[BKoj:KPOnSV8;o/:>@olfk[OoJa[_o`JRQokFJToo@/jgojLc4onkBa_oP
a[Go`JVAokBOP_o:]iKob[JCom>kVOoG_IcofKbLomRkVooJ_Igogl:Pon;4X?oO`I_oh/BNon?6W_oU
aIkoi/JMonO7W_oXbIgojLRMon[9W_o[b9kok/VLonk:V?o_bYH2oo3;UP0`oo3:VOo`bikoklZPon_8
X_oZb:?olM6ZoogR]ooojk_on>>/onWEV_o_eiOofKn2olb]O_oD/XcohKfIon>mVOoN]i3og;B@omja
V_oK[:CofjVdon>`_oo``LWon<c3oo39Z_oT_YWocjVBolBMS?nlUHKoc:BHon6f[OoCZ:7o^8f7ojj2
OonmShoo_HnAokf>U?nlSI?o_8ZEokZ8TonhQY;o]hFAokB4T_ncPi7o/h>Cok61TOnbOi;o/GjA0_n`
O982ojmiT@04ojihT_n]Mi7o[7BAoj]cT0;oZW6A00CoZg:BojebT_n/LI7oZg2@0_n[KXl2oja/S`;o
[6Z>00Co[6R?ojeVS_n/IHgo[6F=0on/Hhh00on[I8koZf:=ojYQS002ojUPS@;oZUj<00CoZEf<ojYL
S?nYFh_oZ5Z:0_nWFH/01?nWEh[oYUR:ojMGS?nWEh`3ojIFR`05ojEER_nUE8coYEB<ojEBR_nUDH`0
0onTD8/02OnSCh_oY4j;oj=?RonQCHWoXDf8oj1<QonOBhKoWTZ5oii:QP02oie9Q@;oW4R60_nKAhD0
1OnKAXOoVTF6oiY5Q_nHAXKoUTJ500;oUDN500GoUDJ7oiA5Q_nDAHKoTdB5oi=4QP02oi=2Q@04oi=2
QonB@HKoTT66oi91QP;oTD250_nA@8800on@?h7oSd21ohhoP@02oha0P@05oh`oPon:?h;oRSn2ohLo
POn7?X<00on5?X801On4?h;oP3f0oglnO_mo?X3oOSeo00;oO3io00SoNcenog/mP?mk?X7oNSf0ogXm
P_mh?H7oMcb0ogHkO`;oMCUo00SoM3^0og8kOomb>gooL3]oofljP?m^>h3oKC^0of/lP0;oJ3^000?o
IS^0ofHkP_mU?8800_mT?880:OmR?H3oFSQdof14MomRAWWoI4Yiok^Rc?oom?oodKgRocXVBOl<01oo
?b]@oem:LomiHXkoSWBToj>8^oo8Zn7odKOWokJUaonGR:OoEDE/oa/7>?lP24CoCSEgofA9T?mH?8Ko
G468oeTnPOmH?WgoGdN1olB`iOohi_ooQGBQoa@2<_lQ34OoE3]moem6R?mC>WcoFD>4oeY4QOmB?7go
FDB500;oEd:31OmF@h<02omFA8;oEd>0oeM3P?mG@h3oEd=noeI4O_mE@ggoE49loe=2NOm@@GSoD49g
00?oD4=h0_mAA7T03OmB@g[oE461oeU6R?mJB8KoGTb6og1RUon2MZCoO76KofEMQ?mLE7WoCdQZodU2
I?mABV`00_mIDGH09?mJDWWoGEEjoe]BLOmLDG7oH55hofABP_mZDI;oLE^KohAbX_nDRZGoPH61ofIX
Hom;CEWoD4e/ofEHS_mbH9[oQVnMoiZ7Yon=Q9WoP7b;og]hPomgM7goJFI_oeeJIOmZIWGoPgjBogaf
T?mNF7CoF55`ofaVP_mdKhGoL6amofeZMOm[J77oLF]gog5[N@;oLVaj00GoLfeiogI`O?mfL7[oMFmi
ogMaN`02ogMbN@06ogQcNOmiM7[oNWEiogYeNomkMW[oO7Ij0ommMg/08_n0MgcoP7Mjoh1gO?n1Mgoo
PWJ0oh9fP_n2MXCoPWF7oh9cR?n8NI3oVHVTojRM[_nOVYkoW9fEoiBGS_n7RWooLGMYoeYPE?mGGeCo
Jg9[ofI/K?m]LWSoIFMcodE4E?lN6c3o2@@Ko`P36_l@21go=2hhoc@_<ol[:Bco6a/Koa4A4Ol>40l2
o`hC3`08o`870Ol00`3o0040o`020?l30P3o0@00o`<00?l30@82o`001003o`011Ol10PKo0@8600;o
0@84017o0040o`<30ol1003o1000o`d50ol8003o2P00ob@D5OmIADCoKUE@ogEHD_mmG5OoPUaIohEI
E_n6EUCoR5EDohaDE@02ohiDD`06ohaDDon;EE?oR5MCohMGDon5F5?oQ5QE3on3EED00on2EUGoPeMF
oh5HEP06oh5HEPSoP5ME1OmoEU@0043o00000_l000@2o`000P?o000000Co0040o`420?l20P3o0P82
0_l000803?l000Co0005o`402_l000ko71X_ohN5Voo`k_ooK6V6o`006olL63_o?3QMoc/fGP;oCTUa
01_oB4=[odI2Iom?Bg3o@SiQoeQDMOmBC6koD4][ode7JOmIDgGoHEaloeMCK_mdKhKo];31omcFi?oF
d=coaKo;oa<<7?l701GoEDYXof=GOOmWFh7oIU]mofMLO?mXGG_oJEilofaOOOm]H7h00_m^HGd2og1Q
OP;oLV9m00CoLf=nogATOomeIH3oMFEo0_mgJ7l2ogMXO@?oNFMm04goMfQoofYJMOmB@f;o@cEHodPl
I?m>@fkoBD1_oda2M_mHBXGoKURPoh]d_?nIQL;oSGf^oh5eVon1N9GoMW68ofERMOmOG77oKfZ1ogmg
Son3NI;oPgJ@ohIhTOn;O9?oSWnBohj1T_n@PYWoVHNaoj^I`Oo0/LKo`;BfojNKSOn9OG7oSgj8oj:>
YongWl7oc;?@omW4boo?^k;o_:VHokVYT_neZYCoUhmjoif@OonbXY?oc[ZaomFn^?nmXIko]iVGomRk
]oohfm?omM_>onC=^oo:]Ygo/j>2ok^]R?o0/8codk^IomNlW_oI_9koekZJomVlW?oN`IoohL>Qomo1
WOoQ`igoh/FMonC4WOoUaIcoi/JMonO7W_oXaikoj<NLonW8WOoZb9_ojlVIong9U`02onk:UP0gonk:
V_o^bIgok<JOong:Y?o/bZGok<bUooOJ[_oojk[oo^F]oncCV_oQahkoe[R2om2aP_oJ^Hkoi<6IonFo
V_oQ^IGoh[JKon>cYOoO[JcohJnjonjlaoofb<SomLZjon[4WooS_IKoaZ29ok^DQOncRgooaYjBon:g
[_oK/:Wo_96;oj]oO?nmShoo_HnAokb=TonkS9;o_8ZEokZ8TonhQY;o]hFAokB4T_nbPi?o/X:Bok61
TOn`Oi;o[gjAok1lT_n_Ni;o[WVCojehT_n^MiCo[GJCoj]dT`02ojYcTP07ojUbTOnZLi;oZW6AojYa
TOnYL93oZVj@ojU]S`02ojY]S`06oj][T?n[JHooZfRAoj]WT?nZIXooZFF>0on[I8h01OnXI8goZV>?
ojURS_nXHHgoYf2<00;oZ5n=00SoYej<ojQLRonXG8goYe^<ojIJRonUFH[oYUR<ojEHS0?oYEJ=0onT
EH`2oj=DS@03oj5BRonQDHcoXE6<00;oX52;00CoX52=oim?S?nOCh[oWTj90_nLCXP00onKCHOoVTb6
oiU;Q`02oiU;Q`04oiQ:R?nGBHOoUdV7oiM9Q`?oUTN800CoU4R8oi57Q_n?AhKoSdN60on>AXH01?n<
AXGoS4F7oh]4Q_n;A8H3ohY3Q`;oRD:60_n9@X@01?n9@h;oR4:1ohM2POn7@X<2ohI1PP04ohA1Q?n3
@8?oPd23oh50PP;oPD2400GoP3n3ogi0Pomm@8?oNSn1ogQ0O`03ogLoP00;ogHnOome?WooMCj1ogDn
POmc?h7oLSf1og4lP?m`?H3oKcaoofllPOm^>h000om^?8401Om[?83oJcb2ofTlPOmY?87oIcb100;o
ICb200?oI3b2of@lPomR?H<00_mR?H<0:_mQ?X3oGT9loeQ0L_mPB7[oFdEcokZUd?oom?ood;kVo`P0
7_lH0bkoDC]Yoei3M_mUB83oITN3og9?TOn9I:WoPV:QohQbXOmTDWcoB3AWodTaKOmB>G_oESZ4oeLk
QOmL@8[oD3Ehof18Q_mQBH?oDcmdongKoooomOooACQVo`H0:Old85_oF4:2oee7QomB?7coFTB4oea6
Q_mD@7ooFTJ5oeQ4P`?oEdF30_mEAH<01_mDA8;oETB2oeQ4POmHA7ooET9moeE2NP;oDT5h00KoDD1g
oe50M_m@@WOoDD=hoe13N?m@A7H3oe55M`0eoe93N_mGA8CoFDB7oea:R?mZF9;oNffPoh=hXomjKiOo
JF:4ofAMO_mAC6[oASmNode6IomICg;oG59goeaANOmNE7WoFe9aoeaALOmPDGSoI5:2ofU@TOm`FY[o
Pg6Soi:7YOmfMWKoG5iIodQ:EomACFkoIER@ogARW_n8L:3oUhBTohQoT?n0OHKoNgQoog9_M_mPGFKo
EeAOofUUM_n4OiKoOGJEoeiGN?mIDW?oLFZ9ogmjTOmlN8OoLFigofISJ_m^J7CoKfUgog5[NOmcKG/0
0_mcKGT01?mdKW[oMW1jogI`N_mfLGP2ogMbN@04ogQcN_miM7[oNWElogYeN`;oNgAk00CoO7Elogaf
N_moMW_oOgIk0_moMGd0:?n2MX3oPGF1oh1dP_n0LhGoOg25ohAeS?nDQ9ooXYNXoj^WY_nGVHkoRXf2
ogf0MOmUJf7oFUmHoemVGomUJfWoIFU/of=VKOm8B5Co5aHVo`404_l401Co4@TQoaD=8_ld;cKo:bLX
oahL7OlD51;o2`/9o`L91_l<4@go5Q/Go`@91Ol0103o0040o`020?l30P3o0@00o`<00?l30@82o`00
100Fo`831ol10PCo0002o`000_l1003o0`00o`T30ol6003o2000o`/00?lO2`co?bT[of99C?mjGUgo
MeQEogaIDon1G5KoPeYFohAHEOn6EUCoR5IEohYGEP;oReEE00KoREIEohQFEOn8EUGoQeMEohEHEOn4
F5D?oh=EE@03oh9FEOn3EeKoPEQF00KoPEQF2?n0EeD5ogmFE000@?l00003o`000P?o00001?l00@00
;_l10@7o0000o`000_l000;o0005o`001ol30Q3o000?oc/jC?oIencoYjFko`X88?l001Wo;2U8odE1
H_m0?5ooLFbDofIQROlb;EGo@CaTodU4KOm4?fOoDTa^odi9JOmLEgOoDTe]oeA?KOnZY[ookNSnom??
g_o2_<SoUHnIohAnR?l80A7o4@LPoeE:J_mZGXKoH5AlofEJO?mUFW[oIU]iofMLN_mZGG_oK5mmofaO
Nom]H7`2ofmPO@03og1PNomaHGcoLV9m00;oLf=n00GoM6AoogEUOomeIWgoMFImogEVN`03ogQVO00l
ogQVO_mgIh7oF4UVod8dEom5>EooBcm]odPnL?m;@gKoF4Z5of]FVon:L;OoU7jlohAdYOmjKY;oNgF?
og1]P_mKF6_oG5U^ofeYP?mmMi7oPWRCoh9eTOn5MI3oS7ZDohmmTon>P97oT86HoiN5[onXU[ko_Zo4
ol>d]onVVXkoQ7M^ohekQonVTZgo_jO9om2ieOoGa<SobkV]okZYUOnhZY3o[9n<oi:7MOnNSWoo/j6E
olVb[?o:/Jgo_9jNol:TY?oSaL?onMkGonO@`_oLak;oeLBXol2bSongZh?o]ZR1om2iVOoF^igofKbN
0_oG^Y`02OoL_ioogl2Qomk0W_oP`Ykoh<:Lon?3WOoS`icoi<BMonG5W002onO6W@0honO7W_oWb9co
j<RIon[8V?oZbIKok<RFong8Voo]b9coil6Lono9YOo]bJGoj<JPooCEZOooj[SoonV`oo7GW_oF^8Ko
d[>4omFeQ_oO_Hooi/6DonBmU?oR]iOohKBOonFd[ooR[kCoj;JoooW8c?omd<[ollVaonO2V?oS_YCo
`Yb5okbEQ_nfSX;oaYjBon6f[OoK/:Wo_96;ojQlNonmSi7o_HnBokb=TonkS9Co_8ZEokZ8TonhQY;o
]HFCokB4U?nbPi?o/X:Bok61TOn_OY7o[WfBojmkT_n^NY42ojehTP04ojefTon/MI;o[7FDoj]dT`;o
ZW>B0_nYLY42ojU`T004ojY^T?nYKHooZFb>ojU/SP;oZVZ?0_nZIi000onZIXooZFF>ojYSS@02ojQT
S@05ojMTSOnWHXkoYf:>ojIQSOnUH8`00_nVGX`04?nUGH_oYUf;ojEKS?nUFhcoY5Z;oj=IR_nTEh_o
XUR;oj=FS?nQEhcoXeJ<oj5GS?nREH_oX5J;oj9ESOnOE8`4oieBR`?oW56<00?oVe2;oiY?R_nID8P0
0_nHChL01?nGCHSoUTb7oiE;Q_nEBhH3oiA:Q`0=oi=9Q_nCBHSoTdV8oi98Qon@B8OoS4R5ohY8QOn<
AhKoRDN5oh]6QOn8AXCoR4J6ohM6QP02ohE4Q004ohE4Q_n4@hGoQ4>5ohA3Q@;oPd:400KoQ4>5oh94
QOn1@hCoPD>4oh12Pomo@h<2ogm2Q@04ogi1Q?mn@HKoO465oga1Q@;oNd2400?oND25ogQ1Q?mc?h40
0_mb?h42og4nP008og4nPOm_?X3oKcj0oflnP?m_?H;oKCj2of`mPOm[?X43ofXmPP05of/nPOmY?h7o
JSf0ofPnP?mW?8400omV?H42ofDmP`?oHcj402CoHSj4of<nQ?mP@8?oITZ5oePoM_mI@WKoGdUjoj^E
a?oolOooe/3^o`/08olD02goDCU[oe]0MomYBhOoIdB8ofE1QomS?HSoFcMmoee4OOmB>fooE3ahof56
ROmPA8koDcN2oe@hP_mQAX_oFT9noe4mL_mVDh7oYIC0ooOXoooJco[o5`/io`L0;Om6<Vd2oea6QP05
oe<mOOmI@h?oG4J6oeI2POmHA8<01?mGAH<3oeA4PP07oeA5P?mG@gkoED5loe=0N?mB?gOoD3mfoe50
M`02oe91M`03oe53N?mA@gKoD4Af00?oDDEg03[oDTIhoe=4NomIAXKoET64oei:ROmdHi[oQ7JWoh9g
XOmdK97oJVF3ofUUP?mBCVWo@ceIodU2HOmHCW7oGE=hoeeBN_mMDgSoGeIeof1ELomRE7SoI5:2ofQ?
T?m]EiOoOVbNohf2X?m`L73oEEMBodI8EOmACFkoIER@ogUWYOn@N:SoV8FUohInSOn1OhCoO7Yoofe[
L?mJEekoE51NofUTN?n3OIOoOWNHof9JOomPF7goNgBEoh^6WOn8Q9?oNGIoofISJ_mUGf_oJ69`ofiX
M_mdKWcoM6ijog5[MombK7SoM6ij0omeKgT01_mfLGSoMg9iogQcN_mhLg[oNGAkogYcN`;oNW=j00?o
NgAkogecNommM7T00_mnM7`08_n1MGooOg=oogibP?mmL87oOFj3oh5bROn@P9[oWI:RojfYY_n:S7oo
OX5fog]nMOmUJ67oFEiJof5UI?mQIfOoI6Q[ocloAolE5Aoo0P0>o`<04?l801Ko5P`UobDL;ol^:Boo
7a/Joa8A3ol=3@_o1`L5o`020?l93P[o6b0Lo`L<2?l01@42o`010006o`<20?l1003o0`00o`800Ol3
0`Go00430ol000803?l1003o0`00o`P00?l8003o2`00oa400?lU3@goDcHhoh1PHOn9IfSoNUIFoh9J
F0;oPeYF00GoQ5QEoh=GE?n4EeCoQEQEohQHEP05ohIFE0?oQ5MD3on3EED2oh9FE@OoP5ME2?moEU@5
ogiED`00@?l00003o`000P?o00001?l00@02o`0000;o000202?o0005o`001ol10@_o0009oa@D8?nD
U:3o^;O5oda;Fol0013o928god0nE_n4PIkogMWjohV5Z_l202Go100XocliIOmIE7go?SYKoe9?K?mJ
EG?oPgnJom7=i_oVhoSo_k_<oj:N[?n5PX_oMW=jocli@ol<1AGo:B4ioeQ>L?mYGXSoG55kof=GN`02
ofAIN@03ofIKNomWG7[oJ5ek00;oJeil00GoKEikofiOO?m^GgcoKf1mog5QO003og9RO@0^og9TOOmb
I7_oM6ElogAUN_mgIG_oMfIiogUVN_mhIWcoNVZ4oei?K?m7>Eco@cMModLkJOm7?FooBd9goeA9Pom/
EI_oQFb`ohag/_moKikoNFfAogUcSOm/JGkoEEAVoeaJKom/J7ooNgFAoh1eTon1M9;oQGBDoh]hU_n>
O9CoSgj@oi5oUOnFPJ[oYI2iok^Y`Oo1/;KoYYR?oh=dKOn;NHOoZIF`ol:]c_o?^mKodl?6olRhZ`;o
^J^A01?oYIR5oiR8NonXUXco]j>Lol>YZ?o5Z:[o`ZBVomRh^ooWbLOommcEon39^ooE`jgoeLJWoknf
Sond[H7o/JQmolZcTooB]i[of;ZN00;oe[VK00Oof[fMomfnWooM_igog/2Lomk0V_oQ`I_oh/:K00;o
hl>L00_oiL>MonC4WOoSaYkoh/NLonC8VOoVaiSoilNFonW7Uoo[aY[ojlJLonJnV`02onk7YP0]onG2
W?o_c:;oon2_oooQZ_o_dI_oe;>:omJdS_oL^Xcoh/6<onG1SOoR^i3oh;BIon2bYOoU/kKoi[>loo2o
aOoodLooomG4oo;9ZooT_i?ohKbBokfGP?o1VX_o_iN;olZRU_oP]Jcofk2Yol2ESon]PH3o^hf?ok^=
T?njRi7o^HZBokZ8TonhQY;o]X>Bok>3TOndQ9Co/hBDok62U?n`PI?o[gjCojelTOn/Ni7oZgZ@00;o
[GRB00Co[7NCoj]fT_n/MICoZgBC0_nZLi<2ojUbTP04ojQaTOnWL93oYfj?ojM^S`;oZ6b@0_nXJXl0
1?nYJ93oZ6N?ojQUS_nXIHh2ojQSS`04ojMTSonVIHooYV>>ojERS@;oY66=0_nTGh`01?nSGXgoYEf=
ojALS?nSFh/2oj9JS00<oj9HRonQFH_oXEN<oimFSOnPEHgoWeJ=oimDS?nNEHcoWeB=oiiESOnLDh_o
Ve::0_nKDH`2oiY@R`06oiY@SOnHDH_oUe2:oiM@R_nFChWoUDj80_nDCHT2oi=<R0;oTTZ90_nABHP0
2OnABHWoT4R8oi18R?n?BHSoRTR6ohU9Q_n9AhGoR4R5ohQ6QP02ohM6QP03ohE7Q_n2A8GoPTB500;o
PDB70_n0@hH00omoA8KoOT>5ogi3Q@03oga4Q@05og]3Q?mj@hCoND:5ogU2QOmh@H@00omh@HD2ogE0
Q003og@oQOmc@8?oL3n100?oKT2100GoKCn0ofdnP_m/?h;oJcj1ofToP@03ofTnP`04ofPoPomW?XCo
Icj4ofLnQ0;oJ3n300?oJCj3ofLnP_mW?X@00omU?H<4ofLoQP0/ofLoR?mU?hSoIcn8ofE0Q_mN?Woo
HTB0oeTmMom[D8OoUgncooo]oooLa?Co5@0^oa<0;_mE?W;oGDAkoeTmN?mA<g?oJ4N<oelkQOmUA8Wo
H4B1of16PomK@H;oF3Z2oei0R_mWBI?oGD:7od/aK_m`FX_oRgVQojfO`?oMd_;oe<[/ogA^T_l102Co
5@/moe90N_mKAHGoFD>3oe@nO_mG@h;oFDF4oeM3P_mF@X42oeM5P`;oE4B20omC@h402OmB@gkoDcmj
oe8oMomA?WKoD3eeoe0oMOmB@GOoDd9hoeE4NP02oe53MP03oe55MomAAGGoDDEe00;oDTIf03[oDdEj
oeU4QOmD?h;oGd^8ogQWW_n7NZSoOgBLog1YR_mZIX7oJfN0oe9@I_m2?UOoB49NoeQ>L?mMDgSoGU9j
oeiBN?mPEgKoH5Ecof9DN?mSDH7oIdj?of]EUOmlJYcoRh2Nog]kOOmIFeSoBdeLoeMCM_mXFYGoPFj^
oiV1/onHQJGoPg^6ogmmO_mhMWOoIfEXoeMDFomHE6;oKFQnoh=mVOmkLiSoIEf4ofUQR?n3O9goTHbS
ohj:VOmnNh;oK6Y_oeeGHomPFVSoJ69^og=]NOmfL7coLVahog1ZM_mbK7SoLfei0_mdKWP00omeKgWo
MW1jogMaN`02ogMaN`05ogQ`NomhLGWoNG9jogUbNOmkLGT00omlLWX08_mnLWcoO71loga`O_mlKh3o
OFj1oh1aQ_n<OICoUX^IoiFBRon;SGooR8Ymog1cJ_m?DDkoD5AEof9VJOmOHfKo@dA9oaTJ7ol000Oo
0@0;o`/45_l@1aco7Q4[oc8V>_l^:2co7ATFoa4@3?l>3`[o1`L5o`010?l42@Go5Q/Go`X?2ol11P82
o`010005o`<20?l20@3o0`00o`400?l10@<00_l000804?l30`?o1`D6o`H20Ol8003o3@41o`/00?lH
0`;o?1lQofQ8BOn0FEcoOEEFoh1CE_n:G5koR5YJohIIE_n5F5D2oh=GE0?oPUUE0on1F5H2oh=GEP?o
Q5IF3on3EED2oh9FE@OoP5ME2?moEU@5ogiED`00@?l00002o`000PCo00000ol00@03o`000003o`41
0ol20@Ko000500;o000502Oo10D9o`001?li>SkoWj2Uok:c^?mBDU[oB4QDoh60T?ne/lSo/Zo:ocXf
Eol202?o8ai7odDoKOlh<ecoFUMfofARN_nUXKcoi^;komkJlOnZYk[oQh>BogMdOOmcL7OoShfBoa0;
4_l300coASeHofEKO_mQEX7oGU=nof9FN_mREgOoHeQhofAINOmUFWSoIU]iofULN_mZGG/00_m/GGX0
1?m]GW_oKUmlog1PNom`H7/2og5QO012og1RNomaHgcoLV=jog=TNOmfI7[oMVEhogQUNOmhIG_oNVR2
ofQHMOmDA6SoACUOod<gIOm5?FkoBT=goe15OomZDiOoOfJXohUd[On2LYooNg2BogI`R_mYIWWoF5MY
of5OM?m]Jh?oN7:>ogicTon0LY?oQGBFoh]hV?n=NICoSWf?oi5oUOnEP:WoX8VcokFQ^_nn[KGoYiV@
ohMhLOn;NHOoZiNcol>]dOo=^M;oc[jool6eYOneZHoo]JZ>oij>O_nJR7ko[YZCokJNV_nkWZ3o`:6V
olRX[OoTa<Woj<[:oo?HdOoRbkgof/R`olo2X?nh/HOo];:2ok>/O_o1[H[ocK:E0_oF^9`0A?oF^I_o
fKbNom^lWOoK_9gogKnMomfoVooO_Y_oh<2Jon71VooR`Y_ohl6Kon?3W?oQaIgoglNKon76VOoRaYOo
iLJGonK6UooXaI_oj/BMonNoW?o]a:Coj/>RonBnV_oX`iWolM2Mono>V?oS`i3of[NGomfjV_oQ_hoo
iL::onBoR?oQ^hkoh[FNon6a[OoT/;cok;S5ooS7booodl_ooM>jono8XOoP^hkofKB:okVCO?o4WHko
aYjBolfUVOoP]JkogkB]olRLVOnfRXWo^hf?okZ<SonjRi?o^HZBokV7TongQI7o]H:Aok:2T?ndQ9Co
/hBDok62U?n_P9;o[WfBojelTOn[NY3oZWV?0_n/Mi401?n/Mi?oZgJBojaeU?n[M9<2oj]dU0?oZ76A
00GoYg2@ojM^SonVKHkoZ6b@ojM[S`02ojMYSP06ojUXT?nXIhooZ6F>ojMTSOnXHhooYV>>0onUI8h0
1OnTHhgoY66=oj=PS?nSH8coXUn;00;oXUf<00?oY5b<oj=KRonRFX`00_nQFH/00onPF8[oWeJ=oimF
S@03oiiES003oieDRonME8coVeB<00;oVE::01coV56;oiMBRonHDH_oUU6:oiM@S?nFD8coUE29oiA@
ROnED8WoTdn8oi==ROnACHSoTTb8oi1<Qon@BXSoSd^8oi1:R?n?BhSoSdV8ohi9R?n?BHSoSDR7ohY8
Q_n9BHKoRTR6ohQ8QOn8AhOoQdJ60_n5AhH2oh55Q@;oP4F700OoOdB6oge5Q_mlA8GoNdB5ogY3Q?mh
A8KoNT>600;oMd>500CoMd:6ogI1QOmf@HGoMD240_me@8H3og=0Q@03og8nQ_ma?hCoKSn300?oKD23
00GoK3n2ofXoQ?mY?X?oJCj3ofPoP`03ofPoQ@CoIcn600CoJD26ofU0Q?mY@8CoJ3n30_mW?hD2ofHn
Q0CoJCn70omY?hT08_mX@8WoGSImog1;T?mJ=gWoHD9nogePV_olgooon]oooeLoLOl>02WoA2iOoeDn
L_mG?WOoJe6>oiUl_?m@<gKo?B1Soe`oOomH>ggoGT26ofA6T?mJ?8KoDSAlofU<S?n:LZKo/9_2omg>
jooHc>;oZj>hoibH[olR7cco0`4VobDMC?mHAX02oeQ2PP05oeM1POmF@X7oEd>2oeM3P_mD@7l00_mF
A882oe=3P@05oe92P?mA@GooDD5ooe11O?m@?7L00_m@?GD01OmA?WKoDD1foe=2N?mD@gWoEDAh00;o
DTAg0_mAAGD3oe96MP0hoeA6NomH@hCoECj2oem;R?mhIigoQGRTog]cV?m_J8OoJFEnofMUN_mACfCo
@cmFodU5H?mICg7oGE=hoeeANOmMDGOoG5=boeeBL?mPDWKoHU5nofI=S_m/EYKoOVbNohf2X?n3PhGo
FeeJod]=G?mHE7OoJ5ZGoh=`/?nHP;CoRgRHogQaNOmdLg7oJVUWoeYHFomACUGoFUITofaWOOmjLi;o
Lf^BofQPROmcJiCoRH:Toi2:Y?n;QiKoPGj5ogAbMomOFFGoG5ITof=MJOm`JWKoMW1log9/N?m_JGD3
og9/N004og=]MomdKWSoMFmiogE_N@;oMW1j0omgKgX00omgL7SoNW1hogY`N002og]aN@0Rog]_NOmi
KGOoNVijog]_OOmkKGkoO6f0ohAeR_n<P8coShb3oiFHQon4QWWoF5UCodM9B?mQHVKoHFAYod95B_l>
3aCo20L=o`401ol300Wo2@0AoaP<8?lY6cCo=2TjoahH6_lB3`[o2@P4o`P91?l30`7o0040o`D:1_lE
6QKo3A8>o`<810;o004000?o0`80o`810?l300000_l10002o`00000Eo`H50ol70`;o1000o`P00?l;
003o;QTHodhb<OmcDE;oRF5RohYMH?n5E5OoQE5EohQDE_n;F5OoR5IEohEEDon3EU?oPEQDoh5JEOn0
FeGoOEYD00;oO5UE00CoOUQEogmGEOn0EeGoPUIE0_n5EED?oh=EE@03oh9FEOn1EECoOeID00KoOeID
2?mnEE<5ogeDDP00@?l00002o`000PCo00000_l00@00=_l10@3o0000o`000?l0003o0@43o`811_l1
00Ko0004o`010?l21`?o0080o`L<2?mDFEGo[[>_oijRXOnAUIKoTIBKoh63T?m9BUko000Io`007_lb
<5SoLFjKof5OQon4PIkoh=kdon3Nm_nPW[CoTHjSohJ3U?mmNhSoUiJLoi:@UOn@SY7o0`05o`@03OmH
Cf[oH5IkoeY>O?mODh7oH5Ahof5FM_mREgOoHeQhofAINOmUFW[oJ5]iofULN_mZGG_oJeilofaMN_m]
GW_oKV1jofmQN`;oL61k08SoKf5kofmQN_maHWWoLV=hogESNOmfIGSoMfAhogQUNomgIGgoM6B1ofAD
N?m;?fGo@3ARod@lKOm:@gOoBSmioem8S?meG9koQG2YohAdXOmgKHooJ6Akof1OLOmJFfgoIVMkofm]
QOmfKhkoNW2Boh1bUOn7MY[oRgNLoh]gTon<NHcoTGjDoiEnZ?nNQJoo/Y^eokn[]?n_WYOoTh5mohmj
Ron/V;Co`Zc@olNecOo7^KWo^[:OojjUR?n/XhKoUXIgoiV6OonaVIGo/iVHokNHWOo2XJSoc:^bonK6
boo]clooj/o8omg7^OoNc[God<JSoknkS_nn_X[o[ZYjokVUP_o8[I3oe;JJomJhW?oF^I_of;^MomZk
W?oI^Y_ofkfKombnV_oN_I[ogknIon30V_oQ`I_oh/2Jon;2VooMa9cogLJLomk6V_oPaIKoi<FGonG4
UooV`iWojL>NonNnW_oY`:;oj;nQonFmV_oU_YGoil>AonG2S?oN_8coh;^Pon:mX_oS_hoohKj4on2l
P?oP^X_oh[FRon>a]?oR[KoolKc>ook=d?ood/?om/f]onS1U_oH]8CobjQnokZDOOo7X97obJ6EolfU
VOoQ]ZoohkRaolfQW_njSXgo`9:Dol2BUOnoT9So_XnGokn=VOnmRiOo^hRGokR8U_ndQ9Co/hBFok62
U?n_P9;o[GjBoj]lT?n[NY3oZWV?0_nZN9401?n[MY;oZgJDojaeU?n/MI@2oj]dU0;oYg6A0_nWL900
1?nVKhooYVf>ojM[SonWJhl2ojMYT0;oZ6N?00KoZ6F@ojMTSonVHhkoYV>>ojETS_nSIHh2oj9TS@04
oj=RSOnRHHcoXF2;oj5PR`;oXEf<0_nQFhd01?nPFXcoWeV;oiiHR_nNF8X3oiaFS005oi]ERonKE8co
VeB<oiYCRonIE8/00_nGDX/07?nGDHgoUE6<oiI@S?nEDHcoUDn;oiA@RonDD8WoTU69oi=?R_nAD8[o
TTj9ohm>R?n@C8WoSTb9ohm;R?n=BhSoSdZ9oha:R?n>BHSoS4Z8ohe8Qon;BHOoSDR9ohY8R?n<AhSo
RTR8ohU7Qon8AhL2ohI8R@;oPTF80_n0AHL02_mnAHWoODB8oge4R?mlAHSoMd>5ogI3Q_mg@XKoMT>6
ogE2QOme@XL2ogA1QP0:og=0QOmc?hOoLcn7og<oQomb?XKoLCn6og0nQom`?XGoKd26ofi1QP?oJd25
0_mZ?hH01OmY@8KoJ3n5ofPnQ_mW?hKoJ42700?oJ42900?oJ427ofY1QomZ@HD00_mZ@HL2ofU0QP;o
J3j60_mZ?hL4ofXnR@;oJSj;02CoJS^9og=5T?mP=GgoGcQkofQ4P_o0XM[oonWool2Uf?l[4d?o;aU8
odlkK?mlJ9_o]:3Eom>nm_ln:F;o9@e9oee0P_mF=g_oG3b5ofI6TOmN?XWoI4N:ojB8`_o^eooohm3^
oknba?nKTj3oR8F@ogelS?l001Go000LodY5K_mIAh7oECmooeM3P_mKAhH2oeM3PP07oeM5PomC@Goo
ED>1oeE3POmB@X3oDD5ooe10OP02odloO@05odhoN_m@?GGoDCieoe8oM_mC@7L00_mC@WP2oe=2MP04
oe94MomBA7GoDDEeoe96MP;oDTId03_oDdMeoeA6NomI@hCoF465of5=R_meI9[oPGBPog]dU_maJhOo
JVImof=RM?m@Cf7oAD9Goda8HOmJDG3oGE=foeeANOmMDGOoG5=boeeBL?mPDWKoHU5nofI=S_m[EIGo
O6ZLoh^0W_n0P8;oE5ICodM9F?mHE7WoJE^HohIc/onGOk?oOfb<ogUbN_maL6coHV5Ooe5?D?m?C5?o
FeMUofQSN_m]IXGoKVJ=ofeUS_moMj3oTHZ/ohf7XOn7PiCoQH:9oh1nPomZI6koH5YVoemIIOm/IW;o
M6ijog9/N?m`JWKoLfeiog5[M`02og9/N003og=]NOmdKW[oMFmk00;oMFmi00CoMFejogI^NOmfKWWo
MVmg0omiKgL07?mjL7SoNVmgogQ/M_mhK7SoNVilogU[O?mfIg[oNFYmogmcOOn?SH7oS8ekofi`HomA
DTcoEeUHof1QIOm2@dSo6QXRo`001Ol30PSo1P<:o`<01ol<0A7o81<UobhP=ola93Ko4@/=o`X70?l3
0P03o`010004o`P=2OlE6QKo3a<Bo`@81`;o004002;o0`80o`810?l3003o0@00o`800Ol0003o0@00
o`810?l4003o1P00oaL92?l`7QcoG4A4ogaLGOn<IFKoPeMHohIDEonFGf;oUU]Ooh=8B_n<E5GoQeAC
ohABDOn2EE;oPUUEoh5LE_mlFeKoN5UDogQKEOmiFUGoNeUGogiHEomoEeOoPUIG0_n5E5L?oh=EE@03
oh9FEOn1EECoOeID00KoOeID2?mnEE<5ogeDDP00@?l00002o`000PKo000000Wo10@2o`410?l0003o
0000o`000_l20@Ko0004o`000_l00@000_l00P00L?l83@Oo0080odE:A?nKWISocM;>ok2a/olk?TGo
0@0>o`<46?lT8S[oHf=oom;>konk^=Oo[jg5ok^ic_nHUZcoOG^Aoh^8WOmjMh[oHUm`ogAbP?nc/;_o
KV]fo`803OlS7S;oGEAcodY2IomJCg[oGU=nof1DN_mPEGOoHEIhof9GNOmSF7[oIEYjofMIN_mXFgWo
JUamofYMNom/GGcoK5ejofeNNom^H7[oKf1mog1POOm_GgcoL61mog1PNomaHG_oM69hogESNOmfIGSo
MVAjogESNomlK8OoKf62odm3Iolo=5koACaYodY2Lom6?77oD3ijofQBT?moKJ7oPGBPofmUR?mJEW7o
Ee=/oeaJL?m/JHCoLFb:ogE^SomhKY3oP7:EohMgVon9N9[oR7FAohUhR_n@Oi;oU7jToiZ4Z_n_V;Co
`:^jokBQXonKR8[oTGb=ojnH/_o1[LKo`k;2ol2e/One[I[oYj24ojJLPOnFQWOoWXZ3okFLWoneVZ7o
^i^Xol^Z]OoD/kcoj<S;ooOHdooPa[Wod[^Yomo>]?oMd:koe<fQol_9U_nYXg?o]J60olFZSooC]I/2
omJhW00AomNjW?oI^Ygof;VJom^lWOoK_I_og[fLomjmV_oO_Y_oh<2Jon;0VooQ`I_ogl>Nomg3W_oO
`icohL>Mon?3WOoT`Yd00_oV`Yh02?oV_ikoiKjMonFlW?oU_i_oil2GonG0TooS_hgoh[fC0_oS^ZH0
9_oP^i7og;R4ombgPooN]hkoh[BTon:b/_oQ[k_om<;>oooAdOokd<3oklJVon:mTOo@[Wko`YmeoknJ
Ooo;YI;objBEolnTVooQ][3oi[RholnQXonhRXgobIRNolVGX?o8UYooaiFNolJDWoo4TYgo`96Kokn?
VoneQI?o]8BBok:2T_n`P93o[Wf@ojakT?n/N8koZgN>0_n/Mi401?n[MY;o[7FBojaeU?n/MI@2oj]d
T`;oYg6A00KoYg2@ojI_SonVKhooYVf>ojE/SonWJhl2ojMYT006ojIXSonWIXkoYfJ@ojIUSonVHhko
YFB>0_nSIHh01?nRHhkoXF:=oj=RSOnRHH`2oj5OS@06oj1NS?nQGHkoX5b=oimKS?nOFhkoWUZ;0_nM
FH`2oi]FS0?oVUF<00?oVEB;oiQERonHE8d00_nFDX/3oi=BS0CoTU6;00GoTE:;oi1AR_n?D8WoSe29
ohi>RP02ohe=R@06oha<R?n<C8WoS4b9oh];R?n;BX[oRTZ71?n:BHT01?n;BHWoRDR8ohU8R?n7BHP2
ohE9R@;oPDJ800?oOdN8ogi6QomnAHT00_mlAHP00omjAXSoMT>5ogI3Q@02ogE2Q007ogE2QOmd@HCo
M464ogA1Q?mc@8GoLT25og4oQ002og4oQP03ofhoQOm`?XGoKSn500;oKd2600CoKT66ofe0QOm]@8Go
K3n41?mZ?hH5ofToQ`04ofU0Q_m[@XSoJd:6of]2R0?oJT670_mZ?hH6ofTnQP0_ofTmR?mY?H[oKCj>
ofPiROmZ?XWoKDF;of8nO_mfE93ojlkooocRoonfWlgoNVF@ohMdXOndXLkock_/okVUe_l802Wo2P0]
od/bK?mPA87oIdZ:of]>S_nFN[Ooe;W`onO@o?oE`NCoYiR_ohMjRomoMhCoR8:@odm<HOl81B;o4a4f
odHnKOmGB87oDSimoeQ4PomMBhWoFDF4oeI4P_mHAXCoE49noeA2P?mD@WkoDD9moe11O?m?@7/00_m>
?gX01?m=?WOoDD1goe91MomD@GP2oeA3N@03oe=2N?mA@7CoD3mc00;oDTAe00?oDDEeoe96M_mBAW@0
0_mCAgD0=_mDAWWoFDF2oeU5Q?mSCh[oLf:FogmbWOmnM9OoLff9ofYVOOmPGG;oD4eRodI2FOm?BF?o
Fe5coeeCN?mLCg[oGE5iof1FNOmOEGOoH5Ahof5BOOmRCHGoIeB;ogQWU?n7O9[oOW^6oe5?F_m9AEko
GEIoog1RWOn@O[[oVhNhoge^SOn3PXOoNG]fofMWIOmDDeSoEU1Lof=LK_mZHGkoJ5j1ofmTS_mcJYGo
RH6ZoiN@/_n=Qj7oQH6BohV6Son:R8goM6mfofEPIomNF6;oJ69^og9/N0;oLF]i00?oMFmkog5[Momb
JWL00_mcJgH01?mdK7OoMFejogI^NomfKW/2ogE]NP0XogE]N?mfKWWoN6igogQ^M_miKgOoNFmhogU]
MomhK7KoN6ahogU]NomeJ7WoL6=eofmTMOmbJWGoNWUdog5dJOmPHecoH69Mof5SH_lk?43o3PlDo`H5
3Ol40Pgo0@0;o`<02ol600ko60dMobHK:ol]837o;28]oaXF5OlC4Pgo2`/3o`<30?l00P3o0040o`X;
1OlD5A3o4a<Co`L72@;o000401co0P46o`821?l000;o0000o`400?l3003o1000o`H00?l8003o6@/:
odPd<omfGUcoO5iNogmKFon5FecoQeUIohABDon1Bd_oQdm@oi1HFOn9De?oQ59Aoh9BD?n1EE;oPEYE
oh5LE_mlFeKoMeQC0_miFUD01omkFEOoOUQGogmGEon2EUOoPeEGohEDEon3EED03on2EUD8ogmFE0So
OUEC00CoOEABogaDD_mmE5;oO5AB0OmmE58004go00000_l00082o`00000Xo`840Ol0003o0080o`00
0?l00P3oGEeKon[/jonMWIgo0002o`@32?l000Go=cHnof=SKOo<b]GolNoloj^Y]on9QYWoQ86FogYf
SOmoNiCo=c=<oa0<9on`ZlWokn[oocXeDol001Wo?CQHoda5IomNF7coDDU`oeeEO?mMDGOoJUb0oeQ:
K_mND7CoKEn3oei@LomLCW7oJE]lofMIO0;oJ5Yk0_mYG7X00omZGGWoJeilofaMO002og5MPP11og9O
OomcH7koLV9log9SN_mcI7WoLVEiog5TN?mdJ83oNfj:of=HN?m3=e_oACYRoe17L_m6?F[oC41`oeI8
NOmQEH?oIeb7ofALQOmRFX7oHUYoof=KP?m^I8WoLFN<ogI/SomjKi7oOW2Aoh1cTOn5MY?oQgVBohIh
ROn>P97oTWnKoi9oWOnSSZgo^ZK1ol2Z_ondWk3oZIBUok6MZOnn[KGo_[2_ok2VW?nZXI3oXYb6oi::
MOnFQWKoXhn8ok2FXOneV:ko^IRcolBS^?oK^/7ok]38omk2[OoK`JKofl>WomK1Y?o@`9ooe/RSolk3
U_nfZGgo]9enol:VS_o>/YX00_o@]IX03_oB]i[oe[RLomJiVooI^YgofKZKomZkW?oK_I_og[fLomjm
V_oO_Y_ogkjMon?2XooQ_j?oh[jT0_oT`:P0@OoT_ZOoj<>Yono:[Oo]bJOoiL6MonFoV_oM^Y;of;:;
omfjT_oU`Ycoh;VLon>iZOoS]j[oiK^SonRoXOoS^iSofk:Dom^`WOoP]:_oi[RhoooCe?ooeM;oj/:f
om^fW?o?ZhOo_Ye`okFDIonnVWKoaZ66olfTT_o<X9OocYfPom2MY_o<UjOoaXnRolbFY_o@VZSodYnX
olnNY?o;VZ3o`iFHok^>TOnfQhgo_X^Bol2;UOo0RYOo_8JDokV3TongP9?o]7fDok5iT_naNiGo/7ZD
ojmiTon]Mi7o[7FBojYcT?nYLXooZ76>ojYcT_nYLY7oZ76@ojM`SonWKXooYVf>00;oYFb=00coYVZ>
ojEYSOnUJHgoYFN<ojAVSOnSIHcoYFB<oj=US_nRHhkoXF:=oj5RSonPHHh2oimPS@;oWUn>00_oWEj=
oiiKS_nNFhkoWEZ=oiaIS_nLFHcoVeR=oiUISOnIF8koV5V>oiMHS`02oiIGSP03oiEFSOnDEHcoU5F>
00;oTeB=00KoTU:>oi5ASOn@D8coT52<ohm?Ron=D8/2oha?RP?oRdj900GoRTf9ohU=ROn9CHWoRDf9
ohU=R`02ohM=RP04ohM<S?n6C8WoQT^;ohI<R@;oQ4Z700CoQ4R8oh=8R?n3B8SoPTN70_n0B8T2ogi7
R003oge6ROmkAhWoNdN900;oNTJ800?oNDJ8ogI4Pome@h800_me@h84og=2P`03og=2Q?ma@hCoL4:3
00;oL46500?oKT64ofm0Q?m_@8@00ome@hP00omd@XOoLT>7og52QP02og52R0?oL4>800?oKd:7ofe2
Qom/@HH01Om/@HH2of]0Q@03ofXoQ?mY@8CoJD2400OoJ3n502[oIcn6ofQ2SomP>HSoHCf7ofA4QomN
?WgoITV1oj:6^OoVc?_ommkookjWdOnSS;KoVhJ_ohegYOlY4d7o4@0/ocTSD_mbG8[oNfJAog=NROnm
Z<ook]goom[:ionRTZcoUXNLohn2U?meJGgoThNOoj6F]?l_9D[o0`0SobTODomGBX;oDD9mof1>S?mA
?ggoEdN5oeQ6P_m=?WWoFT^6od/lMOm=?WT2oddnM`03odhoN?m>?gKoCd1g00;oCd1g0_m?@GH01?mA
@7KoD49goe12MomA@gP2oe53MP;oDTAg04SoDTAeoe=5M_mCAGKoE4IgoeA7MOmDAWOoEDImoeM8OomJ
C7ooIUV7ogaaVOn:P:?oNW6@oeiHL_mHDVcoBTANodI0G?mDBVcoGUAioeeBO?mKD7_oGU=nof1HPOmJ
DWWoG59gof1FNOmRDg[oHUAhog9TQon7NI[oQgbJofILO_m>@fgoF4alogMZWon:O[3oR7fXogahTom]
MgSoG6UPoe5GEomBDU[oGeI[ofULN_m/G8?oK5^8og9RTOn0MJ3oUHffoiF@/?n4P9OoPgn@oh^8Ton;
QXcoKVa]ofITIOm?CE;oG5URog=]Nom^IgOoLFQiofmWM_mbJWOoM6YeogAZLomdJW;oMFUcogEYMOme
J7WoM6UiogA/NOmcKGL2ogA/M`;oMVae01?oN6afogQ/N?m[HFcoNVmmogI[NOm]IGCoLVUjofYSMOmT
H77oLW1nofMZLomMHVKoFV1PoeMKF_ln@3oo51DGo`001Ol100_o0@0@00;o100D02Ko200GoaTC8Ol/
9bko<2`]obLV8_lF61Go1`T4o`020?l10P3o10<0o`<20?l91@3o50l9oahH7?l=1A3o0@0<o`003_l1
0a3o0@D@o`011ol00@;o1000oa050olA0`3o2`00oal;2_mVCTcoRF][ogEFE?moFESoP5QFoh5HE_n3
EeCoQ5MDohAGD_n6EU;oQ5MDoh=FD`;oPUIE0_n0EeD2ogmGE@?oOUQE0_moEeD2oh1GE@;oPUIE4?n0
EeD8ogeED`SoOUID00CoOEECogaFDommEE?oO5IC0OmmEE<0057o000000[o0P82o`000?l0003o0P82
o`000?ln?SkoZ:RXodM7Aol0003o2PX:0_l000006olK6a_oQ8B4ookmoooHe^7oWI^Yof]XNom3@5Go
8Qhgoa@@:omPFWcom_3oon[ToolF43Ko208Xod0jH?m9@fOoG5IjoeMALonKTkSoKV:8oc//Dom?@6Wo
IEImoee>MOmQDgOoH59fofEGNP03ofIHN`18ofMIN_mXFW_oJEajofULN_mZFgcoL5^2og9LPomaGH;o
LUmoog5QO?mbHg[oLF=jog5TN?m_HgOoL6Ajog=YP_mZGggoD4EWod8fF_m7?6CoCT=]od]2KOmAB7?o
FU5loeiEP?mNEH;oGeJ3ofAIQ?mXGHSoKV6<og5USOmfJY3oNFj@oge_T?n0Li7oPgJBohEiSon5N8Wo
S7n@ohn0Uon?Oi[oWHRYok:M__o3Zl_oaJk8okJQ/_ndX:Wo]ZNTokZ]Y?nj[Z3o]:^Joj:KRon9P6oo
V8QhojJCSOncV:Oo/iJbokVG^?o8Z<3ogKk4onc>`ooF^j3oe[jLomBmW_o9]9Oob[FHomS8YooIbZ7o
`[>:okBJOoo2YY3ocK6K0_o@]9`01?oB]icoe[RNomFgVooH^Id2omVjW@03omZkW?oM_9gog[fL00;o
g[fL00CohKjPon2kXOoP^ZGohkfZ0_oS_:/0>?oZa:oolljcoooL_?oacZSoiL:JomZgSOoD/H_ogKVE
on>oWooK]Ycoh[RZomjbYooV^j_ollReonc2[?oG[IOodJRFombbY?oZ_kSoo=7;oo[Bb_oZ`[Kog[ZT
om2]SOo0WgKo^iY_olBQNoo9YHGocZ>@olZMUoo<VIkociZZolnH[Oo<TZ[of9jdon6[^OoX]KkohK2d
omJUZ?o5VI[o]HV:ojUkOOngPXSo_8F;okn7T?noQi;o_XFDokf4UOnlPYSo^X2HokR0VOnhP9_o]WjI
okEmV?nbO9Ko/7ZD0_n_NI<01_nZLi3oZG:AojQaT?nWL8ooYfj?ojI]SP;oYFb=0_nTJ8`2oj=WR`0:
oj=US?nRI8_oXVB;oj5SR_nRHhkoXV>@oj5RSonPHHkoWf2=oimPS`;oWUn>0_nNGY001?nMGHooWEfA
oiaLT?nKFhl2oiYJSP04oiMHSOnEFHgoU5R>oi=GS@;oTUJ<00GoTEF;oi5DSOnBEHkoTUF>oi5DS`02
oi1CSP04ohmBSOn>DHcoSU6<ohe@R`;oS56;00GoRe2:oh]?Ron:CX[oRTj:ohU?RP02ohM=RP04ohM<
S?n4C8_oQ4b;ohA<R`;oPd^:0_n1BHH02?n1BHSoP4R7oh18Qon0B8OoOdN8ogi7R?mlAHKoNTJ60_mi
AHL01OmhA8KoMdB6ogM4Q_mgAHCoN4J500?oMdF200OoMTB3ogE5PomeAH?oM4B2ogE4QOmcAHGoLdF6
00?oLDB500?oL4>4og53Q?me@hP00_mf@hP00ome@XOoM4:7ogA2Q`02og=1QP?oLD:600?oL465ofm2
QOm_@XD00_m^@H@2ofi1QP04ofa1Q_m[@8GoJd25of]0Q@;oJD240_mX?h<5ofM0P`0YofE0Q_mV@Hko
Gcf:of92RomVAh_oG3iloeHiLOm`EHSoUWb[olnfh?o/dogockSRoj><]_m?>6Co6`@boa/5=?mVD7ko
]jG=olbkgoo3/]Coc;cGojbN]OnFRI_oR7^<ohAgR?n4NH[oH5AZojRK^Onk[M7o40<_o`X0<Om5=W7o
B3Qfod`lN_mKBhWoE4B2odhoN_m?@7_oE4F0oeU:Pom<?GH00_m=?WL2odhoMP03odi0MOm?@GKoCd5f
00?oCd5f0om@@WL00omA@gSoDD=foe53MP02oe94M`?oDdEf01OoE4IgoeA7MOmDAWOoEDUkoeI:O?mF
BW[oGE9mog1USOmnM9OoM6^:of1GM?mGCV_oCTERode3IOmICg;oH5EmoeeBO?mJCWcoFU5noemFPomI
DW_oFU9goeiGN002of1EL`0TofmRP?n1LiKoRW^TogEUT_mODH;oHUJ6ogY^W?n:PJcoR8:XogalU?m/
NW[oFFYPodiFF?mCDeooHEM`ofeLP?m`FXSoKUZ;og1NT?n1M:3oTHV`oh^6Y_mlN8ooOGZ;ohN1Son4
OhKoLW5_of]ZI_mACe;oG5URog5ZN_m^IgWoLFQkofmVMomdJGOoM6Yc0_meJW801_mfJG?oMVQeogIX
NOmeJ7WoLf]hog9/MP;oLf]f03CoMF]fogI/MomgJgWoMf]iogAYNOmeJW[oJf=bofQQLOm/J7OoJVMh
ofETM?mUIgKoEUaZoemVL?mEFUko;c<do`L92?l0003o0@05o`L34Ol301;o0`0Go`@06?l:0Q[o5a<Q
obDS9_lU9Ago6adBoa4F4_l42@Go0080o`030?l40`3o1040o`T30?lC30Ko5@/Coa465_l90ASo0P0E
o`004?l000co0087o`031?l>10;o2`00oaD20?mA?3OoLEMFogAFE?mjEUKoQEmN0_n1F5H2oh=GE0;o
PeQB00?oPEQBoh5HE?n0EeD03on0EeD@ogmGE@SoOEEC2?mnEU@5ogaFD`00DOl000002?l20P;o0000
o`000?l51@Go0000oaDE5Om>CTko1PH60_l000007_l51@Go0000o`000?lR8R;oYZJXoo;anOnGUJ;o
3`dKo`004?lK5bko=c=<oj>N__oglOooUHnco`007_l@2S3oDTabodi8K?mFD7CoT8Z^on_SoonCQjoo
4@8[obdNBOmMCWOoETM`ofEFOOmOD7OoH59fof=EN@;oI5Ii053oIEMjofIHNomWFG[oJ5YkofUJNom]
Fh7oKeZ1og1LPOmaGWkoKemjog1QN?m`HWWoL6=gofeQMOm]HGOoKF=kog1VPOmQEWKo@SIJoc/`F?mA
AW3oBd9]odm6LOmCBWGoETehoeM>NomLDh3oI5R6ofYOR_m]H8_oL6B<ogAXS_mhKHooO6j?ogiaSon1
M93oQ7R@ohIiRon9O8goSGjEohemV?nDOj3oXXf^ok^S`oo<]M7o_:NhokZV[ongYjOo^:^Sok^_Xonb
ZI[oVi>6ohImK_nJRWgoZYNCokFJZonaU;3o^YRioln_a_oQ`/Ooi/ZnomNmX_oI`:7odKVMokbWS?nk
YX_od/6Som[;Y?o4]Hko/iV0ol6USoo</9[ock>KoljbV_oA]Y_oe;JLomBfV_oF^9coe[VKomRiW0;o
fKZK02Wof[^LomflVooM_9_og[^MombiWOoL^:3og[VVomnjZ?oR_J[okLVcooSE^Oooj<Som]B^on;1
V?oC/XOocJ^5omRfTOoP_IgofKBJon6hY_oJ[iooi[^[oo_@_ooebk_ofJnOolfSUOoH[Z;olLVooo[B
a_ofcl3oj/BaomjjX_o;Z8[o_I]hoknMN?o9YH?oc:N<oljSToo9W9OobYNNolfHZ002om2I[P0@ombU
^?o/]/Col[o8onRg^ooLZjkocj>RokjBTon/P87o/7j1okF0Q_nkQXko_XVCokn9UonmQiOo_8FJok^4
V`;o_8BM00Ko^h>LokV1V_nhP9Wo]WjGokEmU_ndO9D2ok5iUP03ok1hUOn_MiCo/7FE00;o[W>C00Ko
[G:BojQ[SOnWJXcoYfZ<ojIYRonWIh`2ojIVR`03ojIUSOnUI8ooYFB?00;oY6>>00CoXf:=oj9PS_nR
H8koXEn=0_nMFh/01_nLFX[oW5V<oi]HRonJEh[oVEJ9oiMGR`;oUUR;00?oUUN<oiEFRonDEHX00_nC
E8T01_nBDh[oU5F<oi=DRonCE8goTU><oi5BR`;oT56:0_n?Ch/3oha?RP05oh]>R_n:CX[oRTj:ohU=
ROn8C8X00on7CHX3ohI;R`03ohE:R_n3BHKoPdV600;oPdV600OoPTN7oh18Qon0B8OoOdN6ogi6Qomm
AXOoO4F800;oNTJ80_miAHL01OmiAHGoO4R8og]7QOmkAhGoNTR500?oNDN600CoN4R6ogQ7R?mhAhSo
MdJ80_meAhP3ogA6Q`04ogE3R?mf@hSoMT>8ogI3R0;oM4:700CoLT>7og52Q_ma@XKoLD:60_m`@hH3
ofm2Q@03ofi1Q?m/@HKoK46600;oK4660_m[@8D01?mZ@HGoJD24ofPoPomX?h<2ofM0P`?oID2302Co
ID26of4lROmO?HWoHT:;ofM8S?mSAH?oFSeeoeXoL_mRB7OoSgFRoooboooojoooMUn=o`h09_lW3d7o
Ac1Tog9LSOoB_ncooN_oomC3ionUU;CoQWRBoi:4Von3MX[oJ5]_oc0T>_mODVcoeLOXol2af?l402Go
5`TnoeM8PomKBhWoF4V4oeA5P?mFAh82oe52N`04od`mM_m2<fcoDD9koddnM@?oCSmf1Om?@GH3oe12
M`;oDD=h0_mA@gH01?mBA7GoDdEfoe=5M_mCAGH3oeA7M@0koeA6MomFBWcoETYloe=7MomEBWGoHEIn
ofeSQ_mYGh7oGUEdoeI=J_mAB6GoE4Y/oeiDMomQEWkoG55koeU=NomJDGkoGEAooeUCNOmKE7KoGeQi
of1ELomOE7;oJUaoogUZTOn;O:OoPg>RogEWV?m_Hi7oNVnIohInXon5P:3oN7V=ofajN_mGJ63oC5AG
oeAAH_mUF7CoKUb2og9LR_m`G8goMFFDohUnZOnCRk;oQH2PogQdRomlNHcoPgb<ogiiP?mhMgGoLW5]
oeIDEomJEf3oKFIfofaUMombJGcoKfIgog=XM_mcJG800_mdJG401_mdJ7;oM6QfogEWN?mdIgSoM6Ug
og9ZM@;oM6Ug0_meJ7T2ogEXNP0JogI[O?maIWOoLFQiog5ZN_mXIWCoIFEaofATL?mKGFWoGFA^odU@
F?lW;33o10P9o`010?l0003o20D<o``65?l301;o100Fo`L06OlA2Ako71TTob<Q8_lL7AGo41<8o`/@
3?l01P82o`03000Fo`440?l10P3o1040o``61_l<10oo1P0>o`<04_l101;o2`PIoa4A6ol;313o10<1
o`h10?lJ1`7oBc<_ogmVHOn8JVSoN5UFogaFEOn5GE_oPEQFoh=GEP;oPeMD1?n1F5@@oh1GEA3oOeME
2?mmEE<8ogiFE0GoO5IC001Ao`000004o`820_l0003o0000o`D51@;o000006co3`l?o`000?l0003o
0000o`L71ol51@Go2`/;o`000?lc<cGoY:>Yoi6?V_l000_o000<oc`iC?m<B5oo_k_Fooojoolm=eWo
1P0Tob@N@_mECg?oBTAXoeYDN?oJe?SonO7oojbOb_lT547o400]ocX[E_mFAg;oJ5V2oeY;M?mLCGCo
HU=jof9DN?mSEGWoI5IjofEGNomVF7_oIeUlofQJOOm[FGooKEUnofiJOom]G7coKEehofiNN?m^H7Oo
KV5eofaPM?m_HgWoJV1hofiTOom^Hh?oCT=UocT_E?m9?VKoBD5Zod]2KOm?AW7oDTUdoeE<NOmKDWoo
I5R6ofYNS?m[GX[oKV::og9VS?mfJXkoNVb?oga^SomoLY3oPWJ>ohMjS?n5N8WoR7V@oh]kU_n<NIWo
TWbPojN?/OnmY/;o^:>dokn^]_no[joo^ZfWok6WWOnRV8koT8Qmoh^1MonKRX3o[9RGok>J[On`Tk7o
^Y^jomFec?oSaLOoh<BfomFkX?oG`:3ocKFKok:LQ?naWHGodL2Tomc>Yoo5]Xoo/IUooknSS_o:[YT2
olfaV`06olncVooC]IgodkFKomBfW?oD]Y[oe[NK0_oG^9/0@ooH^I[ofkZKom^jVooL^I_of[NKomZf
W_oL^:;og[VVon>nZooacKOoomc0oooR`_oacjWogKbColf/POo5XggodJn:omfjV_oJ]I[ogkJPom^`
WooT^JWoml_0ooW>aOoW_;?of:fTomF[Woofcl3on]C1ooC>^OoYa:[of;FIoknLP?neTWKo`Yn3olVT
ROo=Y93ocJ6FolVLVOo9Uj3oc9NWom6J[ooEW[?oj;;2oo2lb?o^^l;ogjjaomNYZOoHZZ[oc:2QokZ>
Son`Oh;o/X23okJ3R?nlRI3o_XZFokb6U?niPYGo^H:Gok^4VonjPY_o^H6JokR0VOnfOYOo]GjEokIl
U?ndOI@00_neOIP01?ndO9Wo/g^Hok=hU_nbMiL2ok5fUP04ojiaT_n]L9;o[G2Boji^T@;o[Ff@0_n/
K942ojQWT@03ojQWT_nWIY3oYVF@00;oYFB?00GoY6:@oimMRonOGH_oWUb:oieKR`02oiaJRP;oVeR;
017oVEV;oiQJRonHF8coUeV<oiMGRonEEh[oUEB:oiAER_nDDhWoTeB;oi=BR_nADXWoTU6;oi1AR?n@
ChWoSe29ohi?R002ohi>RP06oh]>ROn=CH[oRTf9ohY=ROn9CHWoRdn=0_n:CX`02On9ChcoR4f=ohQ=
SOn8CHgoQdb<ohI<ROn5BhSoQTZ8ohE;R003ohA9R@04oh59R?n3BhcoPd^<oh99S@;oPDZ=00CoOTZ<
oh19S?mnBX[oPDZ;0omnBXP01ommBHWoO4Z9oga:ROmkBHSoNTN9ogU8ROmiB8X00_mhAhT01OmfB8Wo
MdJ8ogM6R?mfA8WoMdB900;oMT>800?oMD>8ogA2Qomb@hL00omb@hL3og13QP?oKd:50_m]@XL3ofa1
QP04of]0QOmZ@HGoJT65ofU0Q0?oJ4640omV@H@0:OmU@XKoHSj8of4oRomQ@XSoHT>7ofA6Q?mVBH?o
HdQmoem5MOm/DX7omM_ooncDoolo9eWo5@0aoclVGOmXDHWoH4UoohejZ?okjOook=[oojjM`On8NISo
Og6;od`nEolS5Bko8aH`okNZb?oom_ooQ7FNo`@09olU5TgoA3E`oeY:R?mDAH3oLfBMogi_Z?m7>6oo
=bQQodXkL_m2<fcoDD9i00?oCSmf00?oCd1godm1M_m?@GH01Om@@WL3oe53N0;oDTAg0omCAGH01OmD
AWOoE4MeoeA7MOmEB7KoEDMh00;oETYl03SoE4Qhoe97L_mGC7CoGeEhoemEMomJDG3oF4m^oeI=K?mI
Cg7oGeEhoemDO?mJCgWoFDiioe]BOOmKDgcoFE=goeaEMomOF7OoH5EeoeiCLomVF7coKf29ohEeX_n;
Nj[oQGNXogQ]V?mgKI;oOWNFogahSom_LGkoJWIfoeASH?m;CeSoE55TofIHNOm^G8CoLUb;og9NSoml
K9_oThRboiJ>/on2OI_oN7B=og]fR_miLXCoLVahoh1lOOmjNGOoFeUNoeUFGomYHW;oJfAfog9YO?m^
IGKoLVMeog9XL`;oLfMa00[oLfMcog=WMOmdIGSoLfIgog=XM_maJGCoLVMeog9WMomcIWSoLfIj0_mb
I7/0<Om`I7[oLFQmohEnT?n8Q9?oKFeioeiQJ?mKGV?oBe1DodmCG?lL8bWo0044o`010?l;3@[o4A4A
oa8=5?lD3Q[o1`0Bo`D05?l;0a[o6Q<UobHS:_lV9B?o6Q`Ao`hB1?l52PCo00<0o`020?l00`3o00@0
o`020?l1003o1087o`H03_l400ko100Bo`X15_lK4b;o9b0Xob@N7_lM50oo?2TRoeY1>_mfFeCoN5]E
ofm@BomlFEGoQV1MogiEDOn2EUD00on2EU<4oh1GDa3oP5ME4?mnEU@@ogeED`GoNeEB001Ao`000004
o`820_l0003o0000o`410@Co000002Co0@41o`000?l0003o0000o`P82?l10@7o3Ph@oeQGG?mlNh7o
1`H>o`<13_l/:C[oGEY_oncXoooelOoo1@0No`l::_la:dgo>cEIoeQBM_n^Z<coooWool_3j_nAQ[7o
KV6?ob`OCOlH2cOo?c9Noea?NomKCW[oF4]foeiAO?mODg_oH5Alof5ENomREW`2ofAHO007ofMIOOmY
EggoJEQlofYIOOm[FW[oJe]hof]MMP02ofaNM@13ofaPM_mdJ7koJV1hofMMN?m`IH?oGeAfod@hG?ln
=5WoASiWodU1J_m=A6ooDDQcoeI=N_mKDWooHeN5ofIJR?mYG8SoK5n:og1TS?mdJ8coN6Z=ogY/SOmm
L8koP7>=ohAgRon0LhGoQ7B>ohalVOn>NYgoS7RKoiN2XonWTjko^ZNjolFd__o0/;7o]jZTojnUW?nL
TXWoRX5hohn5O?nMS8GoZiNIok6H[On`Tk7o_YnnomNjc_oQaLCof;j_olN_Too;]9Go`ZZBojfGP?nb
WHSoelJ/on?E/?o<_9So[iMookbQS?o8[ISob[2Iol^_VOo=/IWock>KolndVOoB]9[od[BHomBeV@02
omFfV@19omJgV_oG^9_ofKRIom^hV_oJ]iWof[JLombhX_oM^:Goi;n/ooC@^_oohLGon]Ngonc:Y?oO
_YGocZf2ol6ONOo:Z8?ofKJFom^fVOoM]I_og[BNomneYooX_KKom/[9oo[>cooY`;coeZjToo3:]ood
ckGok/^[on6nW_o=ZXco]91fok>>Noo8Xi7oaZ2=olVOSoo;WYSobYbNolZHXoo;V:WodYfaomVT]_oe
`Lkoll39onNd^OoHZ:SoeZRXom^^ZooAYJCo_i>Bok63Pon^OWko[gj1okN6R_nlRY?o^XJBokN2T_ng
PYCo^86FokR1V?niOiOo^7jFokMmUOnfO9;o]W^AokAjT_ndNY?o/gVBok9gTonaMY;o/GFAok1cTP02
ojmbT@06ok=dToncLiGo/W:Dok=bU?nbLI?o/G2B0_n`KY82ojeZT`06ojaYU?n[J97oZVNBojYWT_nY
IY7oZFJB0_nXII408_nWI93oYf>BojIRTOnUHI3oY62Aoj=QTOnOGHgoW5f<oiiKS_nKFhgoW5V<oiUI
RonKF8goVEV=oiYGS?nGEXcoVEJ<oiIERonGDhcoU5>9oiIBRonCDX[oTe:<oi9ARonBD8goTE6=oi5?
S?n@D8coT52=ohe@S?n?DXkoSU6=ohi@Son=DHl2oha@SP06oha@T?n;ChooRTj<ohU=Ron:C8_oRDf;
0_n8C8X02on8C8coQT^;ohQ=Son8CHooQdb>ohE=S_n5C93oPdb?ohA;Son3C8goPd^<00;oPTb:00?o
PD^9oh5:RomoBh/00_mnBXX00omkAhWoNTN9ogY7RP02ogU6R@03ogM6R?mhAHSoMdJ800?oMTB90ome
@hP2og93Q`?oLDB700?oL4>6ofi4Q_m^A8H00_m]@hD3ofe2Q`03ofa1Q_m[@XKoJd:600;oJT650omX
@H@4ofI1Q00YofE2Q_mV@X[oIdF?of=4R_mL?H3oG3ilof=6P?mSB7ooGD9gofaAQ?nRQk[oTg^_od4X
Gom9<6WoDcYdoem7PomMAGooDCe`olNdh_oolOoog/cfoeY:KolP4C;o;1dlod0aD?mPDg7oooGoooKW
oolY6DKo2P0_od8cJ_m<?GSoDD9moeA5O_o4]NcobkccocDWG?l402coAcU^oeM8Oom<?W<00_m>@7D3
odm1MPGoD49g0_mA@gP01?mA@gKoDTAgoe94MomBA7L2oe=5MP?oE4Me0_mEB7H0>omEAgSoE4QjoeM;
OOmGBg_oEDYeoeI;LomHCW7oFDmaoeM>KOmKDW7oFU5`oeaBM?mMDgKoFe1hoeU>N?mKD7_oGUIooe]C
N?mJE7KoGEIgoemHMomPEGGoGU=eof=DNomXFHCoN6RGohMgZ?n:OJ_oOW>KogU`SomkMXcoNGN4ofia
N?mQKFgoCeYLodQ<F?mFDFSoIUQlofaIQ_maFhcoM62Aoh1`WOnGSK;oThb]ogeiU?mgLhcoLVf3ofQP
MomTGFgoQ7n3oh9nOOmRGF?oFE=OofIML?m[HWOoLfYoofaSM_m`IGGoL6Ia00;oL6I_00CoLFEaog5U
LomaI7KoLFAf0_maIW@01?mbIGKoLFAfog5SN_m`HW`2og1QOP0Iog5TP?mfK8GoShZNoiVGYOmmOHGo
HVIYodU?COl/<S;o51TMo`052Ol00@;o0081o`L91_l820So5A0FobDO:Ol<1AGo1P0Ao``55OlO6BGo
:bT^obHW8_lI6`ko3Q84o`460004o`03000Co`020?l000Co0009o`403_l90AKo5`/QoahA8olR5Aoo
;b0SodHg<_mMBd7oSG9YogQJD?m/CTCoKdi5ogECB_n1G5CoQUmHogiEC`04oh9FD`;oP5MC0_moF5<@
oh1GEA3oOUID4?mmEE<5og]EDP00D_l000000ol10@7o0000o`000002o`820P;o000000?o0@41o`P8
2?l000000_l000008_l92@Wo0000obh^<?lm?47o0005o`001ol6117oP7f>oooloon8Q9_o000Eo`00
6Om0>e_o<be?ogQbU?oonOooh=[nofEMQ?mJCWcoYYS9oh5dX_lZ7D_o6`hlod<fI?mREH7oEDQdoe]>
N_mLCg[oGE1koeiBN_mPE7coHEEkof=GOomSEgd2ofIFN`19ofQGNomXFGSoJ5UfofUKMOmZG7GoJUac
ofYNM?mbIWkoJV1iofAJMOm]HX3oK661oeE:K?ln=5OoAS]SodHnIom:@FcoCdIaoeE<NOmJDGkoH5B2
of9FQ?mWFXKoJUf8ofiRR_mbIXcoMVR<ogQZSOmkKHkoOW6=ogmbQ_mmL8CoPg>=ohalVOnAOJ3oT7bO
oiN2XonPS:Ooa;74olRg`OngZJWo[Z2Mok:WXOnOUXooRH1kohj3OonPSXcoZIBKojjEZonbV;GoaJS4
omZmcooL`koodKZXolN_UOo2[I3o^J>>oj^FPoncX8ooe/B/omk@[Oo7]iGo[IEmok^PSOo6ZiSobJjI
olZ^VOo</9[oc[:LolfaVOo@/Y[od;:Hom:bV@02om>dV00oomBeV?oE]YWoeKJIomRgV?oI]YSof[JL
om^gWooK]Z?oh[jXoo??^Oooh/Kon=Feonk<Y_oS`YWodK27ol6ONOo7YH3oe[>EomReUooK]9Oog[BL
omV_XooK[jkokl;9oooFgOohc]3oh;R`onBnYooZaZKohl6KomFcSOo5XX;o]91jokRBQoo?ZJ3oa9b@
olNLToo:WI[obibRolbJY_o=VZ_oejBeon:___o^^/Koi[Fiomf][OoIZJOofjj[omnb[ooEZJSobIfL
okJ:QonYOG[oYGMgojn1PoniRY3o_8ZCokZ6ToniQ9Co^86DokR1U_niOiGo^7jD00;o^7fC0_ngO980
2?nfNY?o]7ZCok=iT_nbN97o/WJBok5eTOn`M93o/7>B0_nbLi801?nbLI?o/G2Bok5`T_n`Ki42ojm^
T005ojm]Ton^K9;o[V^DojeZTon/JI800_n[J9401On[J9?oZVNBojYWT_nYIY7oZ6FA00;oYfB@0_nV
HY401_nRH8koXEn?oj5OSonPGXkoWef=oimLS`;oWU^>00CoWeb?oimLTOnNFi3oWEZ?0_nLFHl2oi]H
SP03oiYFSonHEi7oUeFB00;oUeFB00GoUUBAoiIDT_nEEI;oTe>@oi1CS`02oi1BT@05ohmAT?n>DY3o
SU:BohiBT?n=Chh00on<CXd01_n;CHcoRTj<ohY>S_n:CXkoR4^>ohM<SP;oQT^=00CoQT^?oh=:S_n3
BXkoPd^<0on3BhX01On2C8[oPDZ;oh5:Ron0BH[oOTZ:00;oNdN900?oNdJ:ogU6ROmiAXT00omhAHP0
1OmgAH[oMTB9ogI4ROmfA8WoMD>800?oLdB800CoLTF8og54QomaA8OoLDB71?m^A8H01?m^@hSoKD:7
ofe2Qom]@XL4of]2QP;oJD:51OmW@XD0:OmV@hOoHD27ofE4RomTAHWoGSn2oei0O_mRA83oHDEooea1
N?mPAGcoLeR?oe]2NomI@7[oF3ikofaBTOmI@87oFT:0oe]6O_maGI3odkobooSUoom9>6;o1`0Noch^
Dom[Fh3oS7jRooofooo2/mko2`0Zo`d0<_m:>g;oG4f8oe=4OOnIRl3oo>koonOIoom=?g;o100Yob<E
B?ln<6?oCCmd00CoCd5f0om@@WL5oe53N0?oDTAg00?oDdEfoeA6MomDAWL00_mDAgD3oeE8MP09oeI9
MomDB7SoEd]koeU=NomICWWoF4eeoeM=L_mGCG3oETa^00;oG59d0_mKDG@2oeY?M`0/oeeBO?mMEGco
FU=eoe]FM?mMEWGoGUMfof1EMomODgOoHU=nofADPomZFX_oNf^LohEhY?n4NYooP7R@ogijROmkNWoo
LgMhoeMQH_m9DUWoBDYLoeUCKomXEh7oJUN5og5JS_mhI9GoRGZSoi^A]?n@RZKoNgN@ogUeS?m]J7oo
GeIaof=JKon4OhGoQX:3ofEPIomHDUkoHUU/of]RMomcJWooJV5dofmTM?m_I782ofmUL004og1TL_m`
HgCoL6=gog1SM@;oL6Ec01ooL6=eofmQN?m_HG_oKUmnofeNOom/GX7oMV^;og]bSOn;QY[oTi>Ooh64
ROmMHf7o;SP`o`LA2Ol00P;o00@4o`<72?l00@3o0000o`T72?lM61ko9b4[oaD?6ol90a7o2`DAoadJ
8OlX:2So8B8Loa8D1ol:3P3o00@000;o00<001Go0080o`030Ol00PGo0009o`003?l1013o100@oa@7
6ol]72coA2lfoeY2@_mhGeSoV7a`oiEeJ_n3HEGoN5A8og9>@_maBd;oO5A<ohALE?moE4h00_n1EU02
oh5EDP;oOeIB0_mnEe8@oh1GEASoOEEC2?mlE585ogYDD@00D_l000001Ol10@7o0000o`000?l30`?o
1PH600;o000000Go1@D5o`000?l10@7o0@41o`<30`03o`00000To`/;3Ol61PSo2`X@o`/:4_n;RIKo
hMo]obLT=ol;1ako2`LPodU5H?m1?5[oK6N7olg7jOmbK8ko4`/bocdaGonAQKGocL7_ogEYUol802[o
91Q6oea@O_mBAg;oET]foeM<M_mHCGOoFTmioe]@N_mMDW[oGU=mof1DO?mTEGcoI5IjofEENOmUEgSo
IUUg0_mWFW@0??mXG7CoJEeeofUMMOmZH7WoJ5iiofQMNom^Hh?oI5Uiod]1I?m6>f?oA3aUodHmJ?m;
@VgoDDQeoeI=N_mMDGooGe>1ofEHQ?mYG8OoKF69og1TR_mdIX[oMfV<ogY/SomlKhgoO726ogmcROn4
MY3oR7NGohahWOn@O:7oVXFVoj6=Z?o0[L3oakK0okBUZ?nWVISoZYnMoiF<Qon3NGOoThN7ojFBU?nX
T9go[9:[okRN^oo>//_og<7@omW2_?o>^JKobkJKokfYS_n`Vh[oZI>6okBQTooB`:coelJXol2]SOn/
Tggo^Yn>olFZV@;ob:fJ00_obZnJolb`Voo</9[ocK6KolfaVOo?/IWod;:Hom6cVOoB]9SodkBHomBe
V002omJeUP0fomRfVooH]Ygof;FQomjkYOo_c;Koomk2ooSG]_o/c:GogknFoln_Q_o0X7[ob:N4omFc
UooE/YKof[>DomR`UooDZJ3of:^^onVmb_old=gonm7Eonk6__oO^j7ohl6KomNfROo8Yg[o_iikokVF
P_nmV9;ocZJVolJMVOo6VYOob9ZMolZKXoo;VjWocin_omf]_Oo]_LWoh[6gomNYZooBYJ;oe:NRomJY
Y?oEZ:GodjNVomFYZ?o4V9Go[8=ooj5eM?nZOWoo^HZ@ok^<U?niQi?o^HBD0_nhPI@00onjPICo^WnC
ok]mTP02okYlT@0>okYlToniOIKo^7bEokMkU?nfNY?o]GVCokAhT_neMY7o]7FBok9aSonaL8ko/G2@
ok1_Son`KHh2ojm/S@03ojm/Son^K93o[Vb@00;o[F^A00Co[6Z@oj]YSonZJ8koZVN@0_nWI8d01?nV
HhcoYF:=ojAQS?nTHH`2oj=PS006ojAQSOnTH8ooXen>oj=OS_nRGXgoXEf>0_nPG8d02OnQGHkoXEf@
oj1LSonPG8ooWeZ@oiiISonMF8koW5V?oi]GT002oi]GTP03oiYFTOnJEY?oV5JC00;oUeFB00GoU5:@
oi=CT?nBDXooTU:?oi9AT@03ohmAT005ohm>S_n?ChcoSTj;oha?Ron<CXd00_n;CH`01?n:CXcoQd^;
ohM;Ron7BXd3ohE:S0;oQ4V;00CoQDZ:ohA9ROn4BHWoPTZ90on1BHX01?n0BH[oOTN:oga8R_mlAh/2
og]6RP;oNTF900?oNDJ9ogM5R_mgAHX00_mfA8T00omdAHWoLdB8og=4R003og95R0?oKdF70om^A8H2
ofe4R0?oK4>700?oJd:6ofY3Q_mZ@hH00_mY@XD2ofM2Q@?oIT>502WoIT>7oelnPomQ@8GoHT>7of93
Q_mTAXCoITR4of=7P_mO@ggoFSihofE9Q?mJ@7goGdF4oe8hNOm]DYGoHTV=oeDlO_mWDXgoC3M_oiAo
]ooZe_ooNVRHob@C?olf9E7oBSUUolFfhOoom_ooP72Moa@4<olJ33oo?c1WoddnMom^GiKoj]coonSK
oon[WLkoMFNHodm1L_lI2cco5`TjodDgJP03odm1M003oe12MOm@@WOoD49g00;oDD=h0omA@gH3oe94
M`;oDdEf00CoE4IgoeA7MOmDAgGoEDQf0_mEB7@02_mFBGGoETUgoeI:N_mGBg_oFDekoeY?N_mJCgOo
F4icoeM=L?mHCW02oeY@LP;oFe5d02koG55ioeeBN_mMDWcoFE5hoe]DLomLF7?oGEMcoeeFMOmOE7Ko
H5Ajof=CP?mSDhCoHU65ofmOT?mnLIgoQWbNohInTomnNhCoN7QfogEgL_m?EeWoATaHode;HOmPEWWo
JeZ7ofaEROmbFhooOV^Iohn3ZOnIT[7oR8BKogMdROmiMHcoJF=moe]BLOmZH7WoQ7f5ohV3QOmXHFWo
F51Oof1GK?mZH7SoLfV1ofQOM?m/HgCoK6Aa0_m^I6l01?m^Hg7oKV=cofiRM_m^HWH2og1SM00OofmR
M_m^H7WoKEimofaLP?m[GH7oJUb0og=XR_n0NYKoQhBIoh:2S_m/LGCo?dQ3o`hJ3_l01@3o0080o`04
0ol10`;o0040o`000?l>30oo7APNob8M9?lT7RSo4P`Fo`/83olL6Qgo92DPoaPI4Ol8303o10P0o`03
0002o`02000Eo`020_l00PGo008=o`003ol001;o2@@Jo`H04?lI21[oCcU5ogYPHon9JVOoUG=YojJ2
M?n2G4ooTVYNoi=[GomgCd?oHcP_ogA9@?n6Fe;oOeA=00;oPEI@0_n1EE82ogmFE0;oOUID4?n0EeDH
ogeED`SoO5AB1OmjE54005;o000000Go0@41o`820_l0003o0P82o`D51@02o`00000^o`/;2ol0003o
0000o`@41?l30`?o0000o`l?3ol0003o0P82o`P82?lT92KoATE;ojRW[ond/[go000<o`404Ol;21go
:BDlocXfColo>USoJVF3odM2H_l`:Tko?cMPoeiBP?o^hooo_[?No``1;?lA1S7oDDIaoe15L?mCB7?o
E4UdoeE:M?mGC7KoF4egoeY?NOmKD7_oG55kof5ENomSEGWoI5IjofAFNOmUF7KoIUUeofMJMP;oIeYd
03[oHEA^ofUON?m^I7ooIU]iof]PO_m]HX;oFTmaodLlI?m4?6Go@cYUodHmJ?m<@g3oDdYgoe]?OOmN
DX3oI5N5ofQKQom/Gh[oL6B<ogAUS?mfJ8coNF^?oga^SommLHWoPgN?ohIgU?n2LiCoPFnEoh]gW?nI
Q:GoXhnZok:O/_o4];oo^:V^ojBHV?nLTY7oPgUhogYaL_nKSi?oZ9BMojN?Won/TZgo_J?0omBhdOoM
`lkoel2holbjY?o4/9Go/Yj5ojF?POnUSXKo]J6Hom?0/OoIb:coa[>EojbCOoniWHooa:RJ0_o7[9/0
Aoo9[Y_oc:nMolb`Voo</9_oc;2Joln`Voo?/IWod;:Jom6cVOoC/i[odkBHom>bTooD/iCoekFJomNd
W_oF/ioofkRTon_8/_omfl3on=NfonO7XOoH^97obJV2ol2OO?o;ZXWoekFJomFaUooG/YGodj^Bom6V
WooK[[?oik_:oo;6eoogc=?on=38on:oXooR`ISodK60ol2PLOnmW7_o_IZ7oknHVOo8WjGobInQolRL
WOo8VJ7obIVUolZJZ?oAXK7ohk?1ooO8d_oU]k[ofJbYom2SW_o>XI_ob9^Fol6DTOo6VY_oe:RYolnV
X_ncRXCoX7MeojQnOonhRhko^hbDokN5T?ndPXko]X6CokN0ToniP9?o^GjB00;o^WbA00So^W^@okUk
T?nfNY?o]GVBokAhTOncMi3o/WJ@ok5eS`;o/W>>0_nbLHl01?naL93o/6n?ok5^Son`KHh2ojm/S@06
oje/S_n]Jhoo[6Z>oj]YSOn[JHooZVR>0_nYIhd2ojQUSP;oYfB=00CoYV>>ojERSOnUHXgoY66<0_nT
HHd2oj=OSP04oj9NSOnQGHcoXEf>oj1LS@;oWe^<0_nNFXd01OnMFHcoW5R;oi]FS?nKEXcoVEF>00;o
VEF@00?oV5B?oiQDTOnHE9400_nEDi02oi=AS`04oi9BSonADHkoTE2@oi5@T0;oSU2?0on>CX/00on=
CH[oRdf<oh]=S002ohY<R`;oR4b<00CoR4^>ohM:SOn6BhgoQT^=0_n5BX`2ohA9R@;oPdR800CoPDV:
oh18ROn0B8WoP4R90_moB8/00ommB8coO4N;oga7R`02og]6RP04ogY7R_mgAH[oMdF:ogM5RP;oM4F9
00?oLdB8og95R?mbAHP00_mbAHP00om`AXSoKdF7ofm5Q`03ofi4QP?oKDB80_m/@hL3ofY3QP04ofU2
QOmW@XGoId:5ofM2Q@CoIT>502WoITJ9of92QOmN?h;oGd61of94Q?mRA8;oGT9ooe/oN_m/D8_oDcMd
of57Q_mOAHKoGdB7odldNOmRB8ooG4>7oeI0O_mJAH3oJEB=oj6<a?mjJ9co>bUKoc`ZF_maGhoomNGo
oooeool/74_o1P0Woc@VFOmHBWooFD^0okRZgOonlOoo^jkIofAGPomoLYkoU8NcoclbH?lH2cWo<bEF
odm1LP02odm1M003oe12MOm@@WOoDD=h00;oDD=h0omA@gH2oe94M`?oDdEf0omDAgD00omEB7KoEDQd
oeI9M@02oeI9M@;oEd]i03SoF4ehoeY?NOmJCgWoF4eeoeQ>LomICg;oEde`oeU?LOmJD7?oG59goeiD
NOmPEGgoG55koeI>LomKE7?oG5QaoeiHM?mLEGCoGeAfof5ENomTE87oHe>4of5@Q?mZFX_oNFbGohIm
W?n6Oi7oNWQmog5bJ_m^LF[oC55EodI9F?mACFSoIEV1ofiJSOm/EH_oM5fAoh5`W?n?Q:KoThjUogai
S?m]K7coM6n5of=JMOmFBfgoK65ooh=kQ_n:Q8SoJF5/oeM?G_mOEV_oJV1hog9XP?mVGG;oK6=dofaT
L`;oKV=a01;oKV=cofiSM?m^HWSoKV9fofiSM?m^Hg?oKV5eofeONOm/GGcoJe]oofYKP_mWFh7oJEj0
ohJ0W?n<RIcoM7J2oe5FFOlL9Qh3o`05000?o`020?l00@3o1PH8o`@21Ol100Co3`XAobLR:Olb;CCo
6aHLo`l=4?lM71[o8R<Moa8E2_l31`3o00<000?o008000?o0044o`002Ol00A000_l001<03_l>11co
4`@IoclX>?mnHfcoVgajoi5/I?n;I5GoVW1Poia`HonJKV7oU6QMogmCB?m/@3GoM4Pm0_n4F4l2oh5F
D0;oPEEB0_moEU@2ogiFE13oP5ME6?mmEE<8ogaDDPGoNUAA001Qo`00000Xo`T91ol0003oBTY:olg=
coo5a<Wo9B@Zo`L54?l200go000>oaHC9_m1?U?o>SI?od4mE_lb;TWo?3MGocH^DomMEGcok>CoonWQ
ool102;o1P0WodU1J_m7?fSoCTI_oe59L_m>AG3oCdIaoeE<MomAB7?oDDQeoemDOomLD7SoG51foeeA
MomNDWKoGeAfof1EMOmQEWKoHEIdofEJN0;oIE]f03[oIU]iofULN_mYFgcoJUamofQMOom?A6co@CUR
od0gH_m;@VgoD4Mdoda3L?mBAWKoG51noemBP?mSEX;oJ5^7ofaOR_maHX_oM6F<ogMYSOmjK8goNg6:
ogiaRon0LI3oPG:CohEcVOn;NIooU82SoiZ7XonaX;?o]jNbokFV[OnSUiWoSH>4oh=hO?n8OhCoUHZB
oib5UOn[SjGoZi6^okbR_ooK`]Sof/?;olNcZ?o7]iko^:N;ojfKPonTT8GoYI2;okNRWOoD`;GoeL6Y
okVUR_nYSgko]I^>ol6WV_o4ZY_oaJVK0_o7[9/0Aoo6ZiSobJbJolV]V?o:[YWobjnIolj_V_o>/9So
ck6Iom2aUOo>[Hkodk:ComNeW?oE/YcodZnLomNdXOoU`ZkolLnfoo?B/ooO_Y_oajN1ol2PN_o8YhKo
d[6BomBbVOoB[YKoe:nDomB^VOo@Yj7ocjB[omfa`_oaaMKom<_Aonc6_OoWa:SoeKB;olFWMOnkW6ko
^9MholBPT?o;YjWoaYjWolNJXOo<WJGobI^Uol>EX_o;W:cogJnlonJh`ooS][_oh;BcomJ[YOo9WYOo
_I:;okB8QOnfRX_ob9VOom^^/OoF[J_o_YN@oj=jN?nQMgSo/hJ9okF6S_nbP8_o^8JBokN2U?nhPICo
^H2CokQoT_ngO93o]W^?00;o]gV>00Ko]7RAok=iTOnbN93o/GN?ok9fT?naMHl2ok1dSP;o/W>@00Co
/W6Aok5`T?naL93o/6n?0_n_KXh2oji]S`04oje[Son/JXko[6Z>oj]YS@;oZVR>0_nYIhd01_nXIHko
YfB=ojMTSOnVHhcoYF:;ojERS@;oY66=00CoXf2<oj9ORonRGh_oXEj:0_nPG8/2oimKS006oiiJRonM
FH[oWEV<oiaHRonKEh[oVeJ<0_nIEHh01?nHE8goUe><oiMCS_nFDXd4oi=ASP04oi9BSonADHkoTE6>
oi1@S@;oSU6=0on>CX/00on=CH[oRdj:ohY=R@02ohY<R`;oR4b:00CoR4b<ohM;Ron6Bh_oQDZ:0_n5
BX`3ohA9R@03oh=8R?n1BH[oP4R900;oP4R90_mnAhX00omlAh_oNdJ:og]6RP02ogY5R@04ogU6ROmh
AX_oMTN;ogI7R`;oMDJ:0omcAXT3og16R003ofm5Qom^AHOoKDB600;oKDB60_m/@hL2of]2QP04ofY3
Q_mY@XGoJD:5ofM2Q@?oJ4>60_mV@hD3ofE2Q0;oHd>600CoHT>6of53PomQ@h?oH4:00_mO@h000omN
@WooGd:2oee3Q002oee2Q@0Soea1Q_mJ@8OoFT65oe]5QOmJAH3oH4^6oeU4OOmQCXGoD3edod8`I?n6
M:KoooGoom_;n_l702Ko1P0Uod@fIom?@G;oH5:3oknbh?o8_>Co?c=IobDI@OmHC7Co`[GPok>VdOlR
5D7o40<aodXmJomBA7GoACMZodm1M?mHBWooD49goeE6OOmHBWl00_mBA7L00omBA7GoDdEfoe=5MP02
oeA6M`?oE4Me00?oE4McoeE8M?mEB7@00omFBGD2oeE9M`06oeI;M_mGC7KoEdafoeQ=MOmICgCoFDmb
0_mKDG@0B_mKDGKoG59goeaBMomMDgSoGE9joe]CN?mKE7?oFUIaoe]ELOmLEGCoGeAfof1DN_mRDWoo
HU:3of9AQOm^GXooP7>Nohf4Xon8PI7oMWAgofa^HomZKFCoBdiEode;H?mIDW?oJU^6ofaHSOm/EHgo
NV>GohelY_nOUK3oS8RIoh5oS?mjNXKoJFAhoeE<IomJCWCoLF>4ohn4T_n?QX_oJV1[oeA9F_mZGWKo
L6=mofAJLom]Hg_oK6=fofaTLom/I77oJf=`of]SL_m[HWGoJf5iof]RMomYH7?oIei_of]OMOm_HWco
K5mmofEGN_mTEW[oIUYnofEJN_n3OIOoPWnBodY=E_lD6Q[o00X2o`080?l01@3o00<0o`010?l0003o
00020_l100D08_l=1a7o61<Joc8]<ol]:2co6QTGoa4@2olF60go4QH8o`@80?l00`3o0080o`030?l0
0P3o10D:o`H44Ol0013o0@0Bo`T05olD1A[oFTQHoi=iQ?nKOGooU75]oi5YGonGK5coXWAToiMYF_nZ
O6ooYGI/ohUMD_meBCkoKT8gogE:@On6Fe82oh9GD@;oP5MC3?n0EeD8ogmFE13oOEEC4?mlE585ogaF
D`00HOl000009Ol61PCo0`<1oc`l>_nTY:Cobl_=oa`K8?l000Go0007ob<Q;_mVI7;oS8VJofUVNOlf
<dSo61@[ob/W@_lc;TcoJVF5oo3YoooJe?Ko2P<Uo`007_lo=ecoB49Xode5K?m?B77oCdM`odi7LOmD
BgSoD4Ueode4LOmAB7GoF4egoeU>M_mJCWKoG51foeeAMOmNDWH00_mOE7H01?mREgOoHeQhof=HN?mT
FGT2ofMINP0kofQJNomVFggoEdadodLoJ?m0=f;oACaWode4LOm>AG;oDTIfoeM;NomMD7koH5>1ofEH
Q_mYG8SoKUn:og5RRomeIXgoMfV<ogQ^ROmjL8WoOG2>oh1`U?n3LIOoR7JLoi1lWonEPYkoYiJYok2P
[OnaY:goXiJMoh^0Q_n0MgcoQh28oiR<V_nOR9co[Y:[ok2E]?o1YlCog<?HomS3b?o2/J7o_JfCokVY
SonXV87oX8b5ojNBTOnlYjKodknhom:mZ?ngXh[oZY>3okNMT?o1YY_o`jVLolBXW?o6ZYcoaj^MolJ[
V_o8Zi/00_o9[9X0?Oo:[YWocJjJolj_V_o>[i[oc[2Folf^TOoC/IGoe[BKomBaWOo@[9codJfMomNd
XOoN^jGoilFYomVhUoo9Z8GoaJB3olb[S?oD/YOoe;6Kom2]VOoE/I_oeZnNom:YYOoDZK3ohkO6ooK:
eoohd=7oklVnonC1YOoA/HSo`Z=eokJFKOndTWKo`inColRTZ?o0V:?oa9JPolVJY?o7VJKob9ZWomFV
]_oW^LKojkk5on6g^OoH[:WodjRQolJKT_nfRhCo[H5nokB7R_o6Uj7odZF/omJ]Zoo5WYWoZh:0oj=i
N_nbQH[o]hZAokF5TOniQYD00_ngPY@01_ngP9?o]gjAokImT?nfNhoo]GZ>okEjT0;o/gVA00Go/WR@
ok5gSon`MXoo/GF?ok1dSP02ok1dT00Gok9cT?naLY7o/76@ok1_Son_L8oo[fj>oji_S_n^KHoo[Ff?
oje[Son[JhkoZfV=ojYZSOnZJ8koZFV>ojUWSOnXJ8goZ6F>ojIUSOnVHhcoYFB<ojERRonUHXd00_nT
HHd01?nSH8coXUn;oj5NR_nQGXX2oj1LR`;oWe^<00coWUZ;oieIR_nLF8_oW5R;oi]GR_nJEhcoVEJ<
oiUES_nHE8goUe><oiMCS_nDDhd3oi=ASP04oi9BS_nBDXooTE6>oi5ASP?oSU6=0on>CX/2oh]>RP03
ohY=ROn:C8_oRDf;00;oR4b:00CoR4b<ohI;Ron6Bh_oQDZ:0_n5BX`3ohA9R@08oh59R?n1BH[oP4R9
oh18ROmoB8WoOTN:oga8R_mlAh/3og]6RP03ogY5ROmiAXWoN4J;00;oMTN;00?oMDJ:ogA7R_mdAhX0
0_mcAXT3og16R003ofm5Qom^AHOoKTF700;oKDB60_m]A8P2ofa3Q`;oJT>61?mX@hH01?mWA8KoIT>5
ofI3QOmV@hD2ofE2Q0;oI4B70omRA8@01omQ@h?oH4B1of14POmL?gooGD22oe]1P_mL@H@00_mL@HH2
oe]2QP0PoeM1POmH@X3oE3mjoeY5P?mKB83oHe28oi1m]?nmZmooimOoog][W?lB0S7o8a=0oe13Kom0
<eoo?c9MogQ/U?m_HhOoBd1RocP/D?mEBFgoZIg3ooGYoomGBWGo4@@`ocT/F?mDAgGoDTAeoe53M_mC
AG[oCCmdoe11N?m:?742oe94M`?oDdEf00?oE4IgoeA7MOmDAgD00_mDAgD3oeE8M0?oETUe00_oEDUg
oeE:MOmFBgKoEdafoeQ=MomHCGGoFDifoeU?M?mKDGKoFe5doe]AMP02oeaBM`0aoeeCN?mMDW[oFe=h
oe]DMOmJEG?oFeEaoeaEM?mOE7KoH5Ajof9CO_mRDX7oIEF6ofmOS_moLi_oSXFRohb5UOmjN7_oJFYR
of9SGOm=CEOoD4aSoeaBMOm[FHWoKUN?ofiFT?moJ9coTX:Yoi69X?n1Oh[oMgQmog1aM_mNFfcoCdIQ
oeM;Lom_HHGoQgb:ohEkPomREfGoD4AHofMKLom_HWcoI5YeofeSNomZHGCoJV5bofYRLOmYHG3oJF1a
ofUPL`02ofQNMP0QofQQLomUGW3oGeM/oeaBJomRF7?oJEilofIHNOmJCfooL6N2oeaGKOll>TSo7AdU
o`dA4_l940Wo0@`0o`050?l00`3o0040o`000?l100Go0@07o`402Ol:113o5@lIobXU:ol^:R_o92<N
oa/L5?lK7a7o3aD7o`470?l01@3o008000;o0@0001Oo0`05o`@03?l6013o2P0Eob8@9_mE@5?oQVai
oj>4ROnOO7[oV79YoiI/G_nGJEWoWFiNoi=SEonUMF_oYGI/oiEVG?n0E4_oL4Dlog=8?on2FU;oPUMA
oh1GD@02oh1GD`coP5ME2?moEU@@ogeEDa3oO5AB1OmlEU<006?o000002?o71`JofATH_nk^k_o7alO
o`000_l000CoPX69om3>fOnUXk3oNGN5of5NKom:Ae[o<c15od]7G_n4PYSof=C]oiJD[?l201Wo000I
oc/fE_m4@67oACmSodM3J?m8@F[oB4=/odi7LomABgOoDDUhodm8M?mCBWOoDdYeoeI;M_mGC7KoFDif
oeY?M`02oe]AMP0>oemCMomPE7SoH5Egof5FN?mTEWWoIEMjofIHNomTF7coHEMloe9:LOm3>fCo?cIQ
odHmJ_m=A742oe96MP0[oeU;O?mMD7koHUF3ofIIQOm[G8OoKUn8og9SS?meIh_oMFZ8ogM]R?mlKXoo
OfnCoh9`U_n5LiWoRgNJohmlV?nHQYcoYIBToj^NZ?nPTicoRWn7oh5gP?n9PHkoVhjOoj69Xon^TJoo
]9VjolBZaooG`=;odko0okf/V_naXhSo]:J;oij?N_nIQX3oZ9BFokbVZOo<]kCob;>Rok>NROn_V8[o
^:2Dol2UW002ol2UVP06ol>YW?o6ZYkoaJVKolJ[V_o6ZiSob:^I0_o9[IP0A?o:[YWobjnJolf_Uoo=
[Y;ock2Dom6aV_oA/9gocjjOolb[W?o<Zi[ocJfHomJfWOo@/ICobZ^<olZ[S_o>[i?od[:Kom2_W?o?
Zi_od:ZMom6YXOo@YZOoeJZaonFkaOofcM?omLg;on_5^?oR`:CoeKF?olFUO?ncUFoo[XieokjLT_o6
XZCo_9BMolFGX_o6UZCoaINTol^L[?oL/;gojl3:onRn`_oI/JoocZJNolRPU_nkThOoZh=kojYnOOnd
Qhco`I6MolNIY?oCZJ[ocZFQokN;R_nTN7Wo[H25okR;T_ngQi?o]HFCokJ3U?nfPIGo]H2DokEnTond
OI;o]G^AokAjT?ncNHoo/GZA0_n`N9401?n_Mi3o[WJAojmdT?n_M902ojmdTP0EojmbTOn_LY?o[W6B
ojm_TOn/Ki3o[Vj@oja_T?n]KI3oZVf?oja/SonYK8koZVZ?ojMYS_nYJHkoYfV>ojQWSonUIhkoYfJ>
ojAVSOnUI8koXVB=00;oY6>=00KoXf:=oj9QS?nRH8koXEn=oj1NS?nOGH/2oimMS@05oiiLS?nMFh_o
WEZ=oiaIS?nKF8/00_nJEhX01?nJEhcoVEJ<oiMFS_nFEHd2oiEDS004oiACRonCDXcoTU><oi9BSP;o
T5>>00?oSe:=ohmBS_n=DHd00_n=DHd3oha?RP03oh]>ROn;CX[oRDf900;oRDf900GoR4b:ohM=R_n7
CH[oQTb9ohI;R`03oh=;RP?oPTZ900GoP4Z8oh19R_moB8WoOdR9oge9R@02oga8RP03oga7RomkB8_o
NTN:00;oNTN:00?oNDJ9ogQ6RomfAh/00_meB8/2ogA7RP04og98R_maAhWoL4J8og16R0;oKdJ80_m^
AHL01?m]AXOoK4F6ofe6ROm]AXT3ofa5R003of]4QomYA8OoJDB700CoIdB60omTA8D01?mS@hCoI4B5
ofA4QOmSAHD3of94Q0;oH4>30_mO@X@09omM@hCoG4:3oea1Q?mK@8?oFT63oeU0P_mD?WcoEd9mod/f
LOmG@WgoD3agog5NU_oD`OSon>Kookf]g_lL33_o4P8_oah?>_m?@f_oIe^1ofYNP_mJCg7oA3UIode2
H_m3>5[oC45SojFI_OoomoooKV::o`@08_lS5T;oD4=aoeI8NOm@@WGoCT1eodm1M_mGB7ooCT1eoe94
M`03oe=5MPCoE4Me00CoE4McoeE8M?mEB7CoEDQd1?mFBG@01OmEBWGoET]foeI;M_mGC7KoF4eg00;o
FDif00CoFDmdoe]AM_mKDGKoFe5f0_mLDWL2oeeCN00[oe]CN?mKE7KoFUEeoe]DLomLEGCoGeAfof1D
N?mRDgcoHU=nofADPom[FhSoNFfEohZ1W_n?R9[oP7f4ofUZIOmKFeWoCTaIoe==IomPE7coJeV;ofmG
TOmcFiGoQW2QoiR8[?n:Pi?oOgj3ogIhMom[K6koFUQUoe58HomPDGcoMVJ=ohIiR_moM7coGe=Qoe54
F?mVFG?oKV5mofMJN?m/GgWoJ5mdofQOL002ofMOKP0AofENK_mUGG;oIEeeofALM?mLEf_oIf9fofEP
M?mKDf[oFU9ZofEMMOmSFG;oE4aToclgC?lY9CCo6ALRoa@E6_l;3`h00_l00`00:Ol0203o0080o`01
0?l10@?o0@08o`402ol300co208@oa8<6?lS7RCo:bLVobDU7OlL7Q7o5AT;o`D;0?l00`3o00D0o`41
0?l70P3o1000o`L01Ol900go5P<IocPP>?mSAegoTG:1ojN6SOn/QXGoWGI_oiQ^H_nBIeOoR5e<ohMI
B_n5ED_oUVENoii_IonLKFGoRUeGog15?_mY@CWoNU=<00;oP5MA0_n0Ee<4oh9FD`SoP5ME2?moEU@@
ogeEDa3oO5AB1OmlEU<0063o000002Ko0@41o`000?l0003o0000obXZ:?mkNgWo8b<Qo`H61_l[:bgo
_[k0omkMhonVYJgoTY2KogYhQOmdLX3oK6YhofIULon:RIOoViZZod50D_l001;o1`DKocXhD?lh=E;o
A45Pod8nHOm4@6GoA3mWod@oJ?m;AG7oDD]iode7MOm?AgKoD4Mfoe58MOmCBWOoET]foeQ=N0;oFDih
00koG51hoeeAMomNDWSoGe=gof9DN?mSEGSoI5Iiof9FN_mUFh3oFe=joda4KOlo=f3o?cISodPoK0;o
D4Ad02_oETQioeY<OOmODH;oHeJ4ofQHQOm/GHSoL66<og=TRomcJ8SoMV^9og]]T?mnL9CoP72Goh=a
Uon7LiKoRGJBohilT_nFR9OoWY6KoiR<U_n;PH[oQWb7ohb4TonJSJ7oWhJTojb>/?neV[go`jW6olnh
b?o<^[So^Z^FojVNP?nXVWooU8EboiF3POnZUIco]j2XokbWY_nkYIOo/9^8okBLT?njXYSo_jBK00;o
_J:I00Ko`:FJolBXWOo3Yi_oa:RJolBYV?o6ZIT2olNZV007olR/Uoo9[ISobJfGolb/Too=[ICocZjI
oln^W@02om2^XP0golf/WOo;ZYWocJfFolf]U?o<[I7ocJfDolj^Uoo>[I[ocJbMoljYX?o=YZ7ocZBU
om2VZ?oI[k?oj;o3ooG=cOoabl;oi/6_on?1Y_oL^i[ock6?okZKO_n]SGSo^IN=olBPX?noUioob9ZW
olFEYOo2Tj?oc9f]omjb_ooY`<Soh;RioljWX_o<YY_o^I>6ojV1MOnXP7So/8B5okJ8T_nlS9co`Y:R
oljQY?oDZ:Oo_i>Doj=fNOnVNH3o]HNAokN7UOnbPY;o]H:EokF1UoneOiKo]7jEok=mU002ok9kT003
ok5jTOn_NI7o[gVA00;o[WRB00Ko[WJAojeeT_n/M97o[7BAojicTOn^Li<2ojebTP0/oje`TOn[L93o
Zfj@ojY^T?nZKHooZFf?ojU/S_nXK8koZ6Z?ojIZS_nVJ8goYFV=ojEWS_nTJ8koY6J=oj=VSonSIHko
XFB=oj5SS?nQHXgoX66<oj1QS_nQGhgoWf2=oj1NS?nMGX_oWUb<oiaMS?nMFh_oVeb;oiaIS?nJFXco
VeR;oiQHR_nIEXWoUeN;oiMFS?nGEXkoUUF=oiAES?nEE8coTeB;oi9CS?n@Dh`3oi1CSP03ohiCSOn>
DXkoSE6=00;oSE6=0_n;D8X00on<Ch[oRTn9ohY>RP02ohU=R@0:ohQ>ROn7CH[oQdf:ohM=R_n4C8Wo
Q4b;oh9<R_n3Bh[oPTb:oh9:R@;oPD^900?oP4Z8oh19R_mmBHT00_mmBHT00ommBH_oO4V;og]8R`02
og]8R`03ogU8R_mjAh[oNDR:00;oMdR<0omeB8/00omdAh[oLTR:og98RP02og57R@?oKdJ800?oKTF7
ofe6Qom]AXL00om^AhX2ofe6R@?oJTF80_mXAHL2ofM4QP04ofE5Q_mTA8GoI4B5ofA4Q@;oHd>40_mR
A8@2of53P`;oGd:202WoHdJ8of95QomNA8GoG4:3oeY0POmI?h3oEciooeHnO?mB?GSoET5lodhiM?m?
>WGoBSIaofYGSoo:]nkoooCoolblkOl602Go3P0ZodHgG_n@Q:So_kCDokndd_n7OISoG59]ocdcC_m0
=E?oDdQXolZogoohkOooKF67o`X09_lR5D3oC3m[oe=6M?m>@77oCCmdodm1M_mKC8?oEdUnoe=5N002
oe=5MP03oeA6MomDAgGoE4Me00;oEDQf0omEB7@00omFBGGoETUdoeI9M002oeM:M@;oET]f0_mGC7H0
1OmHCGOoFDihoeY?MomJCgOoFe1h00;oFe5f0_mLDWL2oeeCN0;oFe=h03coFUAfoe]DMOmLEGCoGeAf
of1EMomRE7SoHU=lof1AO?mTEH3oKF67ogieU?n:PYWoPGj9ofa/K_mKFUooDDeLoeU@KOmUE7koJeN<
og9HUOmkHYcoSGNVoi^<Zon7PHgoPH5oogQkM?mXJVGoEeEPoeE=IOmWF8?oNfZDohUlS_mnLWcoHUEV
oeM9H?mWFWKoKV5oofMJN?mYG7SoIeicofMNLOmVGFkoIEi^ofAMKomSFg3oHe]cof5KMOmIEV_oH5ma
of9OL_mNFfkoGUU]oemHJ_m=AUSo=c10o`P24?l;1@oo514Hoa/J7ol;3@`2o`02000Yo`D:1?l00`3o
0040o`401Ol300_o0`0>o`<04?l90QCo4`dKobLR:?lX9b?o8B4GoaHJ2ol=50Co00H0o`040?l01P3o
0`00o`H00?l8003o3`09obXC9om8:T;oKD]SoiA_POnXP8Wo/XR:oj^0NOnKLFGoUF]KohYPD?mhCSko
LDLiogi?BOn:FUKoUfMSoimbKOnCJ6;oLDQ2ofDn=omfDDT00omnEe800omoEU;oPEEBoh5EDP02oh5E
DPSoOeID2?mnEE<8ogeEDaSoO5AB1OmkEE80063o000002Ko2@T;o`H61_l0003o0000o`d=2olU9R7o
5aPCo`420?mjNWSoj>SVok6a/omZJFkoNGQnohR7Son?SISoPH28ogn0QOmcMW_oEEQOo`hA6_l00@go
008Aobl`@_lj>e3o@41LocPgEom0?f7oATA[ochlI?m0?FSoAT=`od4kJom;@gCoC4Aeode5M_m?AgSo
DTUhoe=:N@;oEd]i087oFTeioeY=N?mKCWWoG51hof1AN?mQDgOoHUAhof1DN?mSFGkoGeMnoeE=M_m6
?VOo?SERod8iI_m<@73oD4Adoe=5N?mGBG[oGDn0of5DP_mWEhCoJU^6ofiOR_maHXWoLFJ6ogEZR?mj
K8ooOFnCogm_U_n0L9OoPg:FohEeT_n7N8ooRgf>oi22Son?PhgoS8:=ohb1Son>QIKoUHNPoij4Yon[
SK?o^Ig3olBZaoo7/KkoakFaok^_Uon[XX7oVXmcohn2LOnJQhWo[INSok6JY?n_VIco/if@ok:MS?nf
WY;o^Z6Jok^RVonhX9Ko^YnFokjSV?o0YI[o_jFHol:VV_o2YYSo`jNIolBYV?o5Z9SoaZVGolNZV?o7
ZiKoc:bEol^[U?o9Z9GobjZKolf[XOo?[JCocZbRolb[W?o;ZYOoc:bGolf]U_o<[9GobZVFolVXVOo:
Z9kocJNTolnVZ_oAZ;3oejjdon:j^oo_b<?omLo6ong9^OoR_j_oh;jUomjlXOoI^J3oaZJAok2?P?nb
T8Oo_I^Iol6JWoo9VjSoaIFUol:CXoo=WjcogkBnonNna?oL];CobjJNoljZW_n/R7[oVWAWojV0N_nk
SY7o^H^FokV8W_o1T:GobIZRomV[[Oo9VikoZ7UoojEfP?ndQ93o]XJFok60TonePIL00_ndP9L01Onb
OYGo/GfDok5kT_n`NY7o[g^A00;o[WVC00Co[GRDojagTon/MI;o[7FD0_n[M9<05_n/Li?o[7>Doj]b
TonZLI;oZfnAojU`TOnZKY;oZ6nBojU]TOnWKY7oZ6b@ojE/SonVJY3oY6Z@ojEYSonSJHooY6N@oj9X
T?nSIXooX6J?oj5TS_nOIHh2oj1SS@0?oimRS_nOHI3oWf2?oieOS_nMGXgoW5j=oiaLS_nKGHkoVe^=
oiYLSOnJFXkoV5Z=oiQHS?nGFHcoUeN;00?oUUN<00GoUEJ;oi9FR_nDEHcoTEF;oi1CS003ohmDS003
ohmDS_n=DhgoSE>=00?oS5:<0_n:D8X01_n;D8[oRDn9ohU?ROn8CXSoR4j9ohI?R@;oQDj800OoQDf:
oh==ROn3CHWoP4f8oh9<R_n0C8[oPD^900;oOd^900?oOTZ8ogi:R_mlBXT00_mlBXT00omlBH_oNdZ;
og]:S002ogY9R`04ogQ:RomiB8[oMdV:ogM8S0;oMTV<00?oMDR;og=9RomcBH/00_mbB8X3og17R@03
ofm6R?m^AhSoKTN800;oKDJ71?m^AhX2of]6R@05ofY5R?mYAXSoJ4F7ofQ5QomVAXL00omUAHH2ofA4
Q@;oHT:10_mQ@h<2of12PP?oGT6100?oGD20oeToO_mH?Wd00_mF?7/2oeDmN@0Roe4lMOmE@7WoF4=l
od/fKom??7CoFdR0ohQe[?oZf?oog/kmoa42;Ol601koVXb_ongRoooMdnko^Jo7ohn5WOn;PIWoHUQa
of1FLOmhKXWoc<7OolVng_m7>eoo100Nob/NBOm;?V[oCd9`oe=5M_mDAW_oC3icoe93N_mBA7WoDdEh
oe=5MP?oE4Me00?oEDQfoeE8M?mEB7@00_mEB7@3oeI9M0?oEdYe0_mFBgD01_mGC7KoF4egoeU>N?mI
CWSoFTmioeY?M`;oFe1h00?oFe5foeaBMomLDWD00_mMDgH0ComKDgSoFe=joeYDN_mKE7KoG5EfoemD
M?mPEGGoHUAgof9DN?mQDWWoHE9kofAHO_m_IHOoO7>>ogYfQomZJ7?oFeQSoeM@H_mNDg7oJ5F2ofeF
S?mdFYOoPfZToi9lZ_nJRjSoOgZ0ogioMomdN6[oGf9Ioe1?EOmDC6CoIUN2ogASSOn6Mh[oN6]eof=F
IomND6OoJEYgofiOO_mYG7[oJEahofMMMOmWGW7oIEi^ofAMKOmSG6koH5]aof1JM?mNFW?oGEicoe=F
JOmADVCoFUUYoeaJJ?m8AE3o8QlXo`D22Ol70PSo1003o`<00_l30@Co1085o`410ol000;o0@<2o`42
0?l00@3o0P05o`<03Ol3013o100Co`h66olI4b7o;2L]obTX9?lP81Co6Ad>oaHM3Ol63P000_l01000
7?l4003o2000o`/00?lX41goG3]@ogeEKOn<GgCoV6Qfok60Q?neQ7ooZ7Y]oiM/Fon>IE?oOUM6og1:
?Om_BD3oP5AAohMIFOnBIVGoX7Meoi]cLOmkEE;oJdE2ogMDC_mmEeCoOEQBogiGD_moEU82oh5EDP;o
PUEB00?oPEEDogmFE?moEU@01OmoEU@8ogiED`SoOEEC6?mlE585og]EDP00H?l00000HOl000;o0@43
o`821?l0003o2@T7o`010?l;30Ko0P<0oijOVOoWj>?oFEUGo`P82?l^;S3oNGQmoiZIWon5QX[oVI^J
of1UHOlT:2Oo0044o`001Ol000Wo>3Y7of5RM_l`<4So6aXiobPWBOm0?VGo?ceUod0mJ?m4@G3o>cQW
odHoL_m8@7?oBD1eod]3M_m>A7SoD4Ihoe=7NOmDB7SoEDQfoeI9MOmGBWKoFDagoea=M_mNCgKoGe1g
oeeAMomMDW[oGEEloeYBNom@B77oA3]Xod0gI?m8?6coD4Adoe12MOmDAWWoFTamoei@POmTE8?oJ5R5
ofaLROm]HHWoKfB6og5XQomfJXkoNV^Boga[UOmnKYGoPG2Doh=cT?n5MXgoQWR9ohIjQ_n9OHWoRh2>
ohb4Ton=QI[oTH>Moj26Zon_T;Wo`jO?olV`cOo0[;So_k2Yok^aU_n[XX7oTXU/oi24M?nPT9?o[i^W
ojbFXonZTiWo/YbAokFPSoneWI<00_nhWiP01OneW9Go^9fFokbQV?nnXi[o_:6F00;o`:BH04Ko`JFG
ol:VV?o3YYKoa:NGolFXU_o5ZICoc:bGolZZUOo7YYGoaZBHolNUW?o9YZ3obJNNolVWVoo;ZY_objZG
ol^[U_o9ZICoajJGolNUVOo7Y9kobJFUolfS[ooCZKOogKBlonS0`?o^b;gok<Neon6nZ?oI]ikoe;6K
omBaWOoI^:Oodk:SokZHS_n_SHCo]9><okbEU_o5UjCoa9>VolNGYooAYK;oh[O1onJm`OoK]K;ocjZQ
olfYVon[QgOoVWAWoj^4OOnnTIKo^hbLok^6X?o0S:?oaYBOomZ/[oo@XJOo[h28ojMgPonbPY3o]XFH
okB3V?nePISo]82Gok=oU_n`OiGo/GfDojimTon_Ni;o[7^A0on[NI@01On/Mi?oZgJDojYeTonZMI?o
ZW>B00?oZW>C00GoZW6BojU`TonXKi;oZ6nBojM^T@03ojI]T005ojE/SonTJY3oXfV?oj=YSonRJ8h0
0_nQIhl00onQIi3oX6J?oimUSP02oiiTS@09oieRS_nNH8ooWV2?oiiPSonMGhkoW5j=oi]MS?nKGHko
VUb=00;oVE^<00coVE^>oiQJSOnGFHcoUUR;oiIGS?nEEX_oUUN<oiAHS?nCEh_oTUJ:oi9FS?n@EH/3
ohmDS004ohiES?n>E8koSE>=oheCS@?oS5:<0on:D8X2ohU?R@06ohI?R?n6ChWoQTn9ohE>R?n4CXSo
Q4j:0_n1CXT00on0CHSoP4b:oh1<RP03ogm;R@09oge;R?mmBh[oO4Z9oga:ROmkBhWoO4^<og]:Romk
BXcoND^<00CoN4Z;00CoMdZ=ogI9S?mfBHcoMTV<1?mcBH/01?maB8[oL4N9og17ROm`AhT4ofi7R0?o
KTN:00?oKDJ9of]6ROmZAHP00omYAXP00omXAHOoITJ7ofI6Q`04ofE5QP;oHd>20omQ@h<01OmP@X;o
Gd:2oem2P_mG>W[oESYg00;oDcUf02KoDcYdoeDlM_mE?GOoEd1hoe0kLomC?WKoFdInodljLomGA7co
DCieoeE3MonbX=;o^Z[Ioc4RBolO4CGoc;oMooohooo6_M;oT8NJogYaP_n8OiCoShFMoh5gSon?QIko
UH^VoiN<Z_lJ3c7o100LobdQBOm9?6OoCD1^oeI8NOmJC7ooCd5foe=4NomA@gSoE4IioeA6M`;oE4Me
0_mEB7H01?mEB7CoETUeoeI9MOmFBGD2oeI9M0?oEdYe00KoF4]foeM<M_mGC7KoEdafoeQ=MomICWP2
oeY?N@06oe]@N_mKD7SoFe1hoe]@N?mLDWOoG59e0_mMDgH0>omKDgSoFe9moeYCOOmKDgSoG5EfoemD
M?mPEG?oHUEcof9DMOmUEg_oI5Elof5ENomTFWgoK6>0ofeXO_mSH77oF5ASoeaDJOmTEgGoJEJ3ofaE
RomjGIgoRW6[oiEo[OnCQiooNWIgog]oLOm`MF7oFEe?oda;D?mGCfKoIeR3ofeLR?mhJGkoJeeZof5D
I_mSEFcoIeQeof]LNom[GWcoJUeiofILM?mVGG;oI5e_of=LK_mPFfooGeY`oeiHL_mLF7?oE5I]oe=H
JomFG6coDUIRocXjA?lG5Qco0@02o`400?l50@3o100000;o0`0002co0`02o`D32?l300Oo0002o`42
0?l00@3o0@05o`<03_l501Go2@0KoaH>9OlT7Bgo9R4Wob4P7?lJ70oo6al>oadT5?l;4`Co00@0o`02
0?l6003o8A8?od8[<OmO@4ooNE9WohMGKOnBGFooXf]fokEmO?ndOWCoX6mNohaOB_mnED7oKdXhofY8
??mfDdgoOeEFohAGF_n:H6;oVG5aoiaeM_n1GUcoKDY8og=@C0;oNUMC00OoO5MAogiEDOn0E57oPEAA
oh=CDOn1E57oP5AC00OoOUEC2?mmE588ogeED`SoNe=A4?mlE585ogYDD@00Gol000001_l000;o0004
o`001?l000;o0000o`@40P;o004001Wo30d5ojn`Z?nd]Joo0@80o`010?l=3@_o;bl_oe5ADomaLg;o
L79]od15?_l83@Oo0080o`861ol[;S?oO7j:oi2BXOl`<DKo0P8No`@38olX9T_o<c5Ioc/hHom4@G3o
?3QZ00;o@CY^013oA3]bodHmL_m8?gCoBT9eoda2M_m=@gGoD4Afoe14M?mBAG7oE4MboeQ9L_mIBW7o
FdacoeU=LomICWKoETie0_mIDGX0=?m@AgCo@cYWod@hJ?m<@73oC3iaoe53M_mFB7WoFdenof5AP?mU
EH;oJEV6ofYNQ_m/HH?oKVF4og9VR_mfIhkoNFRBog][T_moKY;oPW:?oh=dRon4MXOoQ7R6ohIjQ_n8
OHgoRH2Aoh^3V_nAPYooX8F^ok>D`?o</=Soc[GCokZV/OndYIko/ZR=oj2GM_n?QVWoTXIfoj6AU?n]
V:OoZ96QojZCVoncW9Co/ib>ok>JTonfWISo]IbGok>JToneW9Go^J6GokbQV?nhWI82okjTU`03oknS
UOo0Y9Ko`ZFE00;o`jJF00Goa:NEolNVToo7YY?oajJGolJTVP02olFRW004olJSWOo7YI_ob:JJolRW
UP;ob:ND03cob:JJolNUVoo7Y:3oaj>WolZO/_oCZ;_ohKS0on_4_oo[a[KohKfUomFcUoo?[I7oa:B=
ol:QT?oD/ZSohKnfolf/YOneU8go[hj5okB>RonoTIco`i:UolfM[OoI[K[ohkS1on2g^ooD[jWobJNK
ol>RTOneTH7oZH=fojZ3O_ngRY7o_8fOokf8Y_njQJ7o`HnJomVX[?oDXjWo]hF>oj]iQOn`OHco/X6D
okJ5V_nbPIOo/X2Iok5oV?n_OiOo[gfFojalU?n/NY?oZg^CojYjU?nZNIKoZGREojYhUOnYMYGoZ7FD
ojMdTonYLi<2ojUcU@04ojQbU?nYLICoZ72EojM_U0;oYVjC0_nUKI82ojA/T@04oj=[T_nRJY7oXFV@
oj5YT0;oX6N@0_nOIXl01?nNII3oWFB?oiaSS_nLHhh2oiaQS`;oVf2@00CoVUn?oiUNS_nHG8ooV5b?
0_nGFhh2oiIJSP0<oiEISOnDF8coTeN=oi=GSOnDF8coTeV<oi9HRonAEh[oTEJ<oi1ERon?E8[oSUF:
0on>EH`00on;E8_oReB=ohYCS002ohYCS0?oR56800SoQe27ohM@ROn6ChSoQTn9ohE?ROn4CXSoPTn8
oh9?RP;oPDj90omoCHP3ogi<R@03oge;R?mmBh[oNd^900;oNd^900?oO4^<ogY<S?miBh`00_mhBh`3
ogM:R`;oMdZ=0_mfBH`01?mdBXcoLdV;og=9RomcBH/2og58RP?oKdR90om^AhP4of]6R@;oJTF800Co
JDJ8ofQ5QomYAXSoJDJ80omVAXL00omUAHKoI4J6ofA6QP02ofE5Q004ofA6Q_mSAHGoHdF5of=5Q@;o
HDB402WoG41moe/oO?mG?G[oECafoeDlMOmF?GKoESmgoeM0M_mC?gCoDCeboe8nLomF@GWoFDImoddj
LOm@?W;oMF>EohMgY?m?@6WoKEn2oo7Tooo_i__oXIRYohEmR_nFSY_oP7N8oi27W?n4NY;oS8:KogQ^
ROm/HGoo4@HXoa<7:olm<EWoGE1koeU<N_mA@gCoD49eoe12MomIBX7oE4IkoeA6M`02oeA7M@?oEDQf
1?mFBGD01?mFBGCoEdYeoeM;LomGBg<2oeQ<M0;oEdaf0_mHCGL00omICWSoFTmioe]@NP02oe]@NP;o
Fe1h03goG59goeaBMOmMDgKoGE=eoe]CN?mKDWooFU=ooe]CN_mLEGOoGeAbof1FLOmREG7oHUEcof9D
MomTEW[oHEEkoeiDMomQF7OoI5ihof1ML_mJEF_oHEM_ofQIN?mYEX?oJeB:ogePX?n@Mk7oUH2[oh]o
UOmfLW7oNGe/oficG?mEFDSoCDe=oeeEJ_m/FhOoJeR5ofmPMOmTEV?oI5EXofUILomVEgKoIUMhofUK
O?mYG7[oI5YcofAKL?mRFfgoH5U[oeeHK?mLEfkoFeE_oeUFLOm;D6KoD5MZodYBGol^=Coo30lDo`00
0_l00@3o1`H100;o0`0003Oo2PD2o`T51?l400Go0`05o`<01ol100Go0P40o`400?l100Oo0`0@o`L0
6Ol?1R?o81P`oc0Y>olP7BCo6aXFoa8D1olD60Oo5ah>o`XB0ol01`3o1P/5oaXC3Om>?3[oMUeSoh5O
KOn1E6WoPdeToiYMKOnjNh?o]7MbojmeIonKIe7oQUQ0ogI==omWA37oITPmogaKE_mlE5GoOeEIoh=J
G_nAJV_oW7EhohMSHom^BT[oJDM5ogUHDomjEe?oO5MAogiEDOn0EDooPEA?oh=CCon3De7oP5AC00Oo
OUEC2?mmE588ogeED`SoNe=A4?mlE585ogYDD@00Gol000001?l000;o1PD:o`001?l20P@2o`00000=
o`/<1ol00@3o3Pl9oiFFT?nd]Joo20T4o`010?l0003o1`L7o`T92Ol?3`oo51L@oa8G4002o`02000C
obHX9on6RXgod=3HojNY]Om:BEWo004Eo`005Ol@42[o8Ahmobd/C?lm>Eco>3=KocdgIoln=f[o@3Q[
od8jKOm5?G3oAcmbodToL`02odY0M00hode1Lom>@W;oD4Adoe95LomDAgGoEDQdoeE:MOmFCWOoDDU`
oeE=M_mNEWooFE1kodLnJom0=fCoBCe[odTmKOm=@G7oDTIdoeM;NOmLCggoH5>1ofEHQ?mXG8CoJEn2
of]QPom_HhOoLFF9ogEVSOmiJHkoOFfAoh5`T?n2LXcoQ7F:ohMhRon6NH_oQWV=ohMkTon<OiWoTh:R
oij3[_ndUKoodKKIom6idOndXJGoZYbAojNMP_nCRVgoSH9^oi23N_nOSYKoYi:SojF>W_n[U9co/iZE
ojfEROn`VI<2ok>KU`05ok:IU?ndViCo^J2IokZOV?ngW9D00_nmXYT0A?noXY[o_j>Hol2TV?o1YIOo
`ZJHol>VU_o1XY3oa:FColRVV_o9Yikob:FOolNTW_o8YIoobZROolFSUoo5Y9GoaZFDolRWV?o9Yi_o
bJNNolNTW_o8XJCoc:>eomR_`OoY`<SolLc6ong8^?oN_:?odk6Folf[T?nlW8Oo]iJ5om2^Y?o/bL?o
g[ffokjMU_n^SHCo[8V5okR<VOo3TZOodineon2`_?oQ^;Koek:YolRVW?noWICo_IJAol6JUOnjTX[o
ZH9mojZ1QOnhSYco_H^VokAoVonjRY[odjB^om6R[?nfQhooZ7V1ojUjQ?n]Ohco]8FGok61VOnaPI_o
/7nLojmnVon]OIOo[7bD0_n[Ni401_nZNYCoZWVFojUhUOnXMiCoZGNDojQeU0;oYgBC0_nYLiD01?nX
LYCoYg6CojMaUOnVL9@2ojI^T`;oYFfB00CoY6bAoj=[T?nSJi;oXVZA0_nQJI02oj1WT004oimVSonN
IHkoWVF@oieTS`;oW6>>0_nLHHl01?nKH93oVUn?oiYOSonIGXh2oiQLS`;oUe^>00CoUUZ>oiEISOnE
FHgoU5R<0_nCEhd2oi=IS004oi9HRonAEh[oTEJ<oi1ER`;oSUF:0on>EH`00on;E8_oSE>=ohYCS002
ohYCS006ohQAR_n7DXSoR56:ohIAROn7D8WoQE280_n5ChT2oh9?R003oh9?R_n1CXWoP4j900?oOdf8
0omnC8T00ommBhSoO4b:og];R@02og];R@?oNTb<00?oN4b;ogQ;S?mgBhX00_mgBX/00omgBXgoMD^=
ogE;S@02ogA:S0?oLTV;00SoLDR:og19R_m`BH[oKDV9ofm8ROm/B8SoKTN8ofa8R0;oJdN70omZAXH2
ofU5Q@04ofQ5QOmZAXKoJDJ6ofU6QP;oJ4F500KoIdB4ofE5Q?mUAHCoIdN6ofM8Q?mWAhH2ofI6Q@08
ofE7QOmTAXCoI4J4ofU;QomUBHCoHDF0oe]2NomJ?gH2oeLnM@0RoeHoMOmI@WSoDCebodPaIomKAgco
ET5iod/iKOmPC87oC3Y/oee<NOll;EKoV8Z]ooohoooQe>koIeicofMLKOncZ[_ob;cBoj>I/_nHRjWo
THJVohUkW_lm<UCo1P0LoalD=_mRE7OoPGJHog1RQ_m;?fOo@C5PodLiK_mJB8CoD45joeA6N@;oE4Me
00?oEDQfoeE7N?mFBGL00omFBGL2oeI9M@03oeM:MOmGBg?oF4ad00;oF4ad0_mGC7H01omHCGOoFDih
oeU>N?mJCgWoFe1joe]@N?mKD7X00_mKD7P0QOmLDWOoG59eoeeCM_mMDgGoGE=foe]CO?mKDWgoFe=j
oeiDMomOE7CoH5Ecof9ELOmREG?oGDm`of9DMomQEGWoGE5eoeiEM?mQFgOoHeegof5HLomTFGOoJUYn
ofUFQ?m[E8[oOFBNoi9k/OnEP:WoQgV@og1/KOmeMF_oJFaKoe5CA_m<BTgoH5MZof]MPOmVEW_oKf1g
ofEGJ?mYFVooKV1iofIGM?mREG?oI5Uiof=HN?mQF7GoHEQcoeiIKomLEfgoFeI/oeYEJomIE6[oEUAY
oeEJKOm1B5So728^o`002Ol00@Co10H5o`P91?l1003o3@X3o`@10?l3003o1000o`D01?l100Co0`05
o`D22Ol300;o0@04o`<02Ol500ko2@4Hoa4<8_lT7c?o=38oobLW:OlL7aSo3a44o`h@0_lD5@Oo3`l3
oa<@2OlV7aWoD48gofYCBomhFUcoNeERohADK_n?Eg;oXVEeokQkP?n_LVgoZg5UoiUUEon9Fd_oNeE0
ofY9=_mYCD7oOUmJogmFF_n2Ef3oQEYQoi=ZK_nPNG[oTFY[og=@C_mWA43oNUMAogaGCommETooOUE?
oh1ECon1E4ooPe=Aoh5DDOmnEE?oOEECogiEDommEE?oOUECogeEDomnEE?oOEECogeDD_mlE5;oOEAB
ogaDD_mmE5;oO5ABogeDD_mlE5802?mmEE<8og]CD@0@ogaDD_mkEE;oO5ABog]ED_mlE5;oNeEBogaD
D_mkEE;oO5ABog]ED_mlE5;oNeEBogaDD_mkEE;oO5ABog]EDPGoNUAA001Po`0000;o00021_l00000
0omXJ6KoZZZXo`000002o`00000?oc@d=?lS8b?o0`<3o`410?l72@Ko0000oa<E4_mVIVKod=7ColK6
b?n?T9CoIfI/oaHG7?l40`_o000700;o000900go6QPUob8O<_lg<EGo>C9NocdfH_lo=fKo@3QWod4i
J?m4?6goASiaodLnLom:@7GoCD9j00?oCT=k01[oCdAnoe57O?m@BGGoCdQaoe5:LomFCgSoFE9koe=<
M_m5?VSo>S5Lod<jIOm7?VWoCDA_oe17L_mBBGCoEdiioeiEP?mTG8?oJ5j1of]RPOm^I8KoLVN9og=X
R_mfJ8_oN6Z=og]/S@;oOfj>02[oPg>@ohYgUOn;N9SoRWNGohijWOnEOjGoWX6]olBUc_o>]<go_jZc
okZYXOndYiCoXYQooi66L_n8Ng?oU8F8oj6?WOnTSj;oY8fMojN@V?n]U93o[IJ@ojfHUon]VI[o[iZG
ok:JU_ndViKo]IbEokRLV?nhW9Wo^YbLok^MWonlWZ3o_InOoknSWoo1YYgo_:FGokZPTOo0XiGo_j:D
ol:RUoo3XiP2olFTV`04olBSV_o3XiSoa::HolBRUP;oaZ:F0_o6XIP0<?o6XIWoaZ2Ool^S[?oB[;Oo
j/?8on[7aOoJ]Jgof;NXomJeX_nmWHSoZhYgokRGQ_o<Zicog[bbon6o]_oA[ZSo]I:<oimkOOneS9[o
_8nVomBL]oo/]<7ojl:^omNfUonjWXWo[X^9okb;X?oBW[CoaINJojAmN?nNOggo/I2Gok^>X_nePiko
^H^UolJK[oo@Y[;o_YFIoj9jN?nQNWGo[hF7ojn4S_nZOICo[gjNok:0Y_ncPJOo/GjOojmmV0;o[Wf@
00Ko[7ZCojajUOn[NICoZgVDojYhTonYMi@2ojQfT`;oYW>B00WoYG:AojAaT?nTLI;oXg2AojA^T?nT
KY;oYFfBojI/U?nUJi<00_nTJY800onSJI7oXVRAoj9XT@02oj1UT@04oimTT?nNHhooWV>AoieRT0;o
W66?0_nKH9001?nJGhooVEj>oiUMT?nHG8l2oiMKSP;oUe^?00CoUUZ@oiEISonEFHooU5R>0_nCEhd2
oi9HR`04oi9GSOnAEXcoTEJ<oi1ER`;oT5F=0_n?E8`01?n?E8koSE>=ohiCSOn<DX`2ohaBS@05ohQB
S?n6Dh_oR5:<ohEBRon7DH/00on4DHX3oh=@R@;oPTn80_n1CXL01?n1CXWoOdf:ogm=S?moCH`2ogi<
R`04oge;R_mlC8[oO4b:oga<RP;oNTb:00?oND^9ogU;RomhBXP00_mgBhX00omdBX[oLdZ<og=:S002
og99R`?oL4V:00KoKdR9ofe9ROm]BHWoJdR8ofa8R?mZAhL2of]7Q`03of]7QOm]AXGoKDJ500CoKDJ5
00?oJdN5ofU2POmXA8800_mXA8801OmYAH?oJTJ4ofY6Q?mZAX?oK4R500CoJdV50omYBXD01OmXBHCo
IdZ4ofM:Q?mVBh;oIdZ200?oIT^202;oECacoe@mMOmF?GKoECifoeHoMOmD@7GoESmcoeE1L_mF@g7o
Dd9/oj>C^_oomOooZ9Rlo`h08OlX6CSoNfj<oiZ;[?nn/=CoakKRokNWe_mYEhWo810oocLVD?m9>eco
YYRaonoSmon`XkOoASUCoaX:<Oln;F7oC3Mjoem<S_mDAGcoE4Ig0_mEAgP4oeE7NP;oETQi00CoETUe
oeM:MOmGBg?oF4ad0_mHC783oeY>MP;oFdmg0_mLD7P01?mLD7KoG51hoea@M_mLD7H2oeeAM@03oeiB
M_mNDgGoGU=e00?oGE=f0_mOE7H3of1EM@?oH5Eg0_mQEWH0:omQF7GoHEQcof9GMomRDg[oI5B1ofQF
R?mbH9CoQW:Uoi5n[?n9N9coNF^4ogI[NOmgKW?oFeEEod]5AOmMEUgoIEe/of=GKomYG7KoJE]bofIG
K?mUEfkoIUY`of9HLOmLDfkoFeAcof5JNomLEW[oFeEioeUDM?mIEG3oFUI]oeQEI_mDDUgoD51HocTk
AolB5Qoo0009o`001Ol20`Oo0002o`400?l81`D01Ol10000@ol0003o0@00o`401?l;1A7o0`0<o`@0
3?l300_o4`dKobDS;_l[;37o9BTZoahU7_lE7A;o4Q@7o`L30?l?0P3oB3@]ogiPG_n4IUkoMEY5of=7
<Om[BD3oPUQRoh]IO?nBFh;oY6f2ok=lPOnYM6koVVQQoim^LOn7GUcoME53og1A?OmRAcKoNE]CogmD
FomoCe_oPU=Moi1SJ?nJL77oUFaXogiGD?mY@cSoMU15ogUCB?mnETcoP5Q>oh1GDOn1EE;oPEEDogmF
E?mjDU3oNUAAogaDD_mlEU?oOEECogaFDommEE?oNeEBogaDD_mkEE;oO5ABog]ED_mlE5;oNeEBogaD
D_mkEE802?mkEE@8ogaFE@0@og]EE?miEUCoNeEDogUFE?mkEECoNEIDog]EE?miEUCoNUACogQEDomj
E5?oN5ECogYDDomhEE?oNUACogQED`GoMeAB001Xo`000007od51@OnATI7oCdm?o``<3?lU9BGoOgmo
ocPh>003o`000008oa0@4?la<C7o]KFeom3@d?nRXZ;oCdm?odI6A_m8B4P2o`00000`o`d=3Ol0003o
1@D5o`402?l<22?o618fobTSBOlh<USo?cQQod4jHolo>6;o?CIRod0hJOm2>Vgo@cY_od<jLOm4>g;o
Acigoda2O_m?AWgoCTIeode6Kom=AW3oCdQboe5:M?m?B7;oAd1Zod0iHom1>VCoA3eWodQ1Jom=AW3o
DDYfoeE>N_mJDgooGEJ0ofEKP?mXGX3oK6:4ofiTQ_maIXSoLVN9ogIXRomhJXgoOFfAogi]TOn3KiCo
R7BI0_n9LiX08on>N9ooUgjXojR;]oo0Y<[oaJc1okNSYOn`X9?oYIV3oi:7Lon7NfgoRWakoiJ6T?nR
SJ3oXhfRoj>;VonUSYKo[9:AojbDT?n[UiWoZiRJojbHUon_VYOo/Y^EokBKU_ngViSo]i^JokRIW_nj
Vj7o^ibRokVLX?nfW9_o]ijGokVSU_nkY9Co_J6E00;o_Z2E00Go_j6Fol:RUoo3XiSo`Z:Gol6QUP02
ol>QU`GoaJ2G03GoaInLolFQYOo9Y:cog[ZnonO3`ooJ]k7oe;:Xol^ZVoncTX7o[8]jokJEQ?o7YYOo
e[BXomVg[_o<ZJ?o]I:@oj=oPoneTIoo_i>/omZO_ooa]lGok/FYomBgSOngWHKo[8Z;okR2X_o@UkSo
cj2Xojn:Q?nIOGWoYhZ<okZ>WoneQIgo]XVVol2H/?o9Xk3o^IFGoj5kN?nPNgGo[HF5ojf3SOnaQ9_o
[h2PojmlYOn/NJ;oZgNKoj]iU?n]OHgo[Wj>ojakTOn/NYGoZgVDojYhT`02ojUgTP;oZ7JC0_nVLi80
2_nULY7oY76@oj=`TOnSL97oXVn@ojA^T?nUKICoYVbDojE[TonTJY82oj=YT@;oXVRA0_nPII401?nO
I93oWV>?oiiSTOnMHY02oiaQS`;oVf2@00CoVUn?oiUNS_nIGI3oV5b?0_nGFhh2oiMKS`06oiIJT?nE
FHooUEV?oiAHS_nCEhgoTUN=0_nBF8/01?nBEhgoTEJ<oi5FS?n@EH/2oi1ES@;oSeB<00OoSeB>ohiC
SOn>DhgoSE:<oheASOn<DXgoR5:<00;oQU><0_n5DX/3ohAARP?oPe290_n2ChP2oh5>Q`04oh1>ROmo
CH[oOdf<ogm=S0;oOTb;1?mlC8X01?mjC8[oND^9ogU;ROmiBhT2ogM;R004ogE;R_mcBh[oLdZ<og9;
S0;oLDZ;00?oL4V:ofi:R_m^BXX00_m]BHT2of]8R0?oJTN700?oJTR5ofa6Pom/AX<02Om/AX<2ofe7
Q0?oKTR51?m/BH<4of]:P`;oJ4V21OmWBX808omVBh;oHTJ0of17P?mNAGkoGDAkoeY3NOmH@GGoEd5b
oeI0KomC@6koBSMToi>2[?oomOooWXjeo`L07_lZ6SooCCeRof1@MomaH8coPFnQofmMTOmTDHSo@S1R
od0_FOnWV;OoooWoom[>g?n[WjgoI5I]o`L07?lH1S[oAC1coeI2QomEA7_oDdEf00;oDdEh00OoE4Ii
oeE7N_mFB7goEdUloeI8NomFB7WoEdYh00;oEdYe00?oF4adoeQ<L_mHC7800omJCWH2oe]?M`03oea@
N?mLD7KoG51f00;oG51f00CoG51doeeAMOmMDGGoGU9f0_mNDgD2oeiCL`03oeiCMOmOE7KoGeAf00Go
H5Eg02koH5Eeof5FM_mQEWCoHEIdof9GMOmREgWoHU9oofABQ_mXEX[oM6:DohIeX_nBP:[oR7NIogQX
P_mgJWcoLVIboeY?Eom@ATkoHEMRofMLK?mPEf[oJEeeofIHL_mQDfgoGe=[of5GKomRF73oFeI]oeUC
KomKEWKoFeMloe=?M?m<B6_oD4eZoeUEK?mHEVCoBdY@ocdl@OlG61go0`H;o`001Ol10PKo1PD:o`00
0_l1003o0`420ol10004o`01000bo`000_l300co100@o`P04?l90@ko5Q0JobTW:_lY:b[o6AhHoaXR
5olA5`_o2PX0oa8:0?lj9QooNeUGojIjNonVNgCoPEm6ofU:;_m[AcWoOU=LohMENonAG8KoYW65ok:0
POnSLfWoUVMQoi9TK_n0EeooNeU=ogIJAOmTBCSoMEM=oh9EG?n3DEgoQ59Moh]LH_nHK6goVFeZoh=K
Dom[@cWoMTi4og]CAon0F4koPEUAogmFD?mmE53oOEABogeEDomlE583og]EDPCoO5IC2?mkEE88og]E
E0SoO5IE2?miEU@8ogQED`GoMeAB001Xo`000007oaDE5OmRHV;oVIVIogQhN?mmOGgoH61Po`h>3P02
o`00000<o`H61_lV9RKoRXZ:omoOgonl_;coB4Q8o``<3?l@413oRh^;o`000?l410Co1@D50_l00000
5ol000Go000@o`805ol:1R7o510[oahI=olY94Co=2i@ocXdF?lo>Eoo@CYSod<lI_m4?FWo@c]Zod8j
JOm3>fcoA3a]odY3Kom:@fgoBT=_od]4L?m<AG7oCDIb00;oCTIe0_m1>FP03_m4?6goBD5bodm7N_mC
BgkoEDf0oeI>OOmQEX7oIEZ2ofUOQ?m[HHKoKV:6ofmTQ_mdIXWoMVR;0_mkJhl09omoKI?oPW2FohE`
VOn5L9_oS7FQoiMmZ_naU/?o_:74okVP]On^VIkoYiJ<oiN:Mon6NfWoPWIZohj0P?nHR9?oXXfPoj6;
X?nQRIWoY8fEojZ@TOn[Ti7oZIFGojREVOnZUYOo[IREok2HU?nbVIGo]IVFokFHV_neUYco^9VQokRJ
X_ngVYoo/INFok6HTOnfX9?o_:FEok^OT`02okbNU0?o_InE0_o0WiH4ol:PU`?oa9nG02ooa9jKol:N
X_o0Vj;odZj`onC1_ooQ_[Sodk6WoknMTOnXQgSo[hiookFDQOo0WY;obZRNolfZY?o5XYko]Y:BojV4
RongTZ?o`IF^omfR`_oc^LSokL>ZolnbR_nbUh;oZ8J7ok=mWOo;T[?ofZ^aokjLTonDNgCoW7n1okV=
W_nfQYko]8RQokZCZ?o5W:[o^I6Ioj9kP?nRNgko[HB<ojf3TOn`Pi[o[GnLoj]iW?nYMi[oZWVFoj]k
T@02ojalS006oj]jT?n[NICoZWRCojYhTonYMiCoZ7JC0_nWMI801OnVLi;oYG:AojEbTOnTLI3oXg2A
00;oXVn@00OoY6j@ojE]U?nTK9?oY6bCoj=[T_nRJY7oXFV@00;oXFRA0_nOIY401?nNII3oWFB?oieT
TOnLHi02oi]RS`;oVV2@00CoVEn?oiQNS_nHGY3oUef?0_nFG8h2oiILS`04oiEJT?nDFHooU5V?oi=H
SP;oTUN=00?oTUR;oi5HRonAF8d00_n@Eh`00on?EX_oSeJ=ohmFS@02ohiES007ohiDS_n=DhgoSE>=
ohaBS?n<DXgoRU>=ohICS002ohEDS0;oQ5>;0on3DXX3oh9AR@;oPE280_n0ChL01?n0CXWoOdf:ogi>
S?mnCX`2oge=R`;oO4b:0_mjC8X3ogQ<R@04ogM;R?meC8SoMDb8ogE;RP?oLd^:00?oLTZ9og5:ROm`
BHP00_m`BHP2ofa8QP;oJdV61?mZB8D8ofa6P`CoKdV61?m`BXL4ofa9P`CoJdZ30_mXBH85ofM:PP0S
ofI;P_mZCXSoIdj7ofI=Q?mSBX7oH4Uooei7NomLAWOoFdEdoeA1KomLBGKoQG>MooSVoonRT[Wo1`0N
oc4QA_mWEgkoRgZTod/jIolk:EWoBSQXoee;NomFAG7oMFF:onkOo?onl?oo[j:doiV<X?n1Lhgo6PX_
o`h0;_m0;6WoF4J4oeE4N?mCAW@00_mBA7D02_mCAGSoEDMjoeM9O?mIBgkoETQkoeM9N_mGBWSoEdYe
oeQ;M_mHC7@2oeQ<LP?oFTif0_mKCgL00omLD7SoG51foea@MP02oea@MP04oea@M?mMDGGoGE5eoeiB
MPGoGU=e0_mOE7H5of1EM`;oH5Ee02?oHEIfof5FM?mQEWCoI5Ijof=APOmUD8SoJeN<ogUUV?n:MjGo
TGnWohEdU?mfIgkoMVUjofMKIomBB57oE4YEofEJJ_mSFVgoGeE^ofULN?mXFGSoHeAaof1CKOmQEfoo
HeUaoeeHK_mJEFcoF5A_oeYGM_mIEGKoF5EdoeQEL?m?C67o=cE3oaLD6`04o`001003o`<41_l30`Go
000200Go00001?l00@00<?l000Co0@0;o`P14Ol800oo1007oa<94_l^:2[o;b/ZoaTH4olD5P_o5aL;
oaLC2?l[7QGoH4U3oi=bKOn]PH3o/8EnohQUCom^CSGoJTHjogU>Eon5DgSoU626oj]gQ?neQ83oWW1Q
oi5UF_n2EEcoN4mEohMUFon3Ie;oId`kofmAAon2EE[oQeEPoh=DG?n5EUcoTVIWoiY^KOn7GU[oK4<m
ogE<A_mkDTcoOeQAoh1ID_mlEE3oNU=>ogaCC`;oOUID00?oOEMDogaFDomkEE800_mkEE82ogaFD`So
NeEB2?mkEE@8ogaFE@SoNEID2?mhEE<5ogMDDP00JOl000004_lf=SKoOGemolW9bOnd];Co2@T9o`00
0?l:2P[o0000oa@D5?mGEeOoemOGom3@d?mdM7Co10@4o`000?l410CoY:BToa@D50?o000000Go3Ph>
o`001?l50a3o0@0?o`003P02o`00400So`/87OlK5bko9b<lobhZAOld;dgo?CQHod<mGom5?f?o@ceQ
od4kHOm0>F;o@caVodDnJ_m6?f_oAd1/odHnKOm9@G3oCTIgoe=;O?m4?6go@CU/od0hJom3>VooBT5h
oe17O_mCBX7oDdYooeaBQ?mQEH?oIEZ5ofQMQom[GhGoKF65og9TQomeIhX00_miJHd0IommJi7oP6jF
oh9]V?n3KIcoSGFWoiR0/?nfVlSo]I^nojjGZonZUi_oY9J=oi:5MOn3MfWoQgYboi62QOnIRICoX8ZO
oij8WOnNQISoXX^EojN>TOnXT93oYY6FojJCVOnXU9KoZIFDojfETon^UYCo/YJEok>FV_ndUIgo]IFP
okNIXonjWJ;o^9jOokFLUondWY7o^:6CokNKT?njW9;o^ifEok^MTonkWIGo^ifCokjMU_o0WiKo`9fG
ol2NUOo0WIOo`9jEol:MUoo2WIGo`YfGol:LVOo3Wj7o_9RLolVUYOoR_kgoj<Foom>aZ?nfU8SoY8=d
ok>AQOneThOo^YR>ol2NUOo2Wi_o_ibJokNCUOnaS9Co]i:SoknC[?oLXL7ol;O6onJnYOo6Z8CoZHik
oj20PonfP:3oaHj^omj_]Oo8YYgoTgYcoiAjNongS9go]HFKok27VOndSYgo_YFUokJ=VonTNhWoYGb<
ojn4Uon^PiOo/8:LojeoVOn]O9Wo[7bFojemUOn]OY;o[7b<ojUhRonZN9400_nZN9<01OnYMi;oZ7JC
ojMeT_nWMI;oYWBA00;oYG:A0_nTLI001_nSL97oXVn@oj5^SonQKI7oXfbCojA/T`;oXf^B00CoXVZA
oj5YT?nPIi3oX6N@0_nOIY401?nNII3oWFB?oieTTOnLHi02oi]RS`;oVV2@00CoVEn?oiQNS_nHGY3o
Uef?0_nFG8h2oiILS`06oiEJT?nDFHooU5V?oi=HS_nBEhgoTER=0_nAF8/01?nAF8goT5N<oi1GS?n?
EX/2ohmFS@;oSUF<00OoSUB>oheCSOn=DhgoS5:<ohaBSOn:DhgoQU><00;oQEB<0_n4Dh/3oh=BRP?o
PU690_n1D8P2oh1?Q`06oh1>ROmnCX[oOTj<ogi>S?mkCH_oODf;0_mjC8X01?miCH[oN4b9ogQ<ROmh
C8T3ogE<R003ogA;QomdBXWoLd^900;oLd^:00?oLTZ9og5:ROm`BHP00_m`BHP2ofa8QP03of]9Q_mZ
B8GoJTR500;oJTR500?oJTR4ofi8QOm^B8D01_m^B8D5og1:Q`;oLD^800?oLD^6ofe:Q?m]BX@00_m]
BX@4ofa;Q0;oJDZ31_mXBh<01?mXC8KoITf6ofI=Q?mVCH@2ofA=P@;oI4io02?oG4Ugog5NRom`GH[o
c[cVom?2k?mEAFcoFDU`ojJF_Oo<^nSo?B]Ko`d0:OmD@fooDT9YofIFN_oCa>?olnGoolBfconTUZoo
PG:?oiN8ZOmSDg[o300Zoah;@_m??7?oF4QioeE8M_mDAgGoDdEfoeA6MomEAg[oF4YmoeU;O?mGBG[o
EdYhoeM:MP02oeQ;MP03oeQ<L_mICG?oFDea00?oFTif0_mKCgL00omLD7SoG51foea@MP02oea@MP04
oea@M?mMDGGoGE5eoeiBMPGoGU=e0_mOE7H3of1EM`;oGeAf0omPEGD2of5FMP0Qof=DNomVChGoJU6;
og9IT_n1JI_oSWVToi1lXOn3L8coM6Ehog=WMOmKCe_oC49=oeI>FomUG6ooHUQaoeiCLOmUFWcoIUQk
ofEFMomREG?oGeE^oeeEJ_mIE6SoEeAWoeMDJOm9AeooDDiYoeICK_m;BF7o<c13oaHD8_l200So0@04
00;o000200Oo0@84o`010?l000;o0000o`410Ol00P7o000000Ko0040037o0004o`<13?l50Pgo1009
o`H01OlE20oo<2@Voc8W9OlQ61?o8Q/AocLa9Om0=RcoD3leog=JDon9IV;oUFUXojAiL_n<JEGoLe<n
ofi9@?miCUOoQUEeoiYWR?n^OH?o]8Ajoi]^Fon=HU;oMDQ=og99Con@KVCoSG1NofeA@omXAckoO59C
ohEGF_n4EUWoPUAGohiQI?nKKW7oREmQofa2A?mdBT_oNU1AogiFE?mmEE?oNE5?ogQAC?mlEE3oP5UD
00;oOUQE00KoO5ICog]ED_mkEE;oNeEBogaFDommEe@8og]EDQ3oNeED2?mhEE<=ogMDDP00JOl00000
6?lH61So:RXZoh^;Ron6QXKo0000o`820_l71`Oo20P8oc@d=?nd];CogMgMoj2PX?lO7aoo10@4o`00
0?lC4a?oJf][o`/;2ol0003o0`<3o`820_l<30co0002o`0010?o000500ko0007o`002Ol100[o0`4>
o``:6?lD4B;o7a`_obXW??lc;dKo>SI=od0lEOm4?ego?3ILod0iH`;oA3eY0_m2>VT01?m6?VooBD5d
odQ0Lom3>Vl2ocheK012od@kM?m;@W_oD4J2oe99P_mHCHOoFe66of9FR?mUFHOoJ5f7of]OQOmaHhOo
LfF8ogMWRomgIhcoNfVAoge[UOn0JYWoPfbPohmh/?nNQ[[o]Ic6ok2H^?nXTjKoYIBJoj6BSOn<P7Co
P7=ZohUlM_nBPhSoV8REoif7W?nKQI[oW8>Foin7U?nUS93oXhf@oj>>UOnSSiSoYI2EojJBU?nZTY;o
Zi>CojnBU_n`TiSo]9JPok:DX?ngVJGo`jF]olJ/[OnoYZ7o]9jAojnHR_naUXgo]IR@okVLU_njWIGo
^Y^FokZLU?nkW9Oo_InGokfLUonmW9Go_IbGokfLUOnnViOo_Y^E0_nnViL02?o1WIoo^YJHol:NW_oK
^;Koi/>moln]Y?naShGoY89f0_ngUH/0;?nhUHoo^YNCok^GUonjUYSo^9>JokJ@VongTZ?o_Y:YomZN
`?o^]LKohKRRokjOP?nSQgWoWgn4okb6Z?o5SZkofjf`ol^YWonGOWOoTWQiok>8VondQ9[o[hJDojj8
TongSYko/hVMojIkU_nYOY[o]8NTokB8XonoTjco^8fQok23UonXO8goYGV:ojEiR?nXNHWoZGZ>ojUi
TOnXN9;oZ7NDojMfTonVMI;oYGBA0_nUM982ojAcT@06oj=bT_nRLI7oXG2@oj5`T?nPKY7oXFfA0_nS
K9<01?nRJi;oXFZAoj1YT?nPJI02oimXT0;oWVNA00CoWFJ@oiaUSonLI97oVf>@0_nJHXl2oiUQT004
oiQPSonGGhkoUen@oiINS`;oUEf>0_nEG8l01?nDFi3oTeZ?oi=JSonBFHh2oi5HS@03oi5HRon?FH_o
SeV=00;oSUR<00?oSEN;oheFSOn=EXd00_n<EH`01on<EHkoReB=oh]DSOn:DhcoRU>=ohUCSOn6Dh`0
0_n5E8`2ohACR`?oPe::0on2DHT2oh5@R0;oP4n700KoP4j9ogi>S?mlCXkoO4j>ogY>SOmkCHd2ogU=
S004ogM=S?mfC8_oMTb;ogE;RP;oM4b:1_mcBhT2og9:R003og59Qom`BXOoL4Z700CoK4R50_m[BHD2
ofa:QP03og1:Qom`BXGoL4Z500goL4Z500CoKDZ4ofe:P_m]BX;oKDZ21?m/Bh82ofU;P@KoJ4^10_mU
BX40:OmTBh;oIDb3ofI>P_mWCh?oIU21ofMAP_mVD7ooIe5oof1=N_nQSkWoln7oomo=mOn^W/Go/9o9
ohAbY?lD0SCo2@0Toe51I_mGB6OoX9:/ooohoooOdN[oYIJcogMXROln;U?o[Ig4ojnNb?l702;o4P4^
oea;N?mKBgSoFTYgoeU9M_mHB7OoEdMfoeQ8NOmIBG[oFTYkoeU9N_mIBGSoFTYg00;oFT]f0_mKC7<0
1?mKCG7oG4efoea=M_mLCGH2oee>M`03oei?N?mNCgKoGTmf00;oGTmf00CoGU1doemAMOmODGGoH59f
1OmPDWD2of5CMP?oHUAg0omQDgH3of9DM`0Tof=EN?mTDggoJ4n9og1BT_mjGYSoR6jNohihWon:MiGo
OVb2og=UM?m]HFgoDTIBodXoCOmJDFCoI5YcoeiEM?mMDgKoHUInoee>MomQDGSoH59coeY@JOmECF;o
DdmNoeABH?mFEF?oFEQZoe1>Holm>e7o8R0eo`T66Ol100co100:o`X83Ol20P;o0`<10_l000000ol0
0@3o0P@3o`840`05o`0100?o004203;o0044o`001Ol000Go1005o`X01OlG1Pco9Q<EocDQ8?ll:RKo
DT4iof5@A_mRD4KoJE=8og]NE_mnFeGoQ5QEoiQ]Ion;IeOoMeI5ogA?A_mmDUWoRUUfoim]R?n`P83o
[h9_oiM[D_n8GD[oKD13og=:D?nCLFSoTgIVogMKComS@SWoMTe9oh9FEOn4F5OoPEEFohaOI?nGJW7o
RUaVofm1BomeBU?oNDiEogeDF?mmEEKoNU9BogUBCOmmETooP5]CogeHDP;oO5IC0_mkEE83ogaFD`So
NeEB4?mkEE@8ogQED`goMeAB001Yo`00000>o`410Ol92@Wo<C4aoc@d=?l10@7o10@4o`000?lU9BGo
QHF5onKVi_no_kooB4Q8o`<30ol61PH2o`000004ob0P8?lG5aOo7QhNoadM7@;o000000Oo10@4o`00
0?l0003o0P80o`@40_l20P;o000200;o000405Ko0005o`001ol200_o1`DBo`l=6_lJ62Ko9bDcobl/
@Olg<E?o?3ILod4jHom3?6Ko@CYTod0iIOm1>FSo@c]/odLoL?m3>fko?SEZoc`cJ_m0=g3oASefoda2
O_m?AH7oDdN5oeI;QomMD8SoHEB9ofAHQ_mWG8CoK626og1RQOmcHhSoM6B9ogQVT?mjIiGoOFJJoh9[
XonBN[KoXX_3ok:KaOn]VKGoXI2Roib=U?nFR8OoPWE_ogY]Ion5MgOoT82:oiF4U?nJQ9_oV8:IoiV2
U_nNQYCoXXV?oin8S_nQS9GoX8bGoj:=U?nSSY?oYHnAojV@Ton[T9Go[HnIok>DXonaTZ7o^ib[olba
^_oD^[goajn[okBNTonYThKoZ8f6ojnBS?nfVIGo^IbFokRKUonhVICo^IZGok^LUonkVIOo^iZEok^I
UonkVYGo_9VGokbIU@;o_9VG03Co^iNGokZFU_nlVIOocJZXom^h]?o7Y9ko[H^2ojR6OOnhUXgo^9F?
okNDT?ngU9;o]i>EokNCUongTY[o]Y:LokNBXonnTZWofIfoonfdaooN]J?o^I]ooj66NonRPH[o_X^/
olN@[ooFZZ_objVMoj28O_nCNG[oZh2Cok>3VOn_Qi3oZXF<ok27VOn`QJ3oZGfPojn2ZOnlS[?o_8n^
omFY`_o9WZoo]h^HojAiP_nIKWSoVFejoj9fQon[O93oZ7R@ojQhT_nWMY?oYWFB0_nUM942ojAcT@;o
Xg:@00OoXg:Boj9aTOnQL93oX6n?oj1^TOnOKI3oX6bB00;oXV^B00GoXFZAoj1YT?nOJ8ooWfR@oiiW
S`02oiiWT@04oieVT?nLIHooW6BAoi]ST0;oVV:?0_nIHI001?nHH8ooUen>oiMOT?nFGXl2oiEMSP;o
UEb?00KoU5^@oi=JSonCFXooTUV>oi5HSOn?FHd2ohmIR`04ohmISOn>F8coSUR<oheGR`;oSEJ=0_n<
EH`01on<EHkoReB=oh]DSOn:DhcoRU>=ohUCSOn6Dh`00_n5E8`2ohACR`?oPe::0on2DHT2oh5@R0;o
P4n700CoOdn9oga>S?mkChkoNdn>0_mjCXd3ogM=S004ogE;R_mdC8[oM4b:ogA<RP?oLd^900CoLTZ8
og=;ROmcBhWoLd^90_mbBXP01?maBHOoL4Z7og1:Qom_BHH2ofe9QP05ofi:Qom]BhOoKD^7ofe;Qom_
BhP02?mbC8L4og1:Q@CoKdV41?m^Bh<4ofe<P`;oJTb21_mYC882ofI;PP04ofE<PomUCH7oIDf1ofE=
P@;oI4io01WoJ5:1oeM1L?mXEH;oO6VFokFScOoomOoomNGooj>B__lF13So300^ocd/E_mEAVOoR7ZA
on[Mkoo`hoGo`;;9ohamW?lP43Go1`0Rol:ag_oA`>co3@0Voa`<<OmIBFkoF4Ub00;oFDYe0_mIBGH0
1?mIBGSoFDUjoeU9N?mJBWT2oeY:M`05oeY;M_mKC7GoFdacoe]=LOmLCW800omLCGH2oee>M`03oei?
N?mNCgKoGTmf00;oGTmf00CoGU1doemAMOmODGGoH59f1OmPDWD2of5CMP?oHUAg00GoH59eof5CM_mQ
DgKoHE=fof9DM`02of9DN00RofAAO_m/CXcoMEFHohAUX?n?Lj?oSWJJoh=_R_miJ7[oM6IcofAHH_m<
@TgoBT5BoeaDJomOEW?oG59eoeeBO?mMDWgoFDUfoei?N_mNDgGoFU9ZoeEAH_mDDUooE5=Koe5AFOm?
Ce_o>SU7oa/J;?l40ACo0@0>o`403?l300Wo0`04o`8100?o004000?o0@<0o`870ol00P400ol00@06
o`010P0co`021Ol000;o1002o`P00?l>003o8PX:oe4e=?mjGU_oPVMPog1HC_mQBCooJDi5og]JDomo
FUCoP5MCoheRG?n6HUKoNeM;og]DCOn1Ee_oRe]coj1_Q?n_P7SoZWiUoi9VBOn0ET3oJ3i0ogQ?EOn@
KVGoUWIYohMYGomT@c[oLD]2ogiCCOn3EeCoPeMHohULHon?HFcoQUQUogA5EOmhC5_oO51Ooh1FH?n3
FV3oPUYJogiIDomkETgoNUE<ogUDC_miDe3oNeEB00?oO5IC2_mkEE88og]EE0SoNUAC2?mgE588ogIC
D@GoMeAB001Zo`00000:o``<3?l92@Wo3@d=o`000?lJ6Q[o5ADEoeQHF?o5aLGobLW9ogQhN0;o1PH6
0_l000002?l30`?o?3`lofQXJ?m/K6coBDU9oaDE5Ol0003o2`/90_l10P03o`010004o`000?l10@7o
10@4o`000P;o00040_l000D0DOl100So2@P@o`l=6olO6cCo91loob`VB?lc;Doo>39Foc/eFoln=f3o
?cQRod0iIOm0>6Oo?cMXochfJOln=F[o@CQ]odDlLom9@7WoCD61oe55QOmFBhOoFU25oemCPomSF8;o
Ie^3ofYNP_m^GhKoKf27og=RS_mfI9CoN6>KogmZYOnCN[_oYHg7ojfK`OnZV[CoW8jOohn2Ron6NWco
N6e[ogIZJ_n4N7coSGf:oi:1TonGPISoUX2GoiR1UOnLQIGoWXNAoi^6SOnNRYGoW8ZFoin;U?nQS9?o
XhbBojN>U?nXSIKoZHfKok2AXOnbTjGo_j>bomFiaOoK`LCobK6]okBNTon[UHSoWX=lojN;QonaUI;o
]YZFokFIU_neV9Co]INEokJIUOnhVIOo^9VFokRIUonhVIKo^YRGokZHUP02okZHU`0bokFCT_nlVYWo
^INEol2NW?o=[:Oo_ijGojb;Q?n^SHKo]YF@okJDT_nfU9?o]I>DokBAUoncT9Oo/hnIok>?VoneTIoo
^Y2TomBK__oY[lOofJnQok>EOOnOQ7goY8>>ok^7Zoo:Tk;oeZZYolb/WOnZU8WoU7Ykoj5fROnbPYSo
/HR>ojV2Qon[PIGo[X:Soj]nZOndQ[Go`YG0olBH^ooH[<GocZBbokbCVOnVOWooUFa`oi=YLonMLX?o
Z7^@ojMgTOnWMY<2ojIeTP04ojEdT_nTLi7oXg:@oj=bT0;oXg:B0_nRLI401?nQKi;oX6jAoim]T?nO
KI02oj1/TP;oWf^A00CoWVZ@oieYSonLJ8ooW6R?0_nLIi401?nKIY3oVVF?oiYUTOnII902oiQSS`;o
Uf:@00CoUV6?oiEPS_nEGi3oU5j?0_nCGHh2oi=MS`04oi9LT?nAFhooTE^?oi1JSP;oSeV=00?oSeV;
ohiJRon>FHd00_n=F8`00on<Eh_oS5N=ohaGS@02oh]FS007oh]FS_n:EHgoRUF=ohUDS?n9DhgoQeB=
ohEDS002ohAES0;oPeB;0on2DhX3oh5BR@;oP5680_moD8L01?moChWoNdn<ogU?S_miChh2ogQ>S@;o
Mdf<00CoMTj<ogA<R_mdC8[oM4b:0ombC8T2og5;R005og=;QomdBhOoM4^7og=:Q_mbBXH00_maBHD3
og1:Q@?oKdb60om`CHL8og9<Q`?oLD^60_m`BXD3ofm9Q0CoKT^31?m]C8<2ofY<PPKoJDb200KoJDj3
ofQ=P_mXCH;oJ4f2ofE=POmUCGl2ofA<OP0LofMAP?mNB7OoKUR6ofUCPOm]FhGoaK?MonWGoonEP[3o
400docXXG?mUEGcoOg6;om?6eoonl_ko^jnmoiZ<XomLCFko2@0Rob0>?_n]Vlgo]:??obhN@olb8d3o
ACICoe53IomCA6goETM`oeQ9M0;oFTYg00?oFDUhoeQ8MomJBWT00_mJBWL00omKC7OoFdaeoe]<L`02
oea>LP?oG4ef0_mMCWL00omNCgSoGTmfoei?MP02oei?MP04oei@M?mODGGoGe5eof1BMP;oH59e0_mP
DWH00omPDWGoHE=fof5CM003of9DM@;oH59c0_mQDgH0;?mQDgOoHU=jof9CN_mTD87oKTnBogaHW_n<
JZKoU7NUoh]cTomkJ7coM6AaogEXLOmLDU_oAcm<odm6FOmNEG3oFe5coeQ@MomLDh3oF4aloea<OOmN
CW_oG51doeUAJOmGDf;oDe9JodI5B_lg>3co3PhFo`D53ol000co000>o`H24Ol=2ASo4P`Hoa4<4_l8
1`?o0`<0o`010?l10P3o0P@0o`030?l00@3o00801?l00P82o`010P0jo`000_l00@;o0@D4o`430?l4
003o2`00ob061om;:bcoP5aLoj9oNon?K6KoKDa3of0o=_m^CDCoNUQ?ogiIDOn0Ee?oOeIBoh5JDomk
ETkoOEIAoh1FF_n8FFgoW6ikoj^0L?nUO5koRF4nogE<=_mW?CooP5MOohYWHOnDM6OoUgU_ofY9@?m`
BSooNE57ogmFD?n0EUOoPeEOohEGI?n2DfOoODeSogm?IOn2EFWoREm]ohmVK_n?J6WoQV5KogUEBOm]
BcooM4m9ogI@COmiDe3oO5ICogeGE?mlEU?oNeEBogYDD@SoNeEB2?mkEE@8ogYDD`SoMeAB2?mfDe45
ogMDDP00J_l000002ol51@Go0000o`X:2_lD51CoJFUYoeEEEOmnOWkoa/K6oj2PX?lM7Ago1@D500;o
000000go20P8ocdm?OnJVY[o`<30ojb/[?mhN7SoBd];o`L71ol0003o0@80o`830?l3103o0P<000;o
00400ol00000=ol10@7o10@6o`@41_l20@Ko0004o`001Ol000Wo000@o`<05_l=2B3o6QH_obHR?Ol`
:dWo=S5AocTcEOlj=5So?CMMod0iHolo>6Co?CIRocdeI?m0>6WoA3]`odTmNom=@H7oDTN3oeM<Q?mL
D8;oGeAoofAHP?mWFh?oJU^4ofaMQ_m`GhcoLf6CogEPVOmmIjGoTgZlojB?b?nZV[koYi^aoiN<W?n7
NhGoOW=iogIZK_miK7?oRWf7ohYiRon?OI?oTgnHoiEoU_nHP9KoVhBFoib6T_nIPhl00_nKRIL04OnN
RYKoWh^Doj:;TonSS9KoYh^IojR;WOn^SZ?o/i>XolBW^OoJ_/cofl;6olN_ZonbWY?o[YR;oiImN?nR
QXGo[Y:A00;o]9RG00Co/IFDok:DU?ncUIGo]YRH1?ngUiP3okVGV00>okBBTOo0WYgo^YRGokZHU_o6
Y:;o_IbGojj=R?nfUI3o]9:@okFCT_nfU9Go]I:Fok:?U_naSIL2ok2<V00Tojn=VoneRioociJion:Z
`ooAZJ7o[Xmmoib0OOnSPi;o]X:XolbG]OoH[:_ocZnMok6KS_nCNgWoV6j2ok:2V?nbRHooZ828ojUo
UOn]PJCo[Gn^okR9_Oo6V<OobIg1olbP]oo:X:[o`9RIojj6Q_nLM7GoU6adoiY_P?nSMhkoYGNCojMf
TonVMI;oYGBA0_nTLi42oj=bT0;oXg:B00CoXW6Aoj5`T?nQKi;oX6jA0_nOKI02oj1/TP04oim[TOnN
JY3oWVZ@oieYS`;oW6R?0_nLIi401?nKIY3oVVF?oiYUTOnII902oiQSS`;oUf:@00CoUV6?oiEPS_nE
Gi3oU5j?0_nCGHh2oi=MS`06oi9LT?nAFhooTE^?oi1JS_n?FHgoSUV=0_n>FX/01?n>FHgoSER<oheH
S?n<Eh/2ohaGS@;oReJ<00OoReJ>ohYESOn:EHgoREB<ohUCSOn7E8goQEB<00;oQ5F<0_n3E8/3oh9C
RP?oPE:90_n0DHP2ogm@Q`04oge@ROmkChcoNDn>ogU?SP;oN4j=00?oMdf<ogI>S?mfCX`00_mdC8X0
1omcCH[oLTb9og9<ROmaBhSoKd^8og5;Q_mcBhL00_mdBhL00omcBXKoLTZ6og59Q@02og59Q@?oLD^6
00GoL4f7og5>R?maCXSoLDj8og9?R@08og5;QP?oLTb70_maBhH2og1:Q@03og1:Pom^Bh?oKT^300;o
KT^31?m]C8<2ofY<PPKoJDb20_mXCH82ofU>P`0UofU>POmWCh7oIdn1ofM?POmWDH3oJeF4oea6M?mV
D7koJEJ3ohYhX_n^W<KoN6FCod8_I_mNC83oFDU^ojZL]Ooon?ooim_UojRLZ?n1M8So400ToaL6<_m>
?73oLV2BohEdX?mYFGgoK5igofUKL_m;?EkoCSmVoe93J_mGB77oFDYeoeY:MomIBGKoF4QeoeY:M`02
oeY;MP03oe]<MOmKC7?oG4ed00;oG4ib0omLCGH2oee>M`03oei?N?mNCgKoGTmf00;oGTmf00CoGU1d
oemAMOmODGGoH59f0_mPDWD2of1BMP03of1BMOmQDgKoHE=d00?oHUAe0_mPDW<00omPDWGoHE=gof5B
N@02of9CO00UofA@Pom`CiCoOeZPoi1_Z?nFNJGoR76=ogITM?m_HV_oMFY`oeE>E_m6@4koDDUPoeaF
L_mECG;oEdmhoeeDPOmFBW[oFTekoeQ;M_mCBF_oD4]Roe5=Fom8Adco;c4`oaDG5_l000Co0046o`80
3Ol200ko100?o`h85_lK4b3o91dToaLD3ol;2`7o0`D0o`030003o`020005o`061?l00P;o0082o`02
0_l00@800ol00080:?l0003o0040o`010?l7003o7PX9oe4c<on9HV?oX7MeoimcL?n<HegoJT<lofY5
?On1G5CoP5]CogeFComoEU;oNE1<ogiFE?mkDe7oOeIBogiDE_n4EFOoVF]fojUnKOnRO5SoPU`hof]5
;_mW?T;oQ5aUohMRG?nELfWoYHAkofm?A?m`C3koMdm3ogaCCOmoEEKoOe5Kogi?HOn0D6H2oh=CK@0?
ohMJLOnAIGKoVW5ioiUcL_n:J5ooM5=4ofA3=?maC4CoM4i;ogQBComlEU?oOUQEogeGE?mkEE;oNE=@
00SoNeEB2?mkEE@8ogYDD`SoMeAB2?mfDe45ogMDDP00JOl000002_l410Co0@41o`000?l0003o8b<S
ojZZZ_ng]kOoShn?oj2PX?m=CDd2o``<300;o`000?l20P;o;2`/ojJVY_oHf=SoW9bLohB4Q?n0P83o
MGEeoc`l??l000000ol00@001Ol51P7o0040o`000?l30`7o000000;o00021?l000@00ol000Go0007
o`402P02o`002`09o`003?l000ko1@8Eo`X77?l=2B3o9b<nobhYAolf<E7o>SAF00;o>SAH02;o?CMM
od4jI_m9@7OoBd5modi5O_mAB7goED]moeYAO_mQEX3oIUV4ofaMR?mWEhCoJ5J8ofmMTOmjIJ3oQW2`
oiEn`_nRSlOoYINhoi>:Von5OHcoP7J1ogQ^MomaIFooN6YgohMiR_n;NHooS7ZBohijUOn@O9GoU7jE
oiJ1U?nHPi;oVHBC0_nGQID04_nIQ9?oW8RDoj69U_nSRiWoYhZLojJ9Won[SJGo^ifeol:U^Oo5ZKSo
b[6gol>^ZongXiSo]J6Foj>;QonLPX?oY8Z;ojnEUP;o[I>D00?o/YFGok2CUOnaU9H01?nbU9H3ok>C
UP?o]YBE0_nfU9<2okJDTP06okJDTondTY?o/i2Dok>@U_nbSiKo/XjH0_naSIT09?naSI_o[8^FokV?
Xoo?UK_ogZK3omB[Yon_ShCoUWUmoiimT?nkQjko`HbZom6UX_oE]Z;o]InAohifM?nEJgoo[X6Hojf3
SOnbRY?o/8JNojYnX_ncQKCoaYO;olfOcOo7Vkoo_iFYolJNY_noVISo[hV6oj1iO?n>JG7oTFQjojAj
T_nTMY;oY7JCoj=eTP;oXWBA00?oXG>@oj1aTOnPLI400_nQLY82oj1aT`04oim`U?nNKi?oWFjBoie^
TP?oWVbA0onMJi02oiaZT0;oVVN@00CoVFJ?oiQUS_nHII3oUfB?0_nFHhh2oiIRT004oiEQSonDH8ko
U62@oi=OS`;oTUj>0_nBGXl01?nAG93oT5^?oi1KSon?FXh2ohiIS@03oheIR_n;FH[oReV<00;oRUR;
00?oREN:ohUGS?n9Eh`00_n8EX/01?n8EHgoQeB<ohMDS?n6Dh/2ohICS003ohACRon3E8_oPeB;00?o
PU>:0_n1DXT3oh1AR0;oOe270_mnChH00omlChSoNTj9ogQ?R`03ogM>RP03ogI=ROmeCHWoMDf900;o
MDf90omcCHP01?mbC8OoL4f7og9<QomeCHT5ogI=Q`?oMDj70_mdCXL2og==QP03og9<QOm`CHGoL4f5
00?oLTb50_maBh@;og1:P`04ofe:P_m]BX3oKDZ0ofe:P0CoK4^00_mZC809ofU=P0?oJ4f00_mVCWh2
ofA<O003ofA>OOmWDGooJE>100;oJUB201SoIeB2ogESUomdHY;oQWJJoo[/ooo/h>co_K:joi65TOlV
6Bgo5`L[oc4PC?mXEX[oNFNIojVH`_oRdo;o_[75oi64V?m=?Ugo8A4focd]D_m=?FCoH4mioeQ7LomK
BWH4oee<N003oee<M_mMCGCoGDed00;oG4aa00CoFdYdoea;MOmLBgGoGDaf0_mNCGL3oem?MP05of1@
MomPD7GoHE5fof5AM_mRDWL00_mSDgL2of5AMP;oHE5e0_mQDW<2of5BL@0Zof9CM?mOD77oGdmcof9B
MomSDWcoHE1lof9AO_mZDhWoK4^@ohYUZ_nGMZgoTGJOoh]gT?mmKG[oJf1Vof=MHOm3?DOoC4QGoeE@
IomGD77oETicoeI>MomFCGSoET]fodi1KOmGBg?oGEAcoe=>H_ll>D;o7alQo`T;2?l00@3o0002o`83
1ol000Wo0@0;o``65?lQ6bWo;BDbob/T:olG50go2@T00ol00P00?Ol0103o00<1o`020_l00`Ko0044
o`010_l720[o10@4o`400?l3003o30P7o`400?l3003o:QdGof9:A_n0GUcoPUUGoheMFonNKV[oQeYE
ogY?B?meCTOoOUM@oh=LEomnEe;oO5=Aoh1GEOmjDU;oOEEEoh=JF?n1EeWoPeAToiMYLonWOV[oXgeI
oh9L>?m/AS7oKDA:ogeEH?n=IfCoX7idoiYjKomhF4_oJDDeofm9??n3G5GoP5IGogi@Fon3E6KoOD]T
ohECL?n7EW?oUfZ1oj=gR?nOMWkoVG=boi5_IOn0HDooKTlmofE3>_mdCT/00_mlEU<00omjE57oO5IC
ogeGE009og]EDPSoNUAC2?miDe88ogMDDPSoN5EC1OmgE58006_o000000Oo1PH6o`000?lR8R;o]kNg
omWIfOnVYZKoM7Ad00?o000000oo2`/;oa<C4omoOgooc<c<ol[:b_nDU9CoN7Qhog5aLOn5QHGoK6a/
oa4A4Ol20P3o0@40o`000?l30`400_l000001?l30`?o10@6o`000_l00084o`0010;o0005033o0P46
o`001?l000Co0005o`001ol100[o108?o`H44_l2013o2PLJoa@A9_lM6C3o9B4jobl[A_lj=U7o@SaN
od0hIom4>g3oBT9eodm7N?mDBg[oEdikoeY?N_mKD7_oI5N5ofUIR_m/FXkoKebDogIQW?n4KZkoUGo0
oj6>aOnGSZWoS8RFoh=mRomjLWooKfMfofeRL_mfJG_oPgB9ohUgTOn9MY;oS7RCohijUOnBO9?oU7jC
oiF0TonDPI@2oiB3UP0QoiJ4U?nIQ9?oWHJFoj28V?nSQigoY8JNojV;YOnoXK_obJ_3olN/_Oo4[K?o
_:NTokBPUOngXiSoVH5ooi9iO?nMPXOo[I>FojjCV?n]TiKo/YFJojnBU_n`TiSo/9>Gok6BV?naTYOo
/I:Hok6BUonaTYSo/Y:Gok:BUOndTY?o]96E00Go]9:C02co/i2Dok>@U_nbSiKo/XjHok6=UonaSIWo
/HfKojj=V?n/S9Oo]i2SoljF_OoOY/OodjV[ojZ<Q?nCN7ooXh6IokV7[Oo7T[3oeZfYomNhY?nfX9;o
Tg]ioiY`Q_n_PIgoZGj?ojf4U?n]PYko[82TokR:^?o;WL_odJC=ol^P__niT:;o`YZRoknHVOn`SH_o
X7b0ohaVLOn;I7OoX7F@oj=fTonTMY?oXgFBoj9dT@;oXG>@0_nPLI42oj5bTP04oj1aTonOL9;oWVnC
oii_T`;oWFjB0_nNK943oie[T003oiaZSonLJY3oW6Z@00;oVVN@00CoVFJ?oiQUS_nGI8ooUfB?0_nF
Hhh2oiIRT004oiEQSonDH8koTen?oi=OS`;oTUj>0_nBGXl01_nAG93oT5^?ohmJS_n?FXkoSUV=ohaJ
S@;oReV:0on:F8/00on9Eh[oREN<ohUGS002ohQFR`?oQeB<00?oQU>;ohICS?n5E8`00_n4EH`3oh=D
R`?oPU>:0_n0DHP3ogm@Q`;oOTn600CoO4n8ogU=R?mgCXSoMdj80omfCHL01OmeC8KoM4f6ogI?R?mf
ChSoMDj700;oM4j70omcCHH6ogI=Q`CoMDj700CoM4j7og==Q_mcCHKoLdf60_m`CHD3og9<Q@?oLD^4
2_m`BX<4ofe:P0CoK4^00_mZC80:ofU=P0;oJ4f000OoJ4inofI>O_mUCGgoIDemofE?O_mVD7ooJ5:0
00;oJE>101WoIU>1oj2=^oo8]n7o^Z_:om33eoo8_<[oWI6Koe14D_lF21oo>2Q<oea;MOmgIIGobk[W
ooo_oooGb>Go]:NioijAXon0LHko=bM;oa419Om9>EkoIUImoeA3KOm@?fWoGDah00;oFDQd00CoFTUc
oe]:M?mLC7?oGDed0_mNCW<6oee<MP;oGDed0_mPD7L3of1@M@03of5AM_mQDGGoHE5e00;oHE5h00?o
HE5fof5AMOmQDW<00omQDW407_mRDgCoH51dof1@MOmSDg[oHe9nof1?O?mRD83oJE::og1AU?n=JZco
UGN[oh]cUon3LXGoMVYdof9LH?mJEE_oB4E@ode:GOmACFSoDD]]oe9<L?mECGCoEDeboe=9K_mNE7Wo
ED]]od8mE?l^:SWo6APNo`T92@;o004000co0002o`011_l100Oo0P0:oa4;6OlV7R_o;R@_obHP9?lM
6Q?o4a@6o`T;0?l11003o`02000ko`020_l00@Co00<6o`000_l1003o1@01oa@;3?l;0@;o1`00oaXC
3Om7?SOoLUmIogULF?mdCT_oOU5>oi1OFonHIf?oR5UCoga?BOmfCDOoOUM@oh=LEomnEUCoOU9Aoh9F
EommDeGoOE=Doh9IEon0EUSoPeAToiMZLOnWOVcoX7aJogaH>?mZAC?oKTA@ogmFI_n=IfKoX7idoiil
L?n0Ge3oITDdofe9>on0Fe?oOUIGog]@F_n2DfGoOD]TohIDKon7Eg7oW6b2ojIjROnKM7WoTFiZoha/
GomlH4_oJTdkof=1>?maBdP00omkEE800omlEU?oOEMDogYDD@08og]EDPSoNUAC2?miDe88ogMDDPSo
N5EC1OmgE58006So000001Wo0P82o`000?l0003o20P8o`000?lO7aoo`l?3oo?clonIVIWo=cLgo`00
0?l92@Wo0`<3o`X:2_m8B4SoalO7omkNg_n6QXKoC4a<oc@d=?lc<c?oJFUYoibLW?mXJ6So0@4100Co
00000_l000800ol30POo0004o`001004o`001@03o`001ol000Go0@4100?o000002co0002o`001?l0
00Co0005o`001ol000Wo000;o`@24?l91QOo4PlPoahK;?lV8SWo>3AGocdhHOm5?VSoBdA^odm6LOmB
BGKoEd]koeU=OOmMCh;oIeV>ofiMU?m[FI?oLUjKohA`[OnHP/;oWho0ohZ5W?n;RICoQH6?ogA`OomZ
HGCoKV9hogU[Q?n2LXgoQG:@ohMbTOn9MI7oRWJAoheiT_n>Ni7oT7fAoi5nTP;oTX2F027oTh2DoiJ1
U?nIPYKoW8>Hoj24WOnQQ:3oZ8VXol>U`Oo?/lcobZo2ol2Y/OneX9oo/9jBokVWVonDOgkoRgEhoiQo
QOnZTIGo[IBJojbCUon^Ti[oZXnDojfBVOn]TYOo[i6IojnBUon_TIWo[i:GojnAVOn`TIOo/92Eok2@
Ton`T9D00on`T9<2ok2@U@04ojn?U?n_SYGo[hjEojn>U`;o[XfF0_n^SIP08On]SYKo]HjPolbC_?oN
Y/WodZV_ojR9QonBMX;oYXBMokR5[_o=V;Kog;>]omBhX_n`WHkoUGekoiabR?n[O9coZGfFojb0Von]
P9oo/XBXoknB^Oo>X/Kod:C5olVO]oneSiko_9NNok^GVondTIGoYX:<ohiZN?n9Hg[oVg>>oj=fT`02
oj=eTP03oj9dTOnQLY;oX76A00;oX76A0_nPLI<2oim`U004oii_TonMKY;oW6fAoia]T@?oVfb@0onJ
Jhl2oiUYS`05oiQXT?nGIhooUfN?oiIVS_nEIHl00onDI8h01OnDHi3oTf:?oi=RSonBHHkoTF2?00?o
T5n>00GoT5j?ohmMS_n?GI3oSUb?oheKSP03ohaJS@04oh]IR_n9FHWoREV;ohUIR`;oR5R:0_n8F8`0
1?n7Eh_oQUJ:ohIES?n6EH`2ohEDR`;oQEB<00?oQ5F<oh9ES?n1E8/00_n1E8/3oh1CRPCoOE270_ml
ChH2og]>Q@03ogY=Q_miCXKoNDj600;oN4f50omeC8@00omhChOoMe27ogM@Q`03ogI?QP;oMDj500Co
MTf5ogQ=QOmhCHGoN4f51?mfCHD4ogE>Q@?oLdj400?oLTf3og9<QOmbC8D00_mbC8D3og5;Q0WoL4Z3
1?m]BX04ofa;P0;oJTb01_mYCH05ofU=OP?oJ4in00GoIDemofI>O_mVCWkoIdmoofI@O`02ofMAP00I
ofEBOoo7]MgoooOoom_=ionUV:coXiJXog1SM?lE21co70hWodm0HOm]GH;o^:S?ooofoooMc^ooUhVR
oiN:W?n0LhGoRG^Eof1AL_l701Wo:QXnoe92IomXF7ooI5=moee<MP03oe]:M003oea;MOmLC7?oGDed
00;oGDeb00?oG4]eoee<M_mMC7H00_mMC7H00omNCGOoGTieoei>M@02of1@M`;oH51e0_mOCg@2oem?
L`;oHE5h00?oHE5fof5AMOmQDW<00omQDW40;?mQDW?oH51dof5AM_mTDggoHe9oof1>O_mQCh7oIU69
ogIIVOn@L[3oTgVXoh9]S_mhJgcoKFI]oe]FF_m<Be7o?3]9od]9GomGE77oDdm`oda6J?m;A6GoD4YV
oeQ?J_m:@Eko=Ri6oaTE9_l60`ko0004o`010?l00P7o0@<2o`001?l000Oo0@09o`L34OlI4aoo:R8_
obdS;?lS6Qgo71T@oaLH2_l@4POo1@P00ol00P006?l010Co0085o`001?l200?o1@01o`L00?l:003o
60H6ob`J6?m@@CcoLF1IohA[IomkFEOoNE1>ohUIEon:FEGoODa8ohEHDomlDD_oMe1;ogeHD_n1FEOo
OEECogiBD`;oPEAG02?oOE=EogmFE?moEEOoPEEToiEZLonSO6_oWWUNog]F??mZA3_oLTMJoh9HK_n<
IFKoW7Y`oimnKOn6IECoITDfofU7?OmmEeCoO5=GogY?FOn1DV;oODaRohUHK_nAH7KoYgR:ojf2S?nM
MWOoT6iUohi^Gon0IE3oKE4lof4o=_m^B4GoN59?og]EDP03ogaFD`03ogYDDOmkEE;oNeEB00KoNeEB
2?mjE5<8ogUCDPSoMeAB2?mhEE<5ogMDDP00J?l000002_l30`?o0000o`000?l30`?o0000obLW9oo<
c<cok>c/ohZ:R_l[:b/2o`00000>o`P82?l=3@goVIVIonk^k_n/[:co;Bd]o`<30ol0003o0@41ob`/
;?nGUiOob<S8oa4A4Ol00002o`000P03o`<31Ol410Ko000400Co00041?l000D01?l000Co0000o`01
0?l00@03o`0000;o000200Co0P46o`811ol000Go00070ol000T0@Ol50a7o9R@lobl/BOlk=UKo@C]O
od<kI?m7?V_oDDEgoeU<POmGB7ooHeB=ofYHT_mWEHooLenJoh]g/_nLQl;oVXZgogmlSon6QXkoP82<
ofaYN_mTG7?oKf9noga]S?n0KhooQ6n@ohE`TOn6LI3oR7B@ohYfTOn<N97oSGVBohekTon?OIGoT7jF
oi9oUOnBOi?oUWjDoiR0U_nNPIgoX8>QojZ;Zoo3Y<CocK3<olN[`OnlYJoo/YfLojjLT_nhYYcoW8J8
ohefO?nFO8GoZ8nEojbBVonYT9KoZi2IojR=U?nZSiSoZXnFojb>V?n/SYKo[8jHojb>U_n/SYSo[8jF
00So[XfD2?n]S9D04?n_T9Ko/X^MolF<]OoKXlSoeJ^eoj^=SOnBMXGoX7nLokV6[oo?WK[og[F_oljb
W?nYUXGoT7]hoiM_QonRLiL2ojeoX`0@ok22Y_niS:goaIZholfR_Oo:X;Co`I^ZokVCW_ngTY[o/XnF
okB@V_n_RiWoUg66oh]UO_nILHcoXWFBoj=eTP;oXWBA00CoXG:Boj1aTOnOL93oWg2@0_nOL9800onO
L9CoWVnCoie^TP02oia]T@03oi]/T?nJJhooVV^?00;oVV^?0_nIJXh01?nIJHooV6R>oiMWSonGIhl2
oiIVSP04oiEUSonDI8koTf>=oi=SS@;oTf:?0_nBHHh01?nAH8ooT5n>ohmNSOn?GXd2ohmMSP;oSUb?
00CoSE^>ohaJSOn;FHcoRUZ<0_n9FHT01?n9FH_oR5R:ohQHR_n8F8X2ohMGR`;oQUJ:00OoQUF<ohED
Ron5E8_oQEB;ohACRon3E8_oPEB;00?oP5>:0omoDXT00omnDHSoOE27oge@Q`02oge@Q`?oO4n601;o
Ndj5oga?Q_mlD8GoNdj5ogY?Q?mjCHCoNDj3ogU>Q?mgCh?oNU:7ogYBQ_miDHKoN5:5ogQAQ_mgDHCo
Me25ogQ@QOmiCX@3ogU>QPCoMdj60_mfChH2ogE>Q@04ogA?QOmcCXCoLdj4og=>Q0;oLdf60ombC8D:
og5;Q003og5<P_m^Bh7oKT^100;oKT^11?m]C842of]=P@KoJTj11_mZCWl2ofU?O`04ofI>O_mWCgoo
IdmoofM?O`;oIDmn01[oIU1oofMBOOo=_=coooSoomC6gOnHRZ7oPWB;ocd_B?lB11ko@35>ofAEM?nO
T;7oooOoooGVoonMSjWoSGnFohj1Ton;OY;oS7jHohYkV_lh:DSo4@8SocLWBom^GX?oKUj5ofQGP@;o
He9l00SoHU5kof5AN?mOCgKoGTieoee=L_mLC77oFTUcoe]:M0;oG4]e00CoGTegoem>N?mOCgKoH51g
0_mNCWD01_mNCW?oGdmdoem?M?mOCgCoGdmcoem?M0;oH51g00CoH51eof1@M?mPDG;oH55`0_mPDFh0
K?mQDW7oH51dof9BMomTDggoHU5noem=OomQCh?oJ5>;og]QW_n@Mk3oSGRQogUYQ?m^IW?oI69Woe9A
E_m5ADgo>S]=odE7H?mAD73oDU5coe1=K?m;Af3oB41Eod8kBolK52Ko3@THo`402Ol000Go0002o`43
0_l51PSo1@H:o`001ol000Wo0@0;o``65?lO5bCo;bD`obdR:_lQ61Wo5A89oa4C1_l:3@;o0@@0o`02
0?l00@3o0082o`020ol310So0@02o`@00?l:003o2`00o`l00?ln9RKoL5QFogYRG_m^EE3oKTa:og]C
DOn:GE[oRe]Ioh5@C?mfAT;oPeQBogYCC?mhDdgoOEMDogmIE_mmEEGoOe9Eoh5DFOn4EecoOU5DogeD
D_mnE5KoPEEToi=XL_nQNFgoW7QRog]FA?m/A4CoM4YRohEJMOn;I6WoVWIZoi]jIon7IU?oIDDjofI5
?_miEEGoNe9HogY?FOn1Df3oP4mRohmNLOnNKWko[Gn:ojf3QonJM77oSfeSohmbH?n4JU?oKe@oof0n
=Om[AD;oMDm<og]EDP;oO5IC00?oNeEBogUCD?mjE5401omjE54@ogUCDQ3oMeAB1OmfDe4006go0000
00co@410omGEeOo:b/[oC4a<oc/k>ol;2`_o0P82o`000?ll?3coeMGEomKFe_m7AdL3o`000007o`D5
1Ol92@WoI6ATonCTi?m4A4Co1PH6o`000002o`820P03o`P82?l000;o0@4300?o00021?l000@00ol0
00;o0000o`010002o`000008o`410?l0003o0000o`000_l20PCo0P46o`401Ol000@3o`001@12o`00
1ol821Co6APXobh/@Olh=E3o>SAHoc`eGom5>fooD4=koe93O_mKBhWoH4j<of=ASOmgI9coTWnfoi^9
_OnAQJ_oMWF5ogYoQOmfMX;oHUm`oemFLOm]HX;oNf^?og]ZS_n2K9;oPffAohA_S_n6LXkoR7B?ohYf
TOn:N9;oRgVCohajU?n>O9CoT7bEoi1mTonCNi?oUWjHoif0WonQPjGo[Y2dol6SaOo6ZLOo_j>iokRQ
Zon`W9_o[I^AokBRV?nQSHooS7MnohigPOnPRI7oYHjHojB=UOnWSISoYhfFojN=V?nWSIKoZ8bHojR=
U_nXS9SoZ8fFojZ<V?nZS9Ko[XfH1on^SIH01?n[RYGoZhZCoj^:Ton[RY<4oj^:T@0@ok2AUon_R9[o
_HB]omBL`ooH[[[o]YNLoiQkSonJNISo`8fhom>Q__oL]:coaj^Coj>@Oon>NGKoUFf5oii^UP;o[Gf]
01;o/hF/ol6D/oo;XKGobj:`ol:MY?nlV9co^YFLoj^8SonSOhgo[XVKok:?YOnLNI7oRfN1oiE^RonQ
MYCoXWFDoj5dTonPLi82oimbT@?oWW6B00CoWG2Aoie_TonLKY;oVffB0onJK9401?nIJhooV6Z>oiQZ
S_nHJXh2oiMYS@;oUfV>0_nFJ8l01?nEIhkoU6J=oi=TS_nCI8h2oi9SS@;oTV>?00CoTF:>oi1QSOn?
H8koSf2>0_n>Ghd2ohiNSP04oheMSon<G8koRe^=oh]KS@;oRUZ<00?oREV9ohQJROn7FHX00_n7FHX0
0on6F8WoQUN;ohIGR`02ohEFRP?oQ5F;00?oPeB:oh=DRon3E8/00omoDXT3ogiAR0;oOE270omnDHP3
oge@Q`;oO4n600koP567oh1AQOn0DHOoOU:5ogm@Q_mmDHCoO525og]APommDXOoO5:4ogaAQ_mjDXCo
NE65ogUAP`;oNE651_miCX@4ogM?Q004ogI?Q?meCX?oMDj3ogE>P`;oLdj20omcCX@3og9=P`[oLDb2
00CoKT^1ofi<Oom^C7ooKTao1?m]CGl2of]=O`KoJTio1?m[CGl2ofY>O`;oJDmo00CoJ4inofY@P?mX
D8;oIdn10_mUCGl08?mXD8;oJEAmolZkd_oolooocl;FoiV;Y?mHBFKo2@0IoblP@OmMCVgoO6f:onWK
mOoon?oo]ZVmoiR;Won@PiOoMfV0ojRJ/OnjZ/Go]jO4ohAcTolB0B?o:1Lkoee;LOmLBW;oLV28of]I
PomZF8;oJEMoofQFO_mVE7coIE=i0_mTDWP3of1>N0?oGdeg0_mNC7@02?mMBg?oGTadoei<L_mOCG?o
H4idof5?MOmRDGGoHU1f0_mQCgL01?mQCgGoHE1dof5@L_mQD702of5AKP0Hof5@L?mQD7;oHe5gofEC
OOmRCWooGd]nof=>Q_m[EXooOfNQohYfZOn3LiSoL6InofQUK_mMGV;oBTeBocm3C_m7C63oATYWodM7
JOm;BVcoD4eXodM4Eol^:3;o4`hD0_l100D04Ol100;o0000o`010?l00@3o0004o`001Ol100co000<
o`<04?l@2AWo8QXWoblU;_l[82Ko81PFoa4A1ol>40?o1PT000;o0080047o00<2o`031?l000Co0004
o`D00ol7003o2`00obPB5?mJ@3ooMEMEogAED_mkG5WoLDm=ogI>C_n7Fe[oRUYHoge=BomnCT[oReiI
ogmHDomiEU3oMeIAogYIE?mnF5OoOEEFogmBEon1DUSoQEQMogiBDomoDe3oP5=Foh1DIOn?Hg3oWGI_
oiagIomkEDcoJD59og96Ion6FW_oSVI^oiYfJ_nLNF?oQFE@ofI5??mT@T7oMU9DogYCF?mlDE_oPeEP
ohEEHonIIWGoYGJ0ojUlPOnPMWOoSfYRohQXFOn:Ke[oPFU?og1E@?mR@3OoJD=0og9<BOmjE57oOEMD
ogaFD`0:ogYDDA3oNE=B4?mgE585ogICD@00J_l000003_l10@7o0000o`820_mCDe?oc<c<ohj>S_l3
0`?o?CdmodM7Aol;2`_o2@T9of5QHOolo?co/[:b0_l000002_l=3@go0000o`P82?l10@7o<c<comKF
e_mgMgOo2`/9o`000?l51@<3o`000003o`410Ol000;o000000Ko00020ol000000ol10@3o0@41o`41
0@02o`410@?o000200?o0@43o`401Ol100D00_l100D0=_l000Co2P/@ob8R;_lc<DKo>SEEoc`eGom0
=V[oA3UcoddoOOmA@H3oEdB4of9@S?mjIiooT7jboi>1/On7O9koMWR4og9jOOmXJWKoG5U/oemIMOma
IXSoOFfDog]YTOmnJI3oP6Z>oh9]S_n3KXgoQW:>ohIdS_n8MY3oRGNAohIfT?n9NI?oSWZEohijTon@
N9;oTgZGoi^0XOnRQ:So]9Jlol2Ra_noX/7o/iZ`ok2JY_n/V9WoZ9J<ojjKU?nRSY3oR7=lohM`N_nJ
PhgoXHZDoj29T`;oYH^F0_nTRYD4ojF9U@;oYhVE00SoZh^Hojb;U_n/RYSo[8^Fojb:V?n/RiKo[8ZH
ojb;UP;oZHRC0_nYR943ojZ9T00RojV:Son/Si?o[8NHokMnYoo:TK[oejfkolBUZonVRIooWgfNolVF
`OoDX[ooe:jSol2UR_nPSW[oSGQeoiE]QonPKicoZGR`ojYi/OnfQk7ob9bgolnW/_o8XJCo_Y^Gok^H
U?n_S93oWGV3oiE`P_nWQ9co/hn[oiahU?n9IH7oTfb9oj1eT`;oXGBC00CoX7>BoimbTOnNLI3oWW6B
0onML9401?nLKY;oVffAoiY/TOnJK942oiU[T0;oV6Z>0onGJHd00onFJ8coUVR=oiIXS@03oiEWSP05
oiAVSOnCI8koTV>=oi9SSOnAHX`00onAHXh01On@HHgoSf2>ohiOSOn>GhgoSEj<00;oSEf=00?oSEf?
ohaLS_n;Fhd00_n:FX`00on8FX_oQeV8ohMIR002ohMIRP;oQUR900CoQUN;ohEFR_n4EHWoQ5F90_n4
EH/2oh=DRP03oh=DRon2Dh[oOe:900?oOe:90_mnDHP2oge@Q`;oP5>:0omoDXT2ogiAR00?ogiBQon2
DhOoPUB5oh9CQon1DhCoPE:6oh1BPon0DHGoOU:3ogiBQOmmDh?oO5:4ogaBP_mkDH?oNE:100;oNE63
00?oNTn4ogY?QOmjChD00omjChD3ogQ@Q@03ogM?Q?mfChCoMTn400;oMDj30_mdCh<01?mdChGoLdj4
og=>Q?mcCX@<og9=P`CoKdf01?m^CX02ofa>P0KoJdn01?m/CX02of]?P0;oJU2000CoJ4inofY@P?mY
DH?oJ5220_mUCGl06_mZDXCoKEQoomO9f_oon_oodlKHoi22W?m;>eoo1`0NocPXCOmSE7Go[j6kooof
oooMdMooVXjLog9UM_m2=DWoDdENoh5cSOo4]<ooj=ScoljnfolG1RKo4P4Soem>L_mRD7KoJUR00_mZ
F8800omZF83oJeV1of]IO`03ofaJP008ofYHP_mYEh7oIeEoofABO?mRD7[oGdegoee;LomLBW82oem=
M@06oem=LomPCWCoHDmeof9@M_mRDGGoHe5g0omPCWH00omPCg?oH4maof1?K`02of1@K@0Hof1?KomP
Cg7oHU1fof9@N_mOBgcoGTYoofIAR_m`FiCoOfbSoh9bWomgK8coJVEiofATK?mCF5_o?dI<ocY2COm5
Bf?oBe1`oda?L_m2@F7o;be5oa`H9_l;1`Ko0`000_l10000E_l20P3o0`@0o`010?l00@3o0004o`00
2Ol200ko0P0Bo`T15_lF3b7o9a`ZobdS;?lX7B7o7aLDoaHF3?lD5P_o2`h7o`020?l00@3o0@D6o`03
1_l000Co0@04o`H00_lE1P_o=B4Sof16Aon1HV3oPUmKog==B_miDe;oOeMGohEIF?n4EUKoPDm>ogi>
C?n2EE3oQEaFog]HD_miF5?oMeQCogMHEOmjEUKoO5=GogmBFOn0DEWoQ5MJogiBDon0E57oPEAGogiB
Hon:GVooVg=aoiihKommEeCoJ3m=og14J?n8G7ooU6aeoj1lL?nLNV7oPV9;ofI5@?mQ@DCoM55Eog]C
FomoE5goQeUTohiLIonSLG[oZgb2ojAhNOnGKVSoRVIJohEVE?n5JeCoPVY@ogaTC?mVACcoJTA1og5;
B?miDe3oOEMDog]ED_miDe3oNeEB2?miDe08ogQBD@SoNE=B2?mgE588ogICD@GoME9@001/o`00000?
o`@41?m9BDWoWinOoc/k>ol0003o;Bd]oeADE?l0003o1`L7ohF5QOoemOGoS8b<oaLG5ol92@Wo1PH6
00;o000000Oo0P82oaPH6?o:b/[oRh^9o`010?l0003o51D@013o00000_l00082o`410`Oo000402?o
0002o`010?l10`3o3@hCoadL:_l^:DOo>C9KocleJ_lo=73oAcQiodThO?mC@83oHe6=ogMVWOn3LjCo
QGBPogebT_mgNX?oIfmaoeQJI_mBD6GoGUMfog9VS?miJY?oMfF?og]VSOmmIhgoOVV:oh1[R_n1KX[o
Pg2<ohEbS_n3LhkoPG6<ohAdSP02ohYfT@0DohedTOnAN9GoVWnPoj25Z?nhV/3o`jG9ok^P_on]U:[o
Yi6Moj>?T?nPShGoYiJ>ojJAU_n9LgooQW1loiZ4T?nRRYOoWhNDoij6TonMQI84oj>9UP?oY8RF00_o
YXNFojV9V?nYRIKoZHVHojV9U_nYRISoZHVFojV9V?nYRIKoYXJCojJ6T@02ojN8T00VojR9SonXRHko
Z8V>ojV;SOnWRXco[HVGokImZ?o1R;?odZNholj^^OnjW;Co/8jaoljJb?o=VkSoaj6FokNLPOnLRWKo
RgIcoiI^R?nUM:?oZGJhojaj^OnkS;SocZ:kom2Y[_o2WIGo]YB8okJDR_nPOWooTFeiohm/Q?nXPj;o
]I2aoiUfU_n6Hh7oTfn;oj1eTonQM9<2oj1cTP04oimbTonNLI;oWG2Aoie`T@;oW6jB0_nKKI401?nJ
K97oVF^@oiQZSonHJXl3oiIZS@?oUFV<0_nDJ8`2oiAWSP;oTfJ=00CoTVF>oi5TSOn@HhcoT6><0_n@
Hhh2ohmRS@04ohiPS_n=GhgoS5j<ohaNS0;oS5j=0_n;GHh01on:G8goRE^<ohQJRon8FX_oQeV8ohEJ
R?n5FHX00on4F8T2oh=GRP;oPUJ900CoPUJ;oh5ER_n1EH[oPEF:0_n0DhX3oh5DR`?oP5>:0_moDXT3
oh5DR`?oP5>:013oOe:9ogmCR?n2E8GoPe>3oh9BQ?n2DX;oPU:4oh1BPOn0DX?oP5:1ogmAP_mmDX3o
OE62ogaAOomlD87oNe5o0_mjD804og]?Q0;oNTn41?mhD8@3ogI@P`;oMDn200?oMDj3ogA?QOmdChD0
0omcCX@;og9=P`CoKdf01?m^CX02ofa>P0KoJdn01?m/Cgl4of]?P00PofQ>O_m[DH7oK564of]@PomV
CX3oIdn1ofaDQ_m`G87ok^7[oookoonhZkcoNV^8ohEeW?l[6TOo91<oofEENOoahocoooCoolFj`_me
JW;o;R8^ob4D9_mEAf7oGe1]oi:2WOonk_oonNWoocTXB?l801WoGTeaofmMPomVE7X2ofUGO`04ofYH
P?m[FH7oK5Z0ofeKP@;oKUb200OoKUb6ofeKQOm/FXCoJUR2ofMEOomUDggoI59j00?oHe5i0_mRD7H2
of5?M@03of1?LomPCWCoH4if00;oH4if00?oH4mcof1?LOmPCfl00_mPD6d06OmPCfooH4maof1>M_mP
CG[oGDUloei:OomXDhcoM66Ioh5`Y?mhJiKoKFB1ofQUM_mQI6WoAdmAoc<l@Old?T[o>T5Kod16J?lk
?F?o8bA3o`L56_l100Go0`00o`<10?l10@001Ol00@00D_l00@Ko0P8>o`004?l301Go3`LNoahF:ol[
833o:b4Yob@J6olK4a3o5AD;oaPJ3olA50go0`D0o`010?l00P?o0045o`001Ol:1@_o7Q<IodPe>Om`
Ee[oO5iNogEBD?mgD4_oPUUEoh1DDon4EUSoPe=Cogi<COn1CdkoR5QFoh=GE?mfCd[oNEQCogQKEOmg
FeOoMUQFogQFEomkE5WoOe9Ioh1AFOn4EUWoOe5Aoh9FDon3EUWoNdiRohIIKOnHL73oX7UdohYSI_m^
AEOoLTE^ohaOQ_nKLgcoY81doiUeFomiET3oIDI3of0oA_mcD5OoO5ALoh9GH?n;GFOoU69[ojakOon[
OGgoX7E_oi9ZH_n9IEOoOV9=ogYRB_n0Je3oSWINof]:@Om/AT?oL4Y7ogQBComlEU?oNUAAogUCD?ml
EU<8ogUCD0SoN59A2?miDe88ogMDDPSoMU=A1OmeDU0006So000000Oo1PH6o`000?l0003o0@41o`00
0?l`<33oKVi^00;o000000_o3@d=oa`L7?l0003o2`/;olg=cOnf][Ko<C4aoe]KFolQ8B7o10@4o`00
0002o`H61P09o`X:2_o1`L7oRHV7o`010?l410;o:R/Vo`<30Ol0003o0`<100Wo000000?o0@41o`00
0_l000801Ol00080@Ol20PCo0002o`001?l000;o0004o`000_l000Co0000o`@70?l00P3o0002o`00
2OlG4b[o;RQ:ocT`Golj;fWo@cEcod@eM_m@@87oHe>Aog9SV_mfJ9WoMVVDogA]S?maLh3oFF1XodI8
Eom4@USoEDi_ofQNPom_H8WoJeZ4ogITR_miIH[oNfR8ogeZR?moK8SoPFj:oh1`Ron1LHkoO6f<oh1a
S_n6M8coQg><ohYaSon?MI[oV7^Woj24[OniW/7o`Z[4ok^T]_nYUJ3oX8fCoiZ7ROnJR8SoYY:DojfG
Y?n?N8[oRgB4oj2:UonVSY_oWhNDoiZ2SonFOX_oXXRE00?oXXNF0onSQiD00onSQi?oYXNFojJ7UP04
ojJ7UP;oYhNF00?oYHFBojJ6TonVQY400_nWR903ojR9S`0SojB5SOn_R9_o]82WokR4Zoo<X[KoeK?1
olR[`Oo1Wk[obYfnol>FZoniUhko[Y>0oiR4NOn:LGGoU6f8ojIgYOn]NKWo/Gfkol2A^ooAYkgocJV]
okVHTOn[SH;o[Hn7oiAdMon;JGOoTFf7ojj9ZonhT[OoVGBFohMRPonGLY7oWWFEoj1eTonOLi@00_nN
LY<00onMLI;oW72Aoia`T@02oi]_TP08oiY^TOnIKI3oVF^@oiQ/T?nHJXooUf^?oiIZS_nFJXd3oiEY
S@;oU6R<0_nDIhh01OnDIi3oTfJ?oi9US_nBIHkoTFB=00CoT6>>00CoSf6?ohiPS_n>H8koSEn=0_n<
GX`2ohaNS@06oh]MS_n:G8goRUb=ohUKS?n8FX_oR5Z90on7FHP00on6F8OoQUR9ohEGR002ohEGR0;o
Q5J700CoQ5F9oh=DR?n3E8SoPU>70_n2DhT04On5EXcoPeN<ohEFS?n2EX_oQ5F;oh9FRon3E8[oPEF:
ohAERon2EX_oQ5F;oh5ER_n3E8[oPEF:oh9CROn2DhOoPE>400;oPE>20on0DX400omoDH3oOE:0ogmA
P002ogeBP0;oO55o00?oNe1nogY@O_mjD8000_mjCh@01?mkChCoNTn4ogY?Q?mjCh@4ogQ@Q003ogMA
Q?mfD8?oMU2300;oMDn200CoMDj3ogA?QOmdChGoM4n50_mcCX@;og9=P`03ofm=P?m^CX3oKdf000Go
KTj00_m/CX06of]?P004ofa>P?m/CgooK4j0ofa>P0CoJdn0023oJ4inof]APOm]DXGoJe23ofQ=P?mX
D8;oL5F8og=MQ?ook_koooCnohenUOmYF7[oe/?`of]GR?l=02OoKEb0ooodoooijocoYYVSoaT=5ol=
017oETQQof=DMOmYFGgoJUUiooGUooomkOooLf:2o`l08?m1<5;oGdibog1OP`;oJeUo1Om/Eh001OmZ
F83oKE^5ofeKQOm]FhGoKE^300?oKeZ300WoL5Z1ofYDNomYDg[oJ59hofEAM_mSCgCoHDebof1<LOmO
Bg000_mPCW@01?mPCg?oH4maof1?KomOD6d2of1?K`0Jof1?LomOCGGoGdaioem;O?mNAggoH4V1ofaD
S_mhHi_oPGBRog5YS_mTH7WoIFAdoemSK?m1B4ko:c@koc4iA_m3BEoo:c5;o`d>:_l001Go000<o`@2
1ol50P3o0`40o`820?l10002o`41001Ao`010?l0003o0005o`003?l001;o100Hoa4;9OlT737o;BDb
obTS9olP61Go5A48o`l?1olG613o5AHAo`D60Ol0003o0@00o`@00ol600;o81<Joe8o@omiH6CoNeeO
ogA@D?miDE7oP5MCoh1DDOn0DU;oP59Doh=CDon4E5CoQEECoh9ED_moEU;oOUUCogUHDomhFeGoNEaH
ogIHE_mgEEKoNeAGogeBFOmoDUOoP5IGogaCDOn2FEGoPUQJogY>GOn3EfKoVVe`oj=iN_nJKgKoNDeN
ogM:JonAI87oX7UlojB0L_nBL5GoK4`cofU6@?mR?dGoM4iMogeDI?n4F6GoS65XoiEXJon_Ph3oXgQ_
oiE^Gon<IeGoQ6=@ogQHBOm^Dd;oOV=>oiMlJOm_C4KoKTI7og1:BOmhDU7oO5IC00;oNE=@00CoOEMF
ogUCD_miDU?oNE9C0_miDe800omiDe3oNU=>ogUDCP08ogQBD@OoNE=B2OmgE588ogICD@GoME9@001Z
o`000004o`410Ol20P;o10@4o`H61P;o1`L700co0000o`X:2_l0003o0@41ob8R8_oEeMGoU9BDo`41
0Olc<c?oV9RHo`000?l410@2o`00000:oalO7oo5aLGoGemOo`410?l0003oNg]ioa`L7?l0003o1@D5
o`<30`?o000000Go0@41o`000?l0003o0000o`L71`0:o`000006o`000_l0003o0002o`000?l000;o
00000_l00P00@?l10`;o0P<8o`003?l501Oo9A]0odHjJ_m3=Vko@cEcodTkNOmPEI7oMfbTofmWV?mP
FH?oH5amofEUOomEEV_oAdMQoda9I_mJE7KoIUn1ofUOQ?mVFWkoJUb0ofaLP?m^GGooLF20ogATPOmf
IX7oNVN3ogUYQ_mhK9;oO76Coh=fR?n8MHWoRg6DohmaXonINkOoY8NmokFQ_?neYZ_oYYb@oinFQonL
SX_oR7MmohaeQon]UJgo/9Ndoh=/R?n7LHSo[iZ[okRR[onXTYkoUX6:ohE_NonDO8[oVh>Coin7UonL
Q9CoWX>Boj67U?nQQi;oW8:;oj65TOnRQY@4oj>7U@CoY8FD0_nTQY83ojF5TP0ZojF5U?nUOiCo[8BN
ojaoX?nXNi[o^I6Yom6_`?o?[kko_9bYol2LY_o2WjGo^Y^HojB8Q?n;L7GoQFUhoiAcT?nYOjOo/G^_
ok=j[Oo9V[koeJg5oknPZ?n]TiCoXh^9oi9hNOn4IW3oSFaooiigU?naQj_o/hV_oiY`U_n<I8WoV7>E
oj1kW?ncSZgoZH6SoiQ`T_n;HhGoSfN9oj5hV_nHKi7oVG2B0_nHKi401?nGKY3oV6b?oiE/S_nFJXd3
oiAZSP07oiAZT?nCJHooTfV?oi=YSonBJ8koTVR@ohmUS@02ohmTS`;oSV>>00?oSF:=oheRSon=HXl0
0_n>H8h00on>H8ooSEn>oheOSP03ohaNS@;oRE^:0on8FXT3ohMIR005ohQHR?n8FHOoQeR6ohMHQ_n7
EhL00on6EXH3ohUIR@;oR5R80on7EhL04?n7EhWoQUR9ohMGROn5EhSoQUJ8ohAFQon5EHOoQ5J7ohEE
Qon4EXOoQEF7oh=EQ_n4E8KoPUB5oh=CQOn2E8D3ogmCQ0;oOU:30_mmDH801?mlDX;oOE62ogaBP_ml
DX82og]AP@?oNU2000?oO566ogYBQomlDHL00_miDHH3ogQ@Q@?oMdn40_mfCX<2ogE=PP03ogA=P_mc
CXCoLdj400goLdj400CoLDj4ofi=P_m/CX;oKTf23Om/CX800om[Ch;oJdn0of]?PP06of]?PP0RofeA
Q?m^DXGoJdn2ofU=P?mZCh;oLeN:ogUOS?oomOoojmKeodH`E_m:<ego_jOGohmgYola74OoQW:Gooo`
oooWeNgoVXRNoddnEOl:01OoB3ILof9?O?m/FHKoL5j4ol6`d_oom_ooOFb>o`X06Om=>EcoMf>6ofEA
M?mTD7GoL5b1og5KPP;oIe1j00_oKUN3ofmHQ?mZEH3oJUV3ofYJPOm[FH7oKUV0ofmIP?mbFH3oLeV0
ogAHP002ogEIO`0TogAHO_mbF7goLEMlofiFN_m/E7SoJE=gof1<LOmNCFooGDi]oee>JomND6[oGE1/
oei?K_mNCW?oG4]goem;O_mPBh?oH4R4oei4POmVBXGoMeZDoh9[WomiLISoJfZ9of1PN?mFEf_oAdUH
ocLkAole=d?o>Sa8o``>6ol61Q;o000;o`001ol100Go0`020_l300000ol60P?o0`00o`<00002o`@1
000Mo`<00?l300Go0`0<o`<04ol=1b?o4P`Xoc0[@Ol]:S?o410>oaTI3OlH6Pco30l6o`840?l71P;o
3PX7o`H00?l:003o6PL9od8/;_m]DeKoLeEGogYFF_mnEe[oOEAHogaBE?moDUGoPUEHogiDEOmmEE<0
0omnEE<2ogeED`04ogaFDomiEU;oNEIBogUFDP;oNEID02OoNeEDogaDE?mkEECoNUMAogUFD?mkEU3o
O5ADogmBFOn4EEooTV5Woim^M?nWMWcoS5YSoh5BG?nDJVkoXG]boi5`GOmnGTGoN5PoofY4=omeBdoo
NTiWoga?K?n2EfSoTFY_oj9lNOnZQWSoVgQRoienHOn?L57oLU8kof=0?_maCDooQfELoiA_IomnEEWo
J3e6ogA;DOmmEEH00_mhDU402ombCdgoO5QHogMCEomjEEcoNe=KogM@EOmgCe3oNU9@ogaCCOmhDD[o
NUAA00OoN5EC2?mgE5800omfDe7oME=AogECD@05ogECD@goM59@001[o`000003o`410Ol20P;o0`<3
00;o10@401Go1`L7o`000?l0003o0`<3oaXJ6_ni^KWoPh>3o`820_l:2P[oYJFUogMgMol0003o0P82
o`000?lQ8B7o_;blodE5AOl0003o10@4ohj>S_maLG400_l00002o`@410;o0`<300?o1PH6o`D51Ol0
00004Ol00002o`010010o`020?l00@3o0P<5o`401ol100ko6A0]oc8WComBAG[oETR3oeE:Q_mME8go
JV6FofANS?mJF7ooGUeooe]JNOm:BFSo@SmNodU5I_mGDG?oGUQjof5GO?mQEg[oIUYnofUKO_m[Fgoo
KUn0og5QO_mcHgkoMfB0ogEVQOmfJiGoNg6DohEhROn6MHOoPVR?ohEWWOnDMKWoXHG0okFS^onVWISo
VIEloiRBN?n@QGooPW5kohacT?nYSk;o/YRmohQ`T_n=MY;o/ijaokZT/OnXTicoUX6:oh=^Mon>MXCo
Ugn?oib4U?nKPi?oW86@oij4TOnNQ8goW8:;oif3SP;oWXBA00?oWhFBoj24T_nOPi400_nOPi44oj>4
T`?oY8BC02SoYH>Doj=mU_nYPIcoZ7nMojAlUon`RZ7oaJ2bolZY]?o2XJSo_j6QokZLV_n/T8ooW7n4
ohm`Oon>KXGoUWNFojAnYOndOjgo_HB_olfN__o?ZL3o/iNSoj6;S_nGPhGoQg1fohIZN?n@KhCoWgRG
ok67ZondQk3oWG2Ioi1VS_nNMY_o/Xf^okfJ^?nYQ:?oT6^:oh1KN_n3GWgoVW:D0_nGKi401?nFKY3o
Ufj@oiI]SonEK8h2oiA[S@03oi=YSOnBJ8coTVR>00;oTVR>00CoTFN=oi5WSon@IXkoT6J>0on>Hhh2
oheRS`?oS66>0on=Ghh2ohaNS@?oRef<0_n:G8/3ohUKRP?oR5Z900?oRU^9oh]JROn:FHP00_n:FHP3
ohUHQ`?oRUV80_n9F8L2ohQGQP04ohMHQ_n7EhOoQeN7ohMGQ`;oQUJ61_n5EHD2ohADQ0;oPe>300Co
PUB3ogmCQ?mnE8CoOUB40ommDh<5ogaBPP?oNe6100?oNU20ogY@P_mjDXH00_mjDXL2ogUAQP?oN525
0omgCh@3ogI>P`03ogE=P_mdCH;oM4f400koLdj400?oLDj4ofi=P_m/CX803_m/CX89of]?PP0`ofeA
Q?m^DXGoK523ofU=P?m[Ch;oL5B7ogIJRonkX/coYXfgodP^Fom>=6?oSgFUogENS?mD?FOo_jW?oooe
oooUd^koTh2Lok6N_?ll:4go300Roe]7N?mQCGkoKef5okZXc_oij?ooP6nCoa@08omfHXGoR7FEoeU6
I_mNB6coK5IjofQBN?mXDWWoN5n9og9HQOmWCGcoL5V5of]IPOmZFX7oJeUoofiIP?maF7ooLeV0ogAH
O_mfF7koMeMn0_mfF7`08omdFGcoLeMmog1FNOm^EW[oJeEiofYFNomYEGSoIEAdof=CK_mPDVcoGTm/
oea>KomKC7?oFdUioeY7O_mJAH3oGDF3oem5P_mWBhKoMUVAogmYUomdKhgoHFIloeQJKomCEVWoAdUH
obT[>?l821Co0007o`L83Ol510Wo0`<5o`<11?l40P?o0`4200;o0@0001go0P05o`400_l3003o0`00
o`@00?l3003o0`05o`<03?l701Oo1`4Mo`@06?lT8CCo<34foahQ6_lJ7`_o2a00o`010?l81`Go5Q0@
oa881ol;003o:1@Eoei4AOmnH63oNEMHogM@DOmgCU;oOE=Eoh5DF@02ogmBE`03oh1FF?mmEEGoO5IC
00KoO5IC1omkEE80<_miEU3oNEQAogMFCOmiEU;oOEEEoh1CE_n3E5[oT5eVoiaWLOnfPHWoXg1eoi9R
H?n@IEkoUg9RoiAdGon5IdgoMeM0ofQ1<?mfBT_oOTe]oga>L_n6FfkoUG5coj1nMOnOP6coSW5Cohib
COn0I3ooJD/cofDn@omfCUWoS6ARoiI^K?moE5koJCe<ogM=Eon2FEooPEYKogmIF?maCTcoME5AogEA
EOmiE5_oNe=LogQ@F?mgCU;oNU9BogaCCOmjDD_oNUAA1omhEE<8ogMDDPSoME=A3OmdDU00073o0000
00Oo2PX:o`000?l51@Go1@D5oaXJ6_nXZ:SoQhN700;o000000ooFUYJokno_oli>CWo0P82o`<30olY
:BWoRXZ:ob<S8ol0003o0P82ojJVY_nm_Kgo3Ph>o`000?l51@D01?l000000ol20P;o1@D5o`410@0@
o`0000;o004003oo0080o`010?l10PCo0@05o`403?l:0Aco6@lbode1LOmKCXCoFe28oeM>PomMEHCo
FeInoeEDM?mIF7OoE55`odA0HOlo>ecoCDU/oeYDN?mKEGWoGU=kof9HOOmTF7koIeUmofUIOOm[G7go
KEalofmOO?m`H7_oL660ogAYTomkLIKoRGb>ohEdQomeG8?oNEbBoi9c]_nRQ/3o/jBkoiR>S?n>RG?o
TH]eoh9gMOmgIG?oRg:?ojB:[on]Tk[oRG6Eoi9kUonfXKCo^jNbojZGWOnIQ8WoQG1eohE^N?n?MhCo
V82@oiV1TOnIOXgoVX2=oi^1S?nJP8/01?nLPXl4oif1S`CoXH:A0onRPY409OnSPI;oXWbCojInV?nV
OYWoY7bFojN1V?ncSZ3o_IbWol>RZOnmWioo/9:@oij1PonCMGgoTW>3oiIfS_nINY[oX7ZQokJ3[_o8
TKWoe:O4olVV^_n]TY_oWHN:oi=oPOn3K7;oSFinoiEbR_nQN9So/XJZokB5[onML9_oU6ZBojEmX_o0
Vk[oaZBoojj:Y_nDL8`00_n1GGT02?nHLI3oUg2?oiE^SOnEKXgoUVf?oiE/S_nDJhgoTfZ<0_nCJHd2
oi5WR`?oT6J:0on?IH/01?n>I8coSF>;oheSRon=HXd4ohaQS004oheOSOn<GXcoS5j<ohaNS0OoRef;
0on:G8X2ohUKR@?oS5f;0on;G8X2ohYKR@?oREZ80_n8FHL3ohMHQP03ohMGQon6F8OoQUR700;oQEN6
1_n4EXD2oh=EQ0?oPUB300CoOe>4ogiDQ?mnE8CoOUB40ommDh<5ogaBPP?oNe6100CoNU22ogYBQ_mj
DXKoNU:60_miDHD3ogQ@Q0CoMdn30omfCX800omdCX7oM4f2og=>PP0=og=>PP03og5?P_m^CX3oK4j0
00koK4j02?m[Ch001?mZCWooK521ofiBPom]DH82ofY>O`0[ofeAP_maEHGoPFRBog9IPomLAG7oHDYh
ofQ@P?mUCWcoK5Eoomk:kooolOooS7ZDoc<Q>ooQdNco/J30o`h08_la7T_oIeB1ofQCO?oB_^?oooGo
of9>Lol@01ooXi2`olJad_mJAFKoA2a>of=;Kom]E7_oKUEmogYOR_mbEhCoId]kog9KQom[FH7oJUYo
of]IOom]F7ooLEQoog9HOomcEgooLeMmogEGO@02ogIHOP0NogAHO_mbF7ooL5QlofmFOOm/EWcoLeZ2
og9IPOm^F7coJeIgofMDL_mSDg3oH55boei>MOmLC7WoFTQjoeY7O_mOBX?oI4f5ofQAQOmcFh_oNFV>
ofMSN_mQI7?oE5QTocHjAOlA5B3o0009o`001ol;3Q?o00440_l000800ol10@7o0P82o`820P02o`00
000Qo`001?l000;o0000o`010?l3103o10@2o`801_l000_o0P0Do`h:8OlG52Wo:RTgobTZ;_lD6Q3o
4AT2o`/@0?l91P7o2000oadA4ol/71go<QhOof59BOnAMGCoTgAbohAPH?mdCTgoKDE6ogM=C_moEEOo
OE=EogaBE?n0EUOoOEEC00OoO5IC1omkEE80<_miEU3oN5M@ogMFCOmiEU;oOUIFogiDE_n1DUSoReQQ
oi=PJOnePXWo/X65oj5dLOn>IUkoSfULoi=bGon4ITkoJd/fofQ1<_mhBdkoOdi/oge?Lon;H7?oWGUk
oj5oM_nEMV;oRFa>oh9U@ombEC?oHd@_ofU1BOmlDf7oSVIVoiA/J_moDf;oJciBogaBG_n<HfWoSVMX
ohUSH?maCT[oJDM5og5?C_mgDeGoNeAIogQAE_mhCe?oNU9BogaCComiDT_oNUAA1omhEE<8ogMDDPSo
ME=A3OmdDU0007;o000000Go20P8o`820_lF5QKoTI6Aoi^KV`02o`00000?ocLg=oo?clooRXZ:o`00
0?l30`?o0000obd];Ol92@Wo1PH6oa/K6oo3`l?od=3@od92@_l0003o1@D500Go000000?o0`<3o`D5
1Ol10@403ol00002o`01000oo`020?l00@3o0081o`401?l100Wo0`0Bo`X18?l/8D_oACUWode4Lom;
A73oDdecoeQEM?mBDV[oD51XodQ5I?ll>5_o?CULoe1<LOmKEG_oEe1ioeQ@NOmREgooHUInof=GOOmV
F7coJ5Qlof]JO?m/Fg_oKEejofeNOombIi;oNg2Hohn1V?n7MH_oKEAkogAGSOnFN;SoY8_2ojjO]?n>
QX?oS8Mcoi29MomfJVcoKEY]ohU`S_nRQZcoX8N^ohE]TOnBNiOo]9nbokNS[?nZUi_oW8R:ohQdM_ml
IF_oQg1joi9jR?nFOXcoUW^:oiEjROnFO8WoV7j;00CoVh6>00CoW82>oif1SonMPHooWX:@1?nOP8l3
oj20S`0/oj5oT?nTOYGoXg^Coj=kTonTO9CoXgfBojJ1Ton^SISo^9NNokBFV?nWRHWoUgYnoi5cNonE
MXSoVgZEoi]lW_nNN9oo/82XolZH^ooFZlKoa::cojN=U_nHPXGoSWYloh5ZL_n@LH?oUg>=oj9iVona
Pj[o/H:/oii_VonJKIKo[H>Wok^G/oo1WkOo[8VQoiUfS_n6HWcoP5afoi=/QonCK8WoU6f:oiA]S?nE
K8h2oiA[S@08oi=ZS?nCJHgoTfV=oi5WRonAJ8[oTFN;oi1WROn@IXX2ohmUR@?oSfF;00CoSVB:ohiT
S?n>I8coSF>;0_n=HXd2ohiQS0?oSF2;0on<GhX2ohePR`?oS5n:0on;GXT2oheNS0;oS5f;1?n;G8X3
ohUJR0;oR5V70on7F8H3ohIHQ`;oQEN61_n4EXD2oh=EQ0;oPUB300?oP5F3oh1DQOmoEHD00omnE8@5
ogeCP`?oO5:20omkDH43ogYBQP;oNE651OmhD8@3ogM?P`;oMTj200?oMDn2ogE>PomdCh<01_mdCh<7
og=>PP03og5?P_m_Ch7oKDn100koKDn12?m/D840<OmZCWooK521ofiBPom^DX?oJdn0ofY>Oom[Ch3o
KE61ogAKQOmWCWSoL5V5og9KROmXD83oKEJ4ofaGP?oA_N3oooKoofYHL?l8013o_Zk8ooogoomgIXSo
300RodLeGomZEGcogl_`oooeoom8=5Oo3@0JojfH^Oooj_ooT7^LobL?<Om<=5KoLEUmogELPomZCgSo
KU=nogIKR?m`EX?oKER1of]IOom]F7ooKUQoog1GO_maEgkoLUInog=GOombEWh00_mcEgl01OmbF7oo
LER0ofmIOom^F7ooKEMn00;oLEJ301CoL5EnofiFN_m[EWOoJEIfofIEMomUEG[oHE1lof1@OomWEHOo
KUb>ofmKS?m[F8GoLEb5ogMXQomOGF[oAdY?obX]<_lB5QWo0`L:o`0110;o00421_l00@008_l00P7o
0`D4o`001?l000;o0040o`020?l72@Co2`d<o`H72ol000Wo000>oaDD9_lZ:CWo<C4kob@V9Ol@5PSo
3Q<0o`lA0?l?1@?o2`00ocPU:OmSCE3oID]>og]NH?nJNgWoU75_ohmYJ?meCD_oIShlog99AomnEE?o
OEABogaCDOmoEeD?og]EDP0bogUFD_mhEe3oMeI?ogUFD_mnEUKoOUAFogm@E_n4DU_oS5UPoj5^MOn[
NWkoZ7]hoiI^I_n;IESoQFACogAE@?mO?b[oKDHgog]>DOn0CfgoOU5boi1UM_nTP83oXh5hohm`G?n;
KE7oOV51ofa?;omUAS;oL4QAoh5HJ?n=IFGoTFUYoh1DIOm_@UOoPeUWoiI]MOnILg;oT6eWog1?A_mP
?cKoKDa7ogABD?miEEOoNE9EogQ@DOmjDU;oO5=?ogUBCOmiDe07ogMDDPSoMU=A5OmdDU00077o0000
01[o1`L7o`000?l0003o1PH6oeYJF_nYZJWo?Cdmo`820_mNGUkoa/K6oifMWOlG5aOo2`/;o`000?l;
2`_o0000obDU9OmfMWKog=cLokfm_OmJFU[o2@T9o`000?l10@7o10@4o`<30`?o00000_l10@4?o`00
0003o`010?l10`3o008000;o004003Oo0@02o`401ol300co1`0GoaD;;Ol`9T_o>C5HocTcEom8@f7o
De5Woe1BGom=CV3o=cACoc8^Doli=E[oBdI^oeE>MomABWCoDTUdoeaAO?mPDgkoHEEmofAEO?mUEg_o
J5QlofUJNomZFg[oJUaoog5TT_miK9OoTXBMohYhT?m[DW[oMUV?oib0_OnWTL;oY9NYohf5P_n?RGWo
SHMkofmRJomXEF_oR6f<oj24Z_nIP:SoPF^Aoi9kUon_VZ_o[ibRojJDU?nKQhKoQg=bogIRHomnJFko
RW=m00;oTGV700?oSgN7oi1hQ_nCNhT01?nGO8/01?nIOHcoVgn>oib0SonMPI04oiioS`?oWgj?02_o
X7j?ojJ0UOnQNi3oWgV>oj=mT_nTOY?oXWf?oj:0S_nWQXooYXN<oj22Q?nJNh7oUgN2oiQhSOnLNiSo
WG^PoimiX?n^P:CobYfjom6[`?nkW:_oXXV?oi1lO_n4KgCoOFI`oi9bQonKM97oY7RLok61ZonaP:go
X6nLoj1aVonfSJoo]iB/okVHZOnVPiOoUgB8ohAQMomjEfgoSFN0oi1YQ?nDKH[oTfb900;oU6^;00Wo
U6^=oi=ZS?nCJHgoTfV=oi=ZS?nCJX[oTVV;oi9YROnBJH/00_nAJ8X4oi5WR`?oT6J<0_n?IHd3oi1S
S0?oSf:;0on>HHX3ohePR@CoS5n800CoS5f9ohaMRon;G8[oReb:1?n:FhT3ohUJR0;oR5V70on7F8H3
ohIHQ`;oQEN61_n4EXD2oh=EQ0;oPUB300CoP5F3oh1DQOmoEHGoOeF50omnE8@5ogeCP`?oO5:20_mk
DH43ogYBQP;oNE651_mhD8@3ogM?P`03ogI>P_meCh;oMDj300OoM4n31omcCX800omaCh;oKdn1ofm?
P@0=ofm?P@03ofe?POm/D87oK52100KoK52102WoJdn0ofa@POm^DX?oKU:3ofa@POm[Ch3oJTioof]?
OomZDG_oITmiofeFP_m/EH?oKEN6ogEOSOmVDGSo_j_>ooogoon1LXWo2P0@ofaML_oom_oohmCaod@d
F?lA02GoHdmdok^UbooQbnooEd5UobLB<oneWKgooo;oomc4i?lf73oo:@lboePnHomlHXWoITYcofa?
Non1I9;oJTmjofiHO`02ofiHOP04og1GO_maEWooLEIoog9FO`;oLEEn0_maEWl01OmaF83oKUN1ofeH
Oom/Eh3oK5F100;oKE62017oKE9mofaCN_mZE7SoJEIfofMFN?mVEW[oHU9iofIEOomcHXkoOVfIog]Y
TOm^GH7oKU]iog=VN_m6@DGo;2dXo`h?2P05o`010004o`840Ol31@;o10H3o`840@Co0040023o0085
o`020ol00P7o0@H2o`/@3?lA5ACo2PhAo`012?l000co4A<PobPX<_lW:2co8B@Moa/O4?l=4@3o1`D0
oa800Ol_4aooM5IPoi5bN?mcDeSoO5YKoj1mNonSOG[oUFiYogUBCOmV?cSoKDHoogUBBomkE4goNeA?
ogeHDPooNeEB03;oNEIBogUHDOmgETooN5EAogeGE_mnE5KoOU1Coh5@E_n5E5[oSUeSoiYYK?nQLg?o
V6mYohIRE_mcDT7oIdPdof=2;omfCT;oOe9Eoh5@K_n1E7GoUF]gojN4P_nRP7KoS6eIohMYCOmgFSco
J4X^ofQ8>OmgCe[oQ5][ohaTI?n?IfOoOe9Wog=5Gon;H77oWWEmoimiN?nDLVWoLE54oehn<OmXAcko
LE19ogQEDomiDU?oN51AogUADOmlDe7oNU9@ogUCDPOoMeAB2?mfDe4EogABD000J?l00002o`410@Oo
000001Ko2@T9o`000?l20P;o0000obHV9_nQXJ7oZJVYof][JomeMGGoWYjNoiFEUOlb<S;o1`L7o`D5
1Ol410Co0@41oeQHF?o@d=3odM7Aoh^;Rolg=cOo2PX:1Ol000000ol20P;o0000o`00000@o`000003
o`010?l2107o00<000;o0040013o0@00o`401?l500_o204Coa@;9_lZ8Cko;bQ7ob/W@?lg=4Oo@T9>
od=6Bom7BU?o:bQ7oc0[Dolk=UkoBDA/0_m@BG<0:omBBGKoETejoeaAO?mNDGcoHE9kof=DNomTEW[o
IeMkofQIN_mXFWkoKV2AogAWUOnAPYooS7VEof]BO?miGY?oWhJooj>=^onIS9goSHR5ohZ6Non1NWCo
Jee/of]GLon8KHkoXHF[oi^2Z_n7LIOoUGjJoj^FYonVTiWoWhf;oiR5Oon5LVcoMV9QogUUIon2JgGo
Rg>1ohifQ_n<LhKoSGB7ohmgQonAMXD00_n@MH@01OnAMXGoU7R7oiMkR_nJOXgoVgn>00CoWWn?1?nO
OXl0:_nSPI;oXGb>oimjS?nSOI;oYGnDoj=nT?nMNhWoW7^4oienPonNOhCoWWn7oiemR_nJNY7oVgZI
oiejX_nQNjCo^Xj_om:X`?o?[Kgo]ibUoj6:T?n=N7goP6]bohAZMonELh_oWGBDojMiX?ndPJco]H:]
ojIcW_nXN:3o`IFfol6N/_nmWJ[oYXBDoiQfQon5HgCoNEIZohiXOonFL8WoU6f8oiA]RP;oUFb<0_nD
Jhd01?nDJXkoU6^=oiA[RonDJhT2oiA[R`;oTfZ:00?oTVV9oi9YRonBJH/00_nBJH/01OnBJ8coTFN;
oi5WRonAIhgoT6J<00CoTFB;0on@HhX00on?HXWoSV68ohiQR002ohePQ`?oS5n600?oS5n8oh]LR?n;
G8X00on:FhT6ohUJR0;oR5V70_n7F8H01?n6F8KoQUR7ohIHQon6F8L2ohEGQPKoQ5J50_n3EH@2oh9D
P`03oh1EPon0EXKoOeF500;oOeF51OmnE8@3ogeCP`CoO5:200?oNU:4ogYBQ_mjDXH00_miDHD3ogQ@
Q004ogUAQOmhD8CoN524ogQ@Q0?oMdn300?oMU23ogI?Q?meD8@01_meD8@7og=>PP;oLDn23om`D880
0om^D8;oKE62ofeAPP05ofeAPP03ofa@POm]DH;oKE6200?oKE6202?oK521of]?OomVCGOoKUN1ofUB
O_mVCggoJ5:1ofmIQomUD7Oo/9boook^oonJRj3o4`@Goe11E?oNd>OoooCooj>D/ol801Wo=213ohQb
U_nBO:3oJUEfoeLoGooVc^koo^Koon79jOmWCVko6`4Toc0F>OmaEgcoL5AlofmCO?mmH8coJTeiog1G
O`03og1GOP?oL5En0_m`EH001om_EX3oKeF2ofeFP?m/Eh3oJEMoofQFO_mYE7l00_m[D8<05_mZD7go
Ie5hofI@M?mSD73oHE1`of1?LOmPCg?oI59hogARR?n7LiSoQg:CogQTP?mcGGCoMfEaoeiED?mACSoo
>SHZoa`H3?l70`3o0`00o`H30?l:1`03o`400003o`810?l30P3o0@4000;o0000027o0P84o`831Ol1
0`;o1@L4oa4C4?lJ71_o4A8Fo`421ol61Pko7AdUocHe>_lT92;o51@:oa@E0ol9303o3@H0od4V:om`
C5[oW7R4oi5/M?mbBU;oRV=Vojb4Q?nQN7CoUfiXoh9JD_m]AckoJT@iog==A?miE4_oNeI=ogaGComj
EDl01omjE547og]EDP0bogUFD_mjFE;oMeI?ogQEDOmlEUGoOUAFoge@DomnCeGoP55GohQGFon:G5ko
T6ASohmVH?mnFTkoJTTjofU:>?mdDd;oOEE;oh1CE_n1D6goQeYioiY`N_nUPWkoW7Y^ohUZE_mjG4;o
Jddaof94:_mZBSooNe9Roh=JK?n;Hf?oTFUZogmBIomhC6OoTfQioj1hP?nLNGGoTg5UogAE@omSA3;o
I4@gofm?A?mhEDooN5ECogM@DOmiDE;oNe5BogYBD_mhDU47ogICD@SoME9@2?mcDDl=ogABD000LOl0
00006?l410Co0000o`820_l0003o4A4Aof=SHonh^;SofMWIoi>CTomiNGWoMGEeoahN7_l0003o10@4
o`000?le=CGoXZ:RomSHf?nQXJ7o?Cdmo`H61_l51@Go6ATIoa0@40?o000000Co10@4o`000?l0003o
0P823ol00002o`010003o`040?l00`3o004000;o0@0004;o1006o`H03_lB2ago9alfob`W?OlV8cCo
9R@_obDV:_lV:bOo;c<fob8O??l`:e?o?cQRodHoJOm:@fooCdQdoe=:MomBBGKoEd]ioeQ=N?mKCWWo
GE5ioemCNOmTEW[oIEMkofIGP?m[GI;oKf6BohemXOn<NIWoJ55mogYOT_nNQKcoUhF]ohn4T_n>RHKo
OWUeofYTI_mXFG3oLeioohY_T_nQQJ_oWHB^ohafW?nGPikoYYBToin?T_nLSHSoVXV1ohQgKomhIF7o
MV9TogYUK_n5KgcoS7>6ohacR?n;LXOoS7>6ohaaP_n<LH3oSG:1ohicP_nBMXGoUWZ9oiYnSOnLP8l4
oiioS`CoWgj?02coWgf=oj1nS_nPOXooX7j?oj5nT_nRP97oX7j>oiakQ_nNOHCoWgj5oimoR_nNOXgo
W7ZCoiaiV_nONZGoY7jWol:J]Oo@ZkgoaJFbojjEVonMRH_oRGAioh1[M?n@MHCoUg>=oj5eV?n[NjGo
^8>_okV4/?nZMj3o[h2TolVN^_o1Wjoo_IfXojV7UOnPOXcoSF]kogeKK?n@JWooVG>:oiA^QonDKHSo
UFb:oiE/S0;oUVf?00CoUVb@oiI]SonEK8[oU6b70_nDJhT3oi=ZR004oi=ZR_nBJHWoTVV9oi9YR@;o
TFR:00?oT6N9oi1VR_n@IXX00onAIHT2oi1TR0?oSf>70on=HHD3ohaPQ003oh]OPon;GXGoRUf800;o
RUb:0on9FhT5ohQJR0;oQeV70on6F8H00on6F8OoQ5V7ohAIQ`02oh=HQPKoPUN50_n1EX@3oh1EP`;o
P5J60omoEHD5ogiDQ0?oOE>30omlDX83ogYBQ0;oNE630omhD882ogUAP`?oN5220_mgCh400omfD87o
MU23ogE@P`06ogE@P`OoLdj10_maCh4?og1@P@SoKU6100CoKe:2ofiAPOm]D83oKU610om_DX80C?m^
Dh3oKEAnog5JQ?mXDGgoKeR6ofA>OOmXDX3oJUEnoi1lWooomOooh=7Vof]MK_n3MHKod<?EomS:hOn_
XK_o;1`io``06?mJ@VCoL5QjogQPP?nUSJgooo;oongDl_ndVkWoRW6?oc`S@olX3C3oECUOofiBN_mc
Eh3oMeR4ofmCO?mbEWkoLEMlog5GO_m`EWgoL5EnofmDOOm_E7ooKUB1ofmEP_m]EX;oKEJ4of]FPOmX
EX3oIUEoofADNomTDWcoIE62ofA@POmSDG_oHDmeoem>K_mMCF[oG4aYoe];J?mPCFgoGdY[ofiFN?n9
L93oU7ZEoh]_Q_n3IWSoPfY^oiN7N_n4N6;oJei;oeQ=>om@A3Co@SHZob4G3Ol8003o5@`7o`l50ol8
0002o`H000;o1P4002;o1000o`<00?l50@;o0`42o`L51_lE4aCo81hQoaDD6Ol20@Ko30X?obDS9_m2
?Sgo9b8NoaLA1OlU80go9B48ocDX5om_CUGoTfQkoj5fQon:GV_oO55Hoi]aLon]Q8;oVW5]oiE]IOn9
HEOoMU15ofY4=om/B3coMe=7ogeICOmiEdgoNUE?1omjE547og]EDP0bogUFD_mkFU?oMeI?ogMDD?ml
EUGoOEEFog]ADommD5GoOe9Goh9DEon0E5GoPEQFoh5JEOmjEDcoLDm3og9B@omkFT_oOUI<oge@Don1
D6goSV5noj1gOonPOWGoTg9Soh=TD?m_DCWoI4H^of93;_m_CTOoOUEWoh5GJon9HF;oU6a]ogiBJOml
D6_oVFiooj5jOonGM6koSfiOogIG@omZCSSoGd8`ofe=@?mhETgoN5EAogQBDOmhDE;oNU9CogYBD_mh
DU47ogICD@SoME9@2?mcDDl=ogABD000LOl000004ol61PKo1@D5o`000?l0003o2`/;oa<C4omaLG7o
/k>cokFe]OmQHF7o<c<co`000?l61PKo0000oa<C4omeMGGoiNGUok6a/OmhN7P00_l000001?l61PKo
@d=3oclo?olG5aL2o`000004o`D51Ol0003o0000o`820Poo00000_l00@000ol00`3o0PD0o`020002
o`400012o`<00_l300Go1`4?ob4J:_l/:3Oo9bD`oadL8Ol>40_o2Q04oaHJ6OlH5Rko;2Q=oc`eG_ln
=f3o@CYTodY3KOm?AW?oBT5^oeA8M_mEBWGoEdagoeY=N?mMDGWoH5Ajof5ENomREH3oJU^BofYLTOn:
NZ7oRWJKofM@O_mhH9;oVXBeohemXOn9Oh[oS8R5og9^KomIDEcoIUEeogUSR_n=LIOoXXJ/oif4[?n=
MigoV8BOojFCXonNSY7oWXn<oj2?R?n@OgSoNVIUogAPH_mfHF[oPV]kohacQ_n;LXOoRW67ohYaQ_n<
LH;oS760ohebPOn?M8?oTgN6oiQlRonLP8ooWh>B1?nNOhl4oimnS`08oiYhQ_nQOhgoXh6AoiilSOnM
NXkoXWnCojB2T_nPOX`2oj60R@0RoimoS?nMO8goW7ZCoiejVonQO:OoYGnVokfG/?o6X[3o]9JPoin6
S?nDOhCoPFacogeUL_nFNHgoVgBCoj=gVon_O:Oo^hJbokb7/On^O:7o/hBVolnU_OnbT9ko/Y>KojJ5
T?nTPhkoTg5oogiLK?n:IGOoTF^0oiE_Q_nEKXWoUVf;oiI]S@;oUVf?00?oUVb@oiM^T?nDJhT00_nD
K8L00onCJhKoTfZ8oi=ZR002oi9YQ`?oTFR800?oT6N7oi1WROn?IXP00_n?IXP3oi1TR0;oSf>70on>
HXH3oheQQ@;oS6240_n;Gh<01?n;GXGoRej9oh]MRon;GH/2ohYLRP?oRE^90on8FXP2ohMIQ`?oQUR6
0on4FHL2oh=HQPKoPUN50_n1EX@3oh1EP`?oP5J60_moEHD6ogiDQ0;oOE>30omlDX83ogYBQ0;oNE63
0omhD883ogUAP`;oN5220_mgCh400omfD87oMU23ogE@P`06ogE@P`SoLdj100?oLDn1og1@POm`D840
3_m`D847ofiAP@0Xog1CPom^DH7oKE20ofe@P?m_DX;oL5>3og5DQ?m_E87oKEAnofE?M_mPBGGoNF:@
ofI>O_mZE8;oLUf6og5MP?o6/looooSoom73e?nOTJ3o]ZRiojBGZon9NiCoG4aWo`d05ola6CWoJU9b
ohQaS_oih_oonnCoom:ieonIP9koSgJDofYAKolk847o>1e0of14J_mfFX;oMEJ0ogIGP@;oLUIl04oo
LEMnog1FOOm`EGkoKUEoofiDPOm/EH7oKEJ4ofaFQ?m[EH?oJ5J0ofIEOomTE7_oHU9iof5@N_mOCgko
GE1noei?N?mMCg;oG4m[oea>IomLC6KoGD]UofA=JOmL@f3oJDaZoh]ZQOnQOYCoX7V;oiQ_OOnCKfoo
QVaKoh1/DomcGdOoHTdhoea7=_mVDdCoMF5HogeZHomA?S[o?B/YobDC4OlA0@7o2`00o`X00?l;003o
2P00o`L00?l8007o1`01o`/21olK4QOo9AhUoaXC6_l500Go50hBoalF5olb:2Ko8AH@obdS5omHC3co
FDdgoei;?Om^AU7oSeidoj5`PonFJ7GoS5mVoiMZKOnXO7_o[8=moi=[HOn>J5_oOEM:ofU5=omXA3Ko
MU94ogaJC_mhETcoNUE?00OoNUAA1omkEE80<_miEU;oOEYDogQGD_mgE5;oNEIDogaEE_mkDeCoNe5E
ogiDF?mkCU7oNDm@ogUADOmiE4koNUQ?og]IComhF4_oME=7ogmDCOmjCE;oPE5[oiAXPOnTNgooW7Y`
oh]ZFOmnGd[oK4dhofA5<OmVAcGoME=Aoh1FK?n0EVkoR61QoiA/KOmmDVKoOe=/oiacPOnONggoTg5W
ohY[FOmfFTCoL5@noee1;?mZCCgoMeI=ogQEDOmhDU7oN55BogYBDomjDeCoN59A1omfDe48ogEBD0So
Le5?3OmdDU00077o000001Wo0@41o`@41?l10@7o0000o`820_l>3Pko6QXJoeADE?mHF5So<C4ao`L7
1ol0003o0`<3o`000?mCDe?oa<C4olg=cOn6QXKo4a<Co`000?l51@Go0000ocTi>OnHV9So?3`l00?o
00000_l10@4@o`0000;o00400ol00P02o`400012o`<00?l300;o0`05oaLA6olY9Roo:bX_ob8R8?lF
6A3o20l0o`050?l0017o81XlocdgFom2?63o?3ILoc`eG_m6?FSoCDA_oda3K_m?AW7oDDQcoeE:M?mF
BgGoF4eeoeaANOmQE83oIeRAogQVX?n7MZ;oPFbEog=KRon0J9[oTh2]oiF8Y_n3O8CoNgYhofeZLOmR
FFkoHe5kogALS?nAMIgoXXJ/oiMnY_n>NYgoWXbVoiV8V?nAP8KoUXJ6ohenNOn:NgKoP6e_ofaIGoma
FfSoQFj0ohQaQOn3Jh7oQFj2ohQ_Q?n:Kh3oSW>4oi9gR?nENX_oUgZ<oiQkSOnIO8koVgj@1?nKO8h3
oiakSP05oiakS?nMOH[oWGf:oiemS?nMO8d00_nMO8l0;OnNO8goWWb<oielQonNOHSoWWb:oiikSonM
NI?oWWVKoj9lYOnTOZ?o]i6Xol:Q[?nkWJGoXXV?ohigOOn0JgCoQFemoiYlU?nMMIOoXG>Jok1mZ?nj
QK7o/h6Wok:3YOnhS:Oo]8fPokBCW_nRPhWoWWf6ojB3S_nKNHOoQVAdohMRM?nGLHKoUW27oiI_R_nG
KXcoUVf=oiI]SonEK8koUF^?oiE/S_nDK8OoU6b6oiA/Q`02oi=[QP03oi9ZQOnBJHOoTVV700;oTFR6
00?oTFR8oi1WQon@IhL00on?IXH3oi1TQ`;oSf>61_n>HXD2oheQQ0;oS62300CoS624ohYMR?n:G8[o
RUb:0_n9FhT6ohQJR0;oQeV70on6F8H3ohAIQ`;oPeR61_n2EhD2oh5FQ0?oP5F30on0EXH2ogmEQ@Ko
OUB40_mmDh<3ogaBPP?oNe>50_mjDX@3ogUAP`OoMdn100?oMU21ogE?P_mdCh801_mdCh88og=>P@oo
LDn14?m`D840L_m^DGooKE9kofaCNom/DWooK5:1ofaBP_mZDh7oJU=oofUEN_nJQjGoln7iooGTm_o4
]/GoSGn@oh=dQonCQ9_oDd=NoaL28Oln:DSoKEQgom>ofooomOoogLKRoj29YOmaFWKo?bI3oh9YQon1
J8SoEC]Noea0I_mYCGGoJ4adogEIPOm^DWSoL5Ehog9HOOmbF7ooKEAlofYANom]Dh3oKeR6of]EPomX
EH;oIUAnofABO?mQDGSoH51eoem?M?mMCWGoFE5joeQAN_mIDWCoFU5^oeUAJ?mICF7oF4UNoeU6F_mZ
DFOoL59ZogaILOn@IWcoYGJ8ojmmROnZMGooWVi/oiIaG_moHDOoJddeofI7<om]CCkoM5M9ogQJD_mh
FeGoNEeJogQNGOmgGEkoKEEEoeU1@Olm9BGo8PT<o`l00?lE0@?o3`00o`/00?l@00Oo6PXDoahA6_lG
2Q?o3@07oaT=4Ol_8b?o>RdWocX/8omSDDGoLV1BoeY7>?mWC4GoMTYIohiILonSKhGoV6QfohMJHOnK
KW7oZH1loiI^I_n>IU[oVWEUohQSDomYACOoJ4@fogIDB?miEdgoMUA;og]FD0koNeEB00?oNEIBogMD
D?mfEE000_mgE5801OmiDU?oNU9CogYBDomjDU?oNe5C00;oNU9B02KoNE=@ogMDC_mgEDcoMUE<ogME
BomoE4koOE1EohMGLOnHK8?oYgmooimnKon<JeSoNea7of11;OmWB3KoKTi3ogABDomnDfkoQeagohiU
JOn@J6WoO55Roi=XO?nPN87oVGIdoi1^H_n;K5SoOV9:og5E?OmO@bkoHdHfog9AB?mhEe;oLe1>ogQA
D_mlE5CoMDm>ogMAD0OoME9@2?mfDe48ogABD0goLe5?001ao`000003o`410Ol410Co0@4100;o0000
00Ko0`<3o`T92OlJ6Q[o61PHo``<3?l10@42o`000005ocHf=_nRXZ;ohn?Soj6QXOm1@D401?l00000
1?lo?coob/[:ofi^K_l20P83o`@41003o`000?l>3Pko000000ko00000_l00@001Ol00P3o0040o`02
0?l10@3o0@0000;o0`0003co0`04o`h93olO72?o:2PZobDV8?lE6@_o10`0o`030?l000_o3@TRoahI
=ol/9dOo>SAFod@nH_m5?FCo?cMPodLoJ?m:@FcoCTE`oe=:MOmFCWOoF51ioeU>M_mHC7[oGDj9ofiL
V?n5Lj?oQgBQog]UU_mmIiSoQWJMohEkU?mkMWcoLFm`of=OKOmJDFkoH4j0ogELTonBLigoXHJYoiZ2
Y_n<NIWoVhVQoiR7Uon>OHGoSWioohMgN?n:NW_oQG5jofmKIomaFVcoPfb0ohI^Q?n2JX3oQFj2ohQa
Pon7K7goS762oi9gR?nFNh`3oiQkS@03oiUlS_nKO8koVgb>00;oVgb>0onLNhh01OnLNhcoWGf:oiem
R_nMO8goWGb?00;oWGbA02CoWW^?oiilSOnMNhWoWWb:oiilS?nMNXkoWGVCoiiiV_nQNjCoY7nQokF?
Y?o3XZ_o^YbToif4R_n9LW[oPf]hohY_P_nJNICoXGVLojAeWoncOjgo_hbeokj<[oo0TZoo`IN]okVE
XonZRICoU7Emoi9aN_nQP8_oXGn=ohaZN_n8HgGoTff2oiI`QonFL8T2oiI]R`06oiI]SOnEK8koUFb>
oiE/S?nDK8OoU6b60onCJhH00onBJXGoTVV7oi9YQ`02oi5XQP?oT6N70on?IXH2oi1TQ`?oSf>61On>
HXD3oheQQ0;oS62300CoS624ohYMR?n:G8[oRUb:0_n9FhT6ohQJR0;oQeV70_n6F8H01?n4FHKoQ5V7
ohAIQon4FHL2oh=HQPKoPUN50_n1EX@3oh1EP`?oP5J60_moEHD6ogiDQ0;oOE>30omlDX83og]CQ@;o
NU:40omiDH<7ogM?P@03ogI@POmeCh;oM4n200KoM4n22?mcCX4@og5?P@ooL521077oKU5oofeBNom]
Dg[oKE9mofaBPOm]DH;oK5:2ofaBOomZE7_oKEQgokFQ^_o`gO7ol=oaolFdaonHQYcoJ5I^ob`I=Olc
83coH4eYoj2<Z?ook_ool=cgok:K]OnHPI_o:a@^oah78on4JhSo]ijlojJ=[Om09TWoCSAIogAHP?m`
E7[oKeAgofmEN?m`EW_oKUElofaCNomXDG_oJE:0ofYDP_mSD7goHe5kofABO?mTDW[oHe5gof1@M?mP
Cg7oGDm`oeUCMOmEDG;oDTiYoe1;HOmCC5coFTmMof=BH_mZEFCoLEAVogICIommDfOoSEa_ojE_OOne
O8Go/WEjoj5ZIOnGK5WoP5]1ofa8<_mZAC;oM4loogaFBommF5;oOEMDog9>C_mdDU?oN5IGogYJGOml
G5ooNe]LogQHFOmeEeWoCC0dochU:OlW3AKo5`0<ob8<6Olc7b_o:1HRoa012?l:003o>2TVof=BBom_
GE?oQG5VogmYG?mK@cOoHT=1ogeAH_nEH7[oYgJ;oi]]N_n8FVCoTVQYoiYcK_n5GeCoQF5Coi5]GOn6
HU;oJTTjofE3=om`CTCoN5I=ogYHC`0@og]EDP04ogMDD?mfEE3oMeABogMDDP;oNE9C0omjDU<2ogUC
DP0UogUCD?mgE53oMeA>ogIEC_miE4koOeA>ogiAE_n7EfooVFj2ojMoOOnMO6_oRFUDogMH@omR@c7o
JTXmog9AB_mfDeWoOeA`ohMLN?n?IVcoTVYZoh=IIOnEK7[oWGUmoi9_JOn5IEKoP6A>ogYNA_m`E3ko
HD@bof=6>?maD4WoMeECog=?ComeDE7oNeEDogE?CP08ogEBD0SoMU=A2?mdDU0=og=AC`00L_l00002
o`820POo000000Oo5QHFoa`L7?lF5QKoKfm_omGEeOo>c/koFEUI00;o000000Oo10@4o`000?lD51Co
IfMWonKVi_nHV9So20P800Co000000?o0`<3o`000?l000003Ol00004o`010003o`020?l10@3o0@00
00;o0`0003go0`02o`D01?lB41Go9BDUobPY8olG6`go0PX0o`030?l000Go000>o`@15_lA3BCo9b<n
ocXeDolo>E_o>cEIod<mHom4?FKoAd1Yod]4KOm?B77oDT]doe=;M?mBBGSoG4j;ofUFU_n3LJGoT7b]
ohI_XomlJIOoOW2DogifRomgMGSoJFUYoe]HJomHCW?oI52;ogaRWonHNJGoYHZ]oij6Y_n9MY;oUXBJ
oiJ5UOn7Mh7oPG9iogi]MOn;NXCoQgF5ofmLL?m^F6ooOfV0oh5[P_mnJ7goQ6eoohM`P?n7K7goS762
oi9gR?nGO8goV7^=00?oUgZ<1?nINX`3oiYiS005oiYiR_nJNh[oVW^:oiYkSOnJNXl00_nKNI409?nK
NXooVgZ=oiajR_nMNhWoWgZ;oiihSOnMMY7oWWJHoj5hX?nTO9ko/X^NolFQZonhVJ7oUGZ1ohAZMOn5
KG_oSW28oiQeUOnPMYkoXgBPok60[OnoSK?o_i2`ol6E[?nmUjKo[XfFoj20Ron8J7?oRFQcoj>1SonZ
R9SoTg62ohMRM?n=IgcoUW27oiE_R0;oUVf;1?nEK8`01?nDK8OoTf^6oi=[Q_nCJhH4oi9YQ`04oi5X
R?n@IhOoT6N7oi1WQ`CoSfJ800CoT6B8ohmSQon?HhOoSf>71On>HXH3oheQQ@?oS62400CoS5n6ohQM
R?n8GH[oR5f:0_n7G8T6ohIKR0;oQEZ70on4FHH00on4FHOoPeV7oh=IQ`02oh9HQPKoPEN50_n0EX@3
ogmEP`?oP5J60_moEHD6ogiDQ0;oOE>30omlDX83og]DP`;oNU>20omiDX47ogM@O`03ogI@OomeCh3o
M52000KoM5202?mcCgl@og5@O`ooL51o027oL55mofiBN_m^DW[oKU5mofeAPOm^D8;oKE62ofeAPOm/
DggoIdmaog]TP?nhX[Woc;W=okFR^?n<N97oEd=Noch[AomJAf?oPg>>oo;Onoook_oo`Jo9oiF1V_m<
>57o2`0>oc`X@OmjHgooh/_Xoo?KnomG?f7o:Q8dofU?M?mTBVl00_m^E7L0C_m^E7WoJe9iofQBNOmV
DG[oIU1nof=@OOmPCWSoGdihof5?MOmQD7CoH4maoei>JomNBfOoFTaVoeM>JomCCFOoDd]Poe=;F_mI
CeSoHUELofiJHomeGVSoN5QUogaFIOmnCf7oQU5QoimULOnhNH7o^7QiojI[IOnDIE?oO5@kofa3;om_
ACGoNe55oh9GD?moEUCoOE=Doh1FF?mnEEWoO5=GogYCE_miDUGoNU=Dog]EE?mjEUKoP5iOohQXKOmm
GfWoITYHoei3E?mJ@e?o>bLco`l01_lm;BkoJU]FohimMOn5LfOoO6QOofiGComI@3WoKTiAohEJKOnK
Jh?oYWV=oiQ^N_n;HV[oVgEdojJ3OOnLNVkoR6MHoi1_H?n9J5WoME=7ofM5??mZAd7oMe5>ogiHEA3o
NeEB1_mgE585ogUCDP;oMeAB0_mgE5008OmiDe3oOU9?ogiAE_n8F73oVFj1ojIoN_nJNVGoPf=<og1A
??mS@cCoKDa3ogIDD_mhE5koOU9cohMLN_nAJ6koU6aZohQQI?nGL7GoVGIbohQVG?mhFDOoMe]5ogYN
B?mfFdKoHdLiof96>om^Cd[oMeEDogA@D?meDU3oNUAAogE?C008ogEBD0SoMU=A2?mdDU0=og=AC`00
Lol000000ol20P;o0`<3o`<30`03o`00000;o`820_l61PKo<c<cofi^K_mLG5coSXj>okjn__n0P83o
8R8Ro`000?l51@D00_l10@402Om6ATKoYJFUon;Rh_nQXJ7o92@To`T92Ol0003o0`<3o`P8200@o`00
0003o`010?l000;o004200;o0040047o0@00o`410?l3003o0`00o`H20ol300;o20H9oahN7_lW:2;o
5a/=o`<;0?l00`3o0000o`001ol000Wo0@0=o`/86olL62oo<2a7ocdhF?m0>Uco@SaRod<mHom3?6Go
A3eVodQ1J_m>Ag3oEDakoemASomTDI?oNfRPohmk/?n8LJOoNFJDogY/SOmlMHGoLW9bof5RI?mCCfKo
ETYhofMBTon1I:KoVGVXojJ8Z_nORjOoQgF=oi:1U?nCPY;oP71mogEUL_mgIGGoSW^>ohYfSom_FgOo
K5EbogaUP_mnIh7oO6Ikoh5ZN_n4KW_oRW:2ohmdQOnCN8WoUGZ;oiIiR`02oiEhRP03oiIiRonHNH_o
V7V;00;oV7V;1?nIN8/2oiUjR@0ZoiUiS_nINI3oVWRAoiYhTOnJN93oVWV<oi]iROnLNXSoWWV:oieh
R_nLMXooWGJEoimgW?nSNY[o[XNIolBQZ?nfUIkoSW1jogiTLOn9KWooTg:=oiIcU?nMLYgoYGJTokF5
[onnS[Co^HfXokF>X?n^SICoX866oiQhPon4I7?oRVQhojV7Uon_SIkoUG:6ohEOM?n:I7_oUFn8oiE^
ROnFKXWoUFb:0_nEK8`00onDJh_oU6^9oi=ZR002oi=[QP03oi9ZQOnBJHOoTVV700;oTFR60on@IhL3
ohmVR0;oSVF70on?HhL3ohiRQPGoSF650on<H8@00on;Gh?oRej5ohQMR002ohQMRP;oQeb91_n6FhP2
ohEJQ`?oQ5V60on3FHL2oh9HQPKoPEN50_n0EX@3ogmEP`?oP5J60_moEHD6ogiDQ0;oOE>30omlDX83
og]DP`;oNU>20omiDX47ogQAP003ogMAP?mfD87oME6100KoME612?mdD80Aog9AP0koLE6004WoLE9n
og5CNOmaDgWoLE9log5AP_maDH?oKe65ofmAPom_DX3oMe^1of]BL_mgGW_oQFf7ogiUP_m`FGGoJU=`
ofMBLOmcHgkoa[SAooogoooCa=_oXY>ZofUGKOl@01Co;1X`ofUGKom/F77om^;mooocoonGOioo4@0M
oc`TB?mSBfooJU9dofaDM_m[DWWoIe5gofE@NOmTDW[oHU1joei=MomPCgWoGdmfoei=LOmLBf_oG4UU
oe]7H_mJAegoF4ILoeI7G_mIC63oGe5PofIFHOm[FV3oKeaNog=JG_meF5goMeIMoh1HHon1DEgoPTaI
oiELHonaMGOo^g]kojicJon?H53oMTdiofTo;omaAcWoP5E>ohAHEOn1EEKoOU5D00;oPEAI02OoP5IJ
oh1FF?moEEOoOE=DogYAComhD4koKdQ9ogICEomhEf3oNEYYohY_P?nJPiGoRWF4ofUHH?lY6a_oDTDo
ogY/HOmgIe[oKE]AofA@BOmJ@T3oLUEJogYCI_nDJX3oY7^=oiQbOOn;J6coSVm/ohmaIon3IE[oQFQJ
ohIYFon6IUWoN5M>ofM4?_mZA4?oN55BogmHFOmjE5<03omjE548ogMDDP03ogUCD_mgE5;oMeAB00Co
MeAB02;oNE=BogeAD?mmD5GoR5Q^oiU^OonTOWGoUWIOogeMA?mXBCCoHd<fog1?B?miEeSoN5ARogeA
M?n8G7goTVU_oiE^JOn<IV?oV7=]oi=aIomlG4goKE4logAH@_moI4ooPfQGofQ<@OmSAT3oKDi<ogEE
E_mcDE3oM55?ogYEComfDD_oME9>3omeDU0Eog=AC`00L?l000001Ol10@7o0000o`000?l0003o0`<3
00;o10@401So0P82o`000?l<30co0000obl_;on^[Zko]KFeojBTY?n;Rh_o=3@do`d=3Ol20P;o1PH6
o`000?lO7aooR8R8omCDe?nd];CoI6ATob4Q8Ol;2`_o1`L7o`000?l?3`l@o`000003o`000_l000Co
004400;o0040043o0@00o`410?l3003o0`00o`T42?l300Co0@04oa8B4_lL7ASo4A@9o`<:0?l21P3o
0@80o`800Ol000;o0005o`002ol60aCo5a@YobHR>olc;Tko>cEGod8nHOm3?fCo@CaTod8mIOm9A6co
DTYkoeI6QomHA8WoL5bIohUd[On4KjOoM6>@og1UPom_JgWoJ6YWoeAHFOm8AF3oCdEiofE?UomnH:Ko
TW:Qoij1X?nNRZ?oPgB7ohanSon;OHcoMfIhof]JKOmbH7SoT7fIohYdV?m_FGooKEAkogeUQon1JXKo
OFQkogiZM_n0JWKoSgN7oi9gR_nCN8_oTWN:0_nBMHT00onDMh_oUWV=oiIfR`03oiIfR`?oUgJ;00Go
UgJ9oiMhR?nENHSoUgN>oiMgS`02oiMfT@0ToiQfSonHMhcoVWR9oi]iROnLN8KoVgJ8oi]cRonLLi7o
WWFGoj5hU_n]Q9Ko`YbWok>?Von9JGKoO61_oha_PonEM97oUW2EoiiaW?n/OJ_o`I6kolFF^_ngSJGo
[h^GojV;RonKOgkoRf]hoh5PLOn=JWkoZ8FIojZ7VonBKhGoQf5hoheWP?nEKhSoUFj90_nEKHP01?nE
K8[oU6^9oiA[ROnDJhT2oi=ZR0;oTVV700CoTVV9oi5XR?nAJ8SoTFR80_n@IhT00on?IXSoSfF9ohmU
R@03ohiTR0;oSf:90on>HHP5ohePQ`?oS5n60_n;GXD01?n;GXOoR5f8ohQMR_n8GHX2ohMLR@KoQU^8
0_n5FXL3ohAIQP?oPeV70_n2F8H6oh5GQ@;oP5J40omoEH<3oh1FQP;oOeF51_mnE8@2ogeCP`?oO5:2
0omkE8<2ogYCPP?oNE:11omhDH000omgDH3oMU21ogEAP@06ogEAPAOoM5204?mbDH001_mbDGcoLU9g
og9BMombDGcoLU60og9?Q@;oLE2506[oLE62ofi?NOmfFgkoIT]ZogEKN?mcF7OoLUUioi9hVon2JXco
SGfHooogoooRe>go/jFlohMiT?lT5B[o7a0UodhoD_mSE6WoRGN?ooodoooag_[o]9nnoc4N??lA01go
DCaMof1;K?mVDG;oJ59hofA@MOmQCgOoHU9iof1?NOmJBgCoGDieoea<L?mJBFWoFDIRoeU5G_mLAU_o
GTUJof19FomVBekoJTmPog5GH_mfGF?oNEmPogQLFomeEeOoLe=DogIBE_n1F5koPeIMoh1?EOn:EUSo
XfaYok=jLonaOG3oR5e=og9;>_mX@3CoLd]3oh5HE?n2F5WoOUAFogeBFOmjCeKoO55HogmEFOn3FE_o
QUYIohIJEon5FUCoPUUEohQRHOmlFU_oLe9KogUJJOn4JgkoOfYmoe];F?le:37o:AlNobdT7Olb:Qgo
7aD9oa`?1_l_81_oA34cofM@F_n1HWCoVGR;oiinSOn<KWKoPFAVogmVHOmmIEWoNF9Dog]QD_mjGU3o
P69HogQGD?mU@T3oJdA7ogaCFOmnEE_oNUAC3omjE547ogMDDP03ogIDD_mgE5;oMeAB00GoMe=C02;o
NE9CogeAD?mmD5GoQeM]oiM]NonRO77oTW9IogMH??mQ@RgoIDDhog9AC?miEU[oMe9TogiAN?n;Gh;o
UFadoiI`IonDL6CoVWIVohm^FomeET7oId/eog9F@?n2IeKoRViSofa?BomTATKoK4a?ogEEF?mcDE;o
Le1>ogUDC_mgDT[oME9>3omeDU0Eog=AC`00L?l000000ol410Co0@41o`000006o`000009o`h>3_l0
003o5aLGojZZZ_oYjNWo]KFeofUYJOl820So0`<300;o000000_o2`/;of9RH_o7alOoemOGog1`L?lC
4a?o0@41o`@41?lO7aoo0000o`410@0@o`000003o`000_l000Co004400;o00400_l10002o`<0000j
o`L21_l300Co0@04o`H62?l=3@_o1`X1o`060?l0103o0`D0o`410?l00@3o0000o`<22?l200_o0@0?
o`805?lK5c;o:BA4ocPdEOm1?F3o@SiSod4lI?m4?fOoBD5bod/jO_m?>h;oK5JGohQc[_n7LZ_oNFRE
ofiTOomVHfcoHVAOodiBEOm6@f;oDDInofQAWomnH:[oTG6RoiaoWOnIQY[oP7:1ohQjROn2M8GoJeY]
of=AJOm`GG_oTWjSoh]dW_mbFhOoLeZ4ohM^UOn;M93oQG23oh5]N?n0JgCoRg>3ohicQP;oSgB700Co
Sg:6oi1cQonBMHWoU7N;1?nEMHX3oiIeRP05oiEeR_nFMhWoU7N9oiIfSOnFMI000_nFMI808_nGMI3o
UgF=oiUgR?nIMhOoVgN5oiYeQ_nILXOoVW:=oiacTonQMYCo[X>FoknGX_n]RIGoQfMdoh1QLOn>KXGo
UW>CoiI`UonLKYco[Wn]olJF`?o6VK[o/X^NojV8SonTR8CoUGahogaNJ_mnGG;oSFZ0oimlT_nOO9Co
T6f5ohaVOonBK8D2oiA]R0;oUFf80onDJhT00onCJXSoTVV7oi9YQ`02oi9YQ`?oTFR800?oT6N7ohmV
R?n?IXP00_n?IHT3ohiTR003oheSQon>HHSoSV6800;oSV680on=H8L5ohaOQP?oRej500CoRUf6ohQM
R?n8GH[oR5f:0_n7G8T6ohIKR0;oQEZ70on4FHH3oh=IQ`;oPUR61_n1EhD2oh1FQ0?oOeF30on0EXH2
ogmEQ@KoOUB40_mmDh<3ogaBPP?oNeB30_mjDh8:ogUBP@03ogQBPOmgDH;oMU:200KoMU:26?meDH4?
og=BP@1Xog=BOOmeDgSoME=fogEBO?meDH7oME26og=@R?mcD8KoLe64ofY9M_moH8WoJTa`ogMINomh
FWcoQ6V<olb]e_o:/=Go^JW4omkBj_o0]<[oS82FodLkColC1Q[o=BPjoeiAHomgJ7godlCIooobooo>
_=KoY96]ogaYQolG12Co8@h^oe8oGomNBf_oIE5fof1?LomMCGCoGDieoea=M_mGB6ooEdU]oeM8JOmG
AfCoFDMOoei8GOmSC5coIe5NofiBH?mjEFKoOEARogaGGomlF5[oO5UGog]HE?miEU;oNEIDogM@DOmm
EUOoPUQLoh1DEOn2EE;oTF9Loj5aIOnZO6goPee@og1<@?mYA3_oME1:oh1JFOmnEeSoNU=HogaDG?n3
FV;oP5MMogeDF?mjD57oMdi<ogI=AomiCTOoMTm8ogE?C?mhEUOoNU]SogIJJOmUCV;oBSU;oc0T<_lN
5ako6ADBoaPE3?lU8aCo6aP9oa8;0Ol@1PCo2000o`d01olb6R[oI4MIohI/NOnBNGooUh:1ohmkM?mm
JU`2ogEOD@08og]TE_n=L6SoQF=QofM3AOm/@dWoOE9LogI;E?mjDU<?ogUCD0KoMeAB1?mfE584ogMC
D`0SogMCEOmiDU?oO51Aog]>Don5EF_oUF]ioiihJon>Ke?oLe@hoedn:OmWAccoLe5?ogUFG?mfD6Go
P5=loi5UR?nJLGWoUg5VoiYgHonINF3oRF]AofmA=omRARkoL5@ooh1TE_n7JVCoL59BofE6BomZBE3o
M5=JogABDombD4koMUA;ogMBB_meDTh01omeDU08ogAAC`SoLU1>3OmcDDl0073o00000_l20P800ol1
0@7o0000o`000003o`000008o`820_l71`Oo0000o`L71om/K6coh>3Pokbl_?mNGUh3o`000006o`P8
2?m7AdOoZj^[omWIfOnKVi_o=3@d0_l000001Ol>3PkoEUIFochn?_l30`?o1PH600oo000000Go0002
o`001Ol000Go0002o`010002o`4000;o0`0003co0`02o`<01?l100Go0002o`820?l1103o00@0o`03
0?l31@3o0@40o`010?l20`3o1@D5o`001Ol000_o000@o`D36ol>2bSo71ThobXVBOle<EKo>cINoc`j
H_m1>FcoAcIloddiPOmXDIGoPF^Yoh9_YomlK9WoLVZ2ofETK?mIGUSoBDe@odE1I?mDBHGoKEJVoh1Q
[OnBLZ?oWX6Ooi1mT?mlKW_oQ7J5ogQZNomPCVCoGT]WofmKP?nAO:OoSWJVogQPT_mkHi?oTWbSoiZ3
X?nAO8ooR7Amoh=^MOmoIgGoQFYmohY_P_n=LXD2ohmbQP;oT7>71?nCLhP3oiAcR005oi=cR?nDM8Wo
TWF9oiAdS?nDLhh00_nDLi808_nELhkoUG>;oiQfQonIMhOoVWJ4oiUdQOnHLHKoV72:oi]bT?nOM93o
[X>FokbBW_nZQ97oRFMgohASM_n>KXKoUG:CoiYaVonQLj;o/H:`olFE_oo2UKCo[hRJojB6R?nJPWSo
Qg1ZogaMK?n4HW[oSfb4oiIcRonFLXcoTVj8oi9[Q_nCK8L2oiA]R007oiE]R?nDK8OoU6b7oiA/QonC
JhKoTfZ8oi9YQ`02oi9YR@03oi5XR?nAJ8[oTFR:00;oT6N90on?IHT00on>I8SoSVB:ohiTRP02oheS
R@?oSV6:0on=H8T5ohaOR0?oRej70_n:GHH00on8GHSoR5f:ohQMRP02ohMLR@KoQU^80_n5FXL3ohAI
QP03oh=IQon1FXOoPEZ700;oP5V61_moF8D2ogiGQ0?oOEJ30on0EXH2ogmEQ@KoOUB40_mmDh<3ogaB
PP?oNeB10_mjDh0:ogUBO`03ogQBPOmgDH;oMU:200KoMU:26?meDH4?og=BP@06ogEAOOmfDWKoMU9f
ogIAO?mfD87oMTn60_meChP0J_meD8CoNEF5ogIEP?m/C7?oLe=hofe=L_n3IH_ofk[UoooboooLc>Wo
W9:Zoj6H[OmBBEko3PDHoc4U>Om8?DkoLfQiokR[_oooloooh=;YojNG/OmiJHCoPg>@od/jF_lR4C7o
@2m?oe=2H_mPCg?oG4a`oeM8KomGBg7oETY`oe96K?mCAFWoETMXoeY:IOmPCVCoIe9SofaFHom_F6;o
MeMRohEGI?n7DeooQ5=Ioh1BD_n0DdkoOEE=ogiEComnEe;oNeEDogYDDomlEEKoOUQEogiGD?n0FToo
S6EFoiMbH_moGe;oKDm5ofQ:@_mdEE;oNeaJogMDF?meDUSoO5MOogiFGommEEgoNeAGog]CDomlEE3o
OUM@oh9JD?n2GECoOeaFogaMFomWBE7o?BDcob4>8OlP4bGo;RHeocLd>olM7a[o4A@9oaLK3?l;3@3o
0@40o`D10?l400Go40@@ob4<7Olk8c?o>28^obhI7_lk:BOoDD0hofIDB?mmK5coEd@eog1JCOnENW?o
SVm]ofa5B_m`AU3oQ5QWogU>F?mjDU<?ogUCD004ogUCD_miDU?oMeABogMDDP;oMUAB0_mfEE02ogID
DP;oMUAC0_mgDeD08?miDUOoNU5Eoga@DOmjCE;oPe=Yoi9XM_nKMFSoRfa?og5B=_mL?BSoK4a1ogID
DomiEUgoMe5XohEHPOnIKI7oXGR0oiYdIonGMEcoTgAEoh5TA?mWBRcoGd@YofmC?_mnHUKoPFEQog9E
FOmUATkoJDQCogACG?mdDEGoLE1;0_mfE4X00omeDTkoME9@ogEBD005ogEBD0SoM55?2?mbD4h=og=A
C`00LOl000001?l10@7o0`<3o`<30ol10@42o`00000Ao`410Ol0003o0000o`820_l30`?o<30`ol?3
`onl_;coGUiNo`410Ol820So0@41obXZ:_n0P83odM7AolC4a?m>CTh00ol000001?l<30coMGEeogin
O_l20P8@o`000006o`000_l000Co0004o`000_l0003o00400ol10000@Ol300;o1087o`H42Ol10@?o
0000o`020?l00`3o0080o`<50?l20P3o0P<0o`@50?l0003o0002o`001ol6117o000>o`004_l001Co
3P/Vob8O??lb;dco>cQGocdhH?m3>7;oB3Qioea9ROm_GIWoLf:IogEXU?mdJhKoIfEboe5BE_m3@U3o
@CYVoeA5Q_m[E:CoNenYoha_WonIP9goQgV8ogM]M_moM8;oL6=eoeI6H?mHAfOoKE^3oi1jZ?n@NZ_o
OFFEoh=/V_nMQjkoXhn[oiR5VOn<NXKoQG5log=LK?mkHWGoQ6]noh]bQon?Lh[oSW:9oheaR?n=LHOo
TGB:00?oTGB800CoTg>8oi=cR_nCLh[oTg>:0_nBMH/01onBM8coTWB@oiAcT_nDLi;oU7>@oiEcS?nG
MX/00_nHMXL05onFM8GoUW25oiMaR_nILXooW7B?ojj4V_nhSj7oYh6@ohYXN?n6IG[oSff8oiE_U_nK
LYkoZh2^okR;]_o6V[_o`9V/ojn<TonUQhOoUGagogiTIOn6IGKoSVZ400?oTVj800?oU72:oiE^ROn@
JH@00_nDKHP00onEKHSoU6b7oiA/Q`02oi=[QP04oi=ZR?nBJHWoTVV9oi9YR`;oTFR:0on@IhT3ohmU
R@03ohiTR?n>I8[oSF>900;oSF>90on<HXX2oh]QR@KoRV280_n9GhL3ohQNQP03ohQMR?n8GH[oR5f:
00;oQeb91_n6FhP2ohEJQ`;oQ5V600CoPeZ6oh=IQon1FXOoPEZ70_n0FHH6ogmHQ@;oOUN40ommEX<3
oh1FQP;oOeF51_mnE8@2ogeCP`?oO5:20omkE842ogYCP0[oNE9o00?oN5:1ogIBP?mfDX801_mfDX8H
ogEAP@[oLe:100?oME61ogEAOomeDGl00_meDGl0LomeDGgoMe5hogMAN?mgD7coMU1oogI@PomfChCo
ME24ogE@PomkFXOoIDE^ogIHO_moHHGoJdeaog9DN?neUkgooo7oon3CkonJTZ[oLVZ1obhV>ol701?o
?SE8og=XNOn8OHkoiMS/ooOZo_o0//WoSh6Joe11G_m4=ECoOFn@oee?L?ld9dGoBcaKoea=K?mJBf[o
E4EToeI7I_mHB6GoET=OoeU5H?mOBF3oITmSofeEHomcEfGoMEYSogIIG_miEUcoPe5JohM?F?n6DUKo
QE=BohADD?n0EDkoOEA>og]FC_mnFeOoMU=AogEBD?mlFEGoO5UCogMEBomnFTkoR6IJogiPE_m^DD_o
K4e:ogMHE_mjFU_oME9FogE@EommF5ooN51HogUBEomkE5OoOEMFogeHD_mlEdooNeI=ogMFCOm/DD[o
F410obhG7ol;00Oo2`0?obPO<_l^:cKo71dQoa4F3ol83`3o5Qd;o`lC1?l00@3o0002o`402ol901?o
4P@Eoc<S<?lf9S3o:1TLob@I5OlJ40Oo3`<0oa@80?lQ4`SoC3/cohE`KOn7KG3oIDI<og1?F?n>JWKo
Q65XogIDDomdEE001?mfEE02ogMDD0;oNE=@1?mjDU001?mkDU3oNU9BogUCD_miDe82ogMDDP;oMUAB
0_mfEE03ogIDDP;oMUAC03?oMe=CogMCEOmiDUGoNU1BogQ=E?moE6GoSfM`oiQdJ?n:JUGoL4lloe/k
;_m_CD_oN5ELogUEHomiDF_oREf1oimdT_nVOH?oVgMYoha^D_n7KDcoMU/moem6:?mM@B_oKeA3ogiQ
FOn1Hf?oMEILofI7ComYB5?oMU=JogABDomaD4_oME=9ogIDB_meDTkoM59@ogEBD?mdDU3oME9@ogAB
D?meDU3oM59@ogAAComcDDooM55?og=AComdDDooLe5?ogAAComcDDl02?mbD4h=og=AC`00O?l00000
4olQ8B7oIVIVofUYJOnLW9co0000o`@41?l0003oIVIVol_;boo6a/KoS8b<o`000?l410Co0000o`82
0_l30`?oPH61olc<c?lP82000_l51@D01Ol0003o0P82o`000?l0003o0@4100[o00000_l00086o`00
0003o`400?l000;o000200Co00000ol00@04o`00000ho`000_l000Co0005o`401_l20@Wo0007o`40
2_l=2aKo8b4/oc@cAOld<5Go@3YZoda3N_mGCXGoIUjAog1WT_mSG7_oCTUPoeI@J_lk<eSo@C=^oeY9
SomWDIcoNF>TohegY_n9NICoMG1gog9bM?mWI6ooG5AYoeU>K?mLCW;oKUf7oh]hYOn9M9ooQG2Ioi=o
Y?nKR:SoUH:Noij<Y?nQSjGoS7^>og9PL?mbGFcoLea`oh1XP?n=M97oQVf:oh=YQ_nAMi;oR6n5ohQ_
P_n;L8?oS764oheaQon=LHP2ohiaS@0:oheaR_n=LHSoSW:;ohibRon?LHgoT7:>oi1bS?nBLHcoTW::
oi=aR@;oU7::01coUG6;oiIbS?nFLXkoUW6@ojEnWOngSj[o/8^Moi1[O?mnFg7oS6N6oiYcX?nILJ?o
Y7fZokbG^?o4X[3o/i>Doj>6P?nMPGkoSFmgogQIJOn7I7coSVN4oi=/ROnDKH[oTfb9oi5ZQonBJhSo
U6f:0onBJhP3oi5ZQ`;oT6V60_nBJH/01?nBJ8coTFN;oi5WRonAIh/2oi1VRP?oSfF90on>I8P2oheS
Q`?oRf>80_n:HXL6ohUQQP;oR6250_n7Gh@01?n7GXKoQej8ohMNR_n7GXX2ohIMR@KoQEb80_n4FhL3
oh=JQP?oPeV70_n2F8H3oh5GQ@?oPUR60_n1EhD6oh1FQ0;oOeF30omnE888ogeCP@_oNU>20_miDX42
ogQAP004ogMAP?mgDh7oMEB1ogEDP@;oM5>00omcDWl7ogACP003ogACP_mcDX7oLe6300KoLe631_me
D8<01?mfD8?oME23ogABQ?mdDX@2ogACPP;oMU:20_mfDX02ogA@OP03ogE?O_mfDGgoMU5m00;oMe9n
00GoNE9oogQAO_mjD7koNU20ogQAP002ogMAP00bogIBO_mdE7goLUAjofI;K_mfGGgoJe9`ofaEL_m`
FGGoTW^Hooogooo_jOooXj2koeiJLol101?o91`aoe]BIOmfJgcob;g>ooodoooLd>KoU8RPodi4Gol;
023o8QPkohf5[?n_YlcoDT]ZobHN=_m6>U;oDdIJoeI3E_mB>d_oJ4aJog1@FomiEUgoNUELogaEF_ml
EESoO5EJogaEF?mjEUSoOEAHoh5CE_n4DUGoPe=Coh1DDomnEE7oO5MAogYGDOmiF543ogIGDP03ogQG
D_miEU;oNEI@00;oNeI@04?oLTm=ogUGE_mnFU[oNUIFogYCE_moEU[oP5MKogiDF?mhCU3oNU1BogmG
F?n1Fe[oNeQDogACC?meE4goN5eFoc8P7_lL3A3o2@06o`H03?l?1Q_o6ADVob<Q;?lY:b[o5QX<oa<H
0_l>4`3o2@`0o`010?l100Wo0`0Go`/27olD3Ago:2<Zob/V:_lQ7Aco7aXFoaTE3?l=2@3o20<0o`H0
0?l@1`So8QLMob/N9Ola8RWoCSm4ogIVJOn9NGWoO6USofeID_mRBdGoHTU4ofYAC?mbEU;oLUEAogAB
D?mcD4koNE5AogeCE?moDeCoOE5Boga>D?mnCE3oO4i@ogQ@D?mgDDkoME9>00;oMU=?02WoMeA@ogMF
DOmhEe;oMEA?ogIED?meEU7oM5EBog=DDOmfE5;oNUQFogeKF_mcCUGoNEALogMDFon7I6SoW7]dohYX
GomYATCoI414og==G?mhD6SoNU9/oh1EL?nAIgooYGb<oj=mO?nALF;oPVeBogAQ@omSCcCoG4H_ofM=
?_meFDkoN5YHog=CE_mcD5KoLe1GogA?E_mdD5CoM51@ogAAC@02ogAAB`0@og=AComaDU3oLe5@og5B
D?mcDE3oLE9@og=AD?maDU3oM59Aog9CDOmdDU7oLU=AogABDOmbDe7oM59Aog9CD@SoLE9@3Om`DDl0
07Wo000001So0@41o`D51Ol0003o0000obTY:Om6ATKo[Jf]odM7Aol0003o8R8RoiZJV_o9bLWoWYjN
ob`/;?l:2P[o0000o`P82?l0003o:2PXojZZZ_oEeMGoFEUIo`000?l20P82o`000005o`820_l0003o
0000o`000?l10@408?l000000ol30`?o10@4o`820P03o`00000`o`L71ol@41So9bPmobd]Colf<eko
@d1]oeYDP?mYIH[oHemjoe==JOlh;U7o=2QHodTiN_mPBiKoHdjIog9MW_n5Lj?oQGZHofm^M_m_L7;o
HV1]oe=>I?mDBF_oFdaeofYIQ_n1KY_oPfjGohA`UOnCOYgoUH:NohYhT_nBP9SoWH^UoiB2V?mnK7co
MfEcog9LLOmkI7koRG:?ohA/S?n0IhOoRW6>ohI^Q_n7L8CoR6n2ohU`Pon:LHOoRW290_n;LHh01?n<
Kh_oSG6:oheaR_n=LHX2ohibR`;oSg6;00CoTG2;oi9aS?nBLHcoTW6<0onDLXd06OnDLHooWgVNok::
[?naRj;oUW63oh1MLon5H87oTf^MoiUaY_nXPjoo^INbokjOY?n^THWoWH9goiEiM_n8JGWoNUYbohYV
P_n?J8GoTfb9oiA]R_nCK8WoTFZ7oi9[R?nCK8T00_nBJhP3oi5ZQ`;oT6V600?oT6V8oi9YRonBJ8`0
0onAIh/3oi1VRP;oSfF90on>I8P2oheSQ`03ohaTQon9HhSoRF>800?oR6:71On7HHH3ohIPQ@;oQEn4
00?oQEn6ohMNR?n7GXX00on6GHT5ohELR0?oQ5^70on3FXH2oh=IQ`?oPUR60on1EhD2oh9HQP?oPEN5
1_n0EX@2ogmEP`?oOUB22?mmDh4;ogYCPP;oNE:10_mhDH001?mgDH3oMe>1ogEDPOmeE842ogACP0?o
Le9o2?mdDh000omcDX7oLe63og=AP`05og=AP`KoME230_mfD8<00omeD8?oLe:1ogEAP@03ogEAP@;o
ME5o0_meCgh02?meD7coMU5mogIAOOmfDGcoN55mogQAO_miCggoNDmo0_miCgd09_mgD7goMU5logEB
O?mcDg[oLE=iofM<KomfG7ooJU9bof]CLom[Eg?oOVV8omc=j_okmooo]kOAofi/Q?l811_o6a<XoeeD
Ion[X;7oooWoomcAh_n/X;CoKV9joahD;olB22[o?SIKog]eVooMeo_oUi>^oa<;8_lO52GoEdUHofUC
GomZCeKoPf1Tog=<COmnEE?oP5AA0_n1E5403?n0E5GoOUAEogeEE_mnE5GoPE=Eoh5CDon0E5?oOUEC
ogeEDomjEe?oNEQCogMHD`?oMUMB00[oN5MBogUFD_mkEE;oO5ABogaDE?mnEeSoO5QJog]DEomhDECo
N51A0_mjD580??mhCU3oPEMHohMOGomnF5OoKda:ogECDOmlGeWoHTI2oc<N6OlD2@Oo2@05o`@02Ol3
00co1P0Eo`l<7OlP7bOo;Bl/oalS4_lI7POo4QH0o`/>0?l510;o0@0<o`L08?l>1bWo5a<TobPW;OlY
:B_o7AdKoaTH4olB4P[o1PD0o`400?l300;o2@@:oaLB6OlF4ASo3@H=oaPB5_l`:R[o?3@aodi4>omA
A3_oE4HmoeU8@?mQCTOoJ5A=ofiED?m_DdooMUMDogUFE?miDe;oMdm?ogM=C_mlD57oPUAFohEIF_ml
E5CoNUAAogMDD0;oMU=?00GoMeA@ogQEDOmgEU7oMU=?ogEDC`02ogIED00LogEDComdDdkoM5=>ogEC
D_mcDU_oMUENogADEon2Hf7oVGMeohYXIom/B4coI3i;og59HOmeCFSoN4e[ogmDKonCJW[oYGj3oj1k
MOn=KEkoPfmGofmOAOmOCCOoGTTfofY?A?mcEU3oMEEFog=@E0;oM4mF00?oMTmDogI?D_mdD5000_md
DDd00omcDTgoLE9?og5BD006og5BD0SoLU=A2?maDU0=og1AC`00NOl000000ol61PKo1`L7o`410@02
o`00000:ob<S8on][JgoXj>Soc8b<_mBDU;oZJVYojb/[?m>CTko0000o`X:2P;o000000go4A4AofIV
I_oCdm?oc/k>og5aLOl92@Wo1PH6o`000?l30`?o2PX:o`410Ol0003o0@4102;o00000_l10@44o`00
000bo`011Ol621Co414VoalN?Olc<UCoCDUZoeeJMomIEFcoBDELocL`DOm0=6CoDT>6oee:VOmNBi[o
KEVPogUXW_mcJHcoJfUfofa/M?mKF6WoBD=Modi2I_mKC7OoIeB2og=MRomlIHooR7:Foij7Y?nMRJ;o
SGZ@ohmlT_nMRZ3oWhbPohUgQOmlJWSoK5U]ofmKM?n3Jh_oQ6b<ogiVQ_n3K8WoQ6b6ohE]Pon5KX3o
QVn1ohQ_QOn9Kh[oRFn<ohY`SOn9KhX2ohU_R003ohY`ROn<L8WoSG6:00;oSG6:0_n>L8X00on@Kh[o
TG2;oi5`R`02oi9aS00Coi=`S_nLMY_o[hNZokBAZOnTPIGoRfR0oh9MOon=IiKoVgFXok2;]_nfU:oo
]IRLojN<PonENW7oRFe/oh1TLomnGGSoSFR7ohmZR@02oi9]S003oi5/Ron?JXWoSfZ900CoSfZ90on>
JHP2oheXQ`03oi1XR_n@J8_oT6R;00?oSfN:0_n>IXT3oheUR0?oS6B70_n;HhH01?n9HhSoR6:7ohQR
Qon8HXL5ohMQQP?oQV250on5Gh@00on5GhKoQej8ohIMR@02ohIMR@GoQEb80on4FhL4oh=JQP04oh=I
Qon2F8KoPUR6oh9HQPCoPEN500CoPUR6oh5GQOn1EhGoPEN51on0EX@2ogmEP`?oOUB22?mmDh4;ogYC
PP;oNE:10_mhDH001?mgDH3oMe>1ogMCPOmgDh42ogIBP0?oME5o2?mfDX0:ogEAP@KoMU2100?oM4io
og=?OOmdCWd01omdCWd02?mdD7koM51logA@O?meDGgoMU5mogIAO?mhCg_oNDii0_mhCg/02?mfCg_o
ME1kog=@N_maD7_oLE9lofU=M_mdF87oJDig0_m[DWX07?m[DWcoXY2folo8iooJeo;o[:S1oa8=8ol8
0A?oQ7^<on[OkoojkOko`kK7oh1eQ_lb9Sco100CobPO??m7@67oMg2BoogfoooVg_Ko=Re0o``04?m0
;S[oKEINog9EFOmoGEkoOEEEogiEDon0E542oh5DD@0:oh1DEOmnE5GoOEEFogiDEOn0E5GoPE=Coh1D
DomnEE?oOEECogYGD`;oNEQC0omhEe802omiEU;oNeEBogaDD_mmE5;oOE=DogmHFOmjDeCoN55Bog]D
EOmoEeSoOUIG00;oOEEF03SoNU=DogA@D?mcDE3oMEMEog5ED_mG?SWo;ADAo`d00?l8003o1P00o`@0
1ol400co100Ao`T65olN7BGo<C<`ob<W6?lI7PSo3Q80o`H80?l1003o0@0>o`L08?l=1RSo8Ad/obh]
<_l[:b_o7QlJoaPI4Ol>40Go0P80o`400?l810Go4`hDob<N9OlR7BCo5@hEoaH@4_lQ71Wo8A`FoaD>
1_lK4PWo6A07oaH<0olS5Pko@c@]ofIEC_mjIF3oITi:ofiBComeEeGoNEYHogYHEomfDU;oLTi>og1=
B`;oNUME00OoN5ECogMDD_mgDE3oMDm>ogA>COmbCdgoNE=B00;oMeAB02?oNEIDogYGEOmiEUCoMeAB
ogA@D_mhEEcoMe=MogAAEOn1GekoUW=aohaXJ?maCE7oHce8og=9GOmfC6CoO51[ohMKL_nIKg_oYGen
oiafKOn8IeKoPfeFofeI@?mNBCCoHd`lofiCB_maE53oLU1Aog=?DomdCeKoMTiFogI?E?mfCe;oM51@
ogAAC@02og=BC@03og5BComaDU3oLE9@00GoLE9@2?mbDe48og5BD0goL55?001io`00000Ho`@41?l0
003o1@D5o`820_l0003o30`<ogmoOooDe=CoWinOoginO_n;Rh_oL71`o`H61_l20P;o0000o`D51Ol0
003oDU9Boj^[ZooIfMWoWIfModE5AOlA4A7o0@410_l000001?l61PKo0@41o`000?l410@To`00000c
o`410Ol30`?o10@4o`<30ol10@7o0004o`002Ol92Qko5aL_ob`Z@_ln?5;oAD9Cod8oD_lg<4oo?3=P
od8fN?m=?8[oH4nOogUY/?mnLJWoL6R?ofERMOmWIg?oE55Vod8iF?m:?VKoGDaiof=?P?mVD7ooM5^5
ohQ`U?nOR:GoXhbVoiN1V?nANi;oV8:Ioij9W?n?OH_oOVajofICIomTD6WoNV:2oh=[SOmoIhWoPFZ7
oh9YQ_n2JX;oPfb0ohA]POn6K8GoQVb700;oQfb;02;oQff8ohM]Q_n7KHSoR6j7ohY]ROn;KhSoRfj:
oh]_R?n<KX[oS6j8ohi]R_n?KXWoSfj;oi1_R_n@KhcoT6n>oiE_U?nUP:;o]I6[ok6>Y_nHM93oPUn0
ohUST_nKMJCo]Y6jok>CZon]T9GoXHF1ohicK?moHVCoO5maohASO_n>JhWoT6^:0_nAK8/00on@Jh[o
SfZ9ohiYR005ohiYR0?oSFR700?oS6N8ohmWR_n?IhX00_n?IhX3ohiVR@03oheUR?n<I8OoS6B700;o
S6B70on;HhH01?n:HXGoR6:7ohQRQon8HXL3ohMQQPGoQV250on5Gh@00on4GX?oQ5j5ohIMQ`02ohIM
R@?oQEb81On4FhL3oh=JQP;oPUV50on2F8H3oh5GQ@;oP5J40on1EhD3oh1FQ0;oOeF30on0EX@2ogmE
P`?oOUB22?mmDh4;ogYCPP;oNE:10omhDH000omhDX7oMe>1ogMCP@02ogIBP0?oME5o2?mfDX02ogEA
O`0>ogEAPOmeDGooME61ogEAOomeDH7oME5oogEAPOmeDGooMU21ogI@OomfD87oMU1oogI@POmfD7l2
ogE?OP03ogI?O_meCgkoMDmn00?oMDmn00?oM4imog=?OOmcCgd00_mcCgd01_mbDGcoM51nogA@O?mf
D7WoN4mgogQ?N@;oMDmh02WoM4mjog=?NomaD7goL51oofY=Nom`Dh?oITYkof]?P?m[D8?oGdAgogIP
S_n3NYWoc/[Soo3[oom<A5Wo9Qd^okJ[^ooejOOo`[K2oj>GYOmFBE[o1`0<oa`@9?m6?5CoDDQSojJM
^_olloooi=S/og]_OOl^7R_o8@`EofE<D_maDeGoKDU9ohING?mmE53oOe=@oh1CD?moDe3oOE=DogaD
E002ogaDE@03ogmCE?moDe;oOEAB00;oO5AB00?oNeEBogUFD_mhEe800omiEU800omkEE;oO5ABogeD
DP02ogmCDP14ogaDE?mgDE3oNE9Coh1IF_n2FecoOUMHog]DEOmlF5SoNEMFog=DD_maEE;oITi<od<^
:olG1@7o3@00o``00?l7003o1@00o`X32ol90`oo0P0=o`@24?lD5A[o9RPUob<W6OlF6`Oo20/0o`02
0?l100;o0@0@o`L08?l>12Oo:2Hdoc4a<ol[:bWo7AhHoaLI3_l=3`Co0@40o`400?l3003o2PD;oaXE
7?lQ72?o7aPOob<M7olV8Ako71TBoahK4_lU8QWo7a`Co`/70?l6003o1`00o`T00?l<003oBS/foeE3
?omRCd_oK5MDog5IEom_EeGoKE=Bofa@COm/CD_oL4i<og=AComgEE<2ogUFE00RogQEDomiDe;oN59A
ogMAD?mfD4ooN59Aog]EE?mlEUGoNUACogQAE?mhDe_oME9IogEBE_n0GUooTVi^oi1/K?mhE5SoHci6
og17EomgCF7oQEY^oiEZNonQN83oXWYhoiI`Hon5I57oOV=>ofMA>_mNA3?oJDm0ogAGCombDe3oLTi@
ogEAE@;oMTiF00CoMTmDogA@D_mdD53oLe5?0_mcDTd00omaDTooLE9@og5BD00=og5BD1GoL55?001i
o`00000>o`410Ol0003o0P82o`L71ol20P;o0000ochn?_nf][KohN7QoibLW?n5QHGo<30`o`000?lH
61P2o`000009ob0P8?nMWIgof=SHokBd]?m:BT[o410@o`000?l61PKo410@00Co000000?o1PH6o`<3
0ol000007ol000000ol20P;o0000o`000005o`0000;o008002So0007o`003?l1013o4a8PobLW<Olc
<coo=C5:oclhH_m1=gKoASR5oee?W_mcIZcoKfBLoemIOomNG7;oGUe_od]7H?lj<eGoB3]Voee;OOmQ
CH3oHD]lof]AO_mlHh[oSG>Foi5hU_n>MI;oR72:ohYbS?nBO97oUXBBohEeP_mYF6_oGdeUog9MO?mo
JHgoOFN;ogeXQomoJ8GoOfR20_n0JWl09?n2JX;oPfZ7ohA[Ron4Jh_oQ6^8ohA/Q_n5JhSoQVb7ohI/
ROn7KHSoRFb:ohU/R?n9K8[oRFb8ohY[R_n;KHWoRfb;oha^R_n<KHcoSVb=ohaVSOnILiSo[XVXokFC
[_nROigoRVJ:ohYUTOnIMJ7o]I>hojn?YonWRXooV7mkohE[J_mgG67oO5mcohYYQ0?oSfb:0_n>JhT0
1?n=JXSoS6V7oh]XQ_n=JXP3ohaYQ`?oRfR600?oRfR8oheXR_n<IX/00_n<IX/4oh]URP04ohYTROn9
HhSoRF>8ohUSR0CoR6:70_n8HXT3ohMQR0GoQV270on5GhH3ohANQ@03ohIMQon6GHWoQEb800;oQEb8
1On4FhL3oh=JQP?oPUV50_n2F8H3oh5GQ@?oP5J40_n1EhD3oh1FQ0?oOeF30on0EX@2ogmEP`?oOUB2
2?mmDh4;ogYCPP;oNE:10omhDH03ogQBP@;oMe600omfD7l8ogMAP00@ogI@OomfDGgoMU1oogIAOOmf
D7ooMU5mogI@OomfDGgoMU1oogIAOOmfD7ooMU5mogI@OomfDGgoMU1oogIAO@;oMTml00CoN4ilogI?
O?mfCgcoMTml0_meCgh2og=?O@09og=?OomaD7ooLE1oofm@O?m`CgkoL4mjogE@NOmfD7GoMU1g00;o
M4mh02GoLTmiog9>O?m`CgkoKdn0ofU;OomZC8;oI4MoofU<Q_m/ChWoH4Aoof1:NomRE7GoVY:Yoooj
oonfZ[koMfalokJZ^?o2]/3o[9nYof=FH?lK3aWo1`07ocX_?OmJCf3oTHRKoncSn?o]hOGo/J>boiN6
T?mOBU?o7`H<od`_<omaDE;oNE=BogmHDommE53oOeA>00;oOe=@00GoOE=DogaDE?mlE5GoO5AEogeC
E002ogeDDP;oO5AB0_mkEE801?miEU;oNeEBog]ED_mlE582ogeDDP05ogmCD_n0DU;oOe=Boh1HE_ml
EU<00_mkEE@03?miDe;oM55?ogABDOmfEeGoOf=RogaRHOmMB4Go:ALEo`X00?l7003o2@00o`/300;o
100001Go1@05o`@02?l100_o0009o`D62ol@4Poo7b8Goa<G1_l6203o0040o`401Ol501Co3@4Woa@:
;?lY9cCo;Bl^obDV8OlH6A7o51H9o`X<0?l10@000_l100002?l100Co2`H=oaLB6OlM61co9B4Pob<P
6olA4@Wo30d50_lD5`h05ol:2`?o0P<0o`@40?l81@3o1`80o`H00?l7003o3`H1ob8G4olg;2SoD48o
ofIGE?meHF3oLEEBogIGEOmiFUSoNeaJog]IF?mfE5?oL4i=ofe9BOmeDE7oLdm?00;oM4e>01coMTi?
ogM?D?mgCe3oMTmBogE@EomcCUKoMe=Goh5MGon>JV[oTfm_ohAMH_mZ@T[oIce;ogA9F_n:H6koWWAn
ojIlO_nNMVkoTFYIohMTD?mcEd;oHTTeof15=?m^D4GoNEQAogEBD?mcCdooNU=H0_mfCUH01omdD5Co
M51BogA@D?mcDDooLe9=og5BCOmaDTl03omaDU0Eog1AC`00NOl000000ol71`Oo0000o`<30`03o`00
000HoaDE5OmRHV;o/K6aoi2@T?nMWIgo5aLGo`410Ol0003o0P82o`L71omhN7Sob<S8olo?comdM7Co
1PH6o`410Ol0003o@T92oeEEEOlG5aOo0000o`@41?l0003o0@418Ol000000ol20P;o0000o`000004
o`00000Vo`010?l00`3o0@@0o`831Ol000Oo0009o`001ol51P[o3@dEob4N<olh<USo@SQdodPnPomN
DY[oJ5nPof1JR_mJEWOoDeAXoe5BI?m0?ESo=S1DodPmJ?mJBGgoGd^0of9;Oom[Dh?oM5f7ogIMQ?mf
GX;oO6B6ogYRQ?mmIHWoSGJCoi^:V_n@P8goLf9eof5?JOm]FWX2og]UR`0:ogYTR?mlI8CoOFJ2ogeV
P?mnJ7ooP6R2oh5XQOn1J8SoPVV9oh9YQ`;oPVV60_n4JXL2ohE[R0?oQfZ800?oR6V8ohUZROn9JXT0
0_n:JhX07on:Jh_oSFV?oiA`U_nUPZ?o]96aojn<[OnMNj3oVGJPoj1mYOn]RjcoZ8^Qoj25S?n@MWOo
OVAWogIKI?moHWSoS6j:ohi]R_n=JXSoS6V9ohaYQon=JX[oSFZ8oh]XR?n:IhGoS6V9ohaYQon;J8So
RfR6oh]XR?n:IhD00_n:IhL00on<IhWoS6J;oh]URP02oh]URP?oRVB90_n9HhP3ohQRQ`?oQf661?n7
HHP3ohIPQ`GoQEn60on4GXD00on3GHCoQEb8ohELR002ohELR0?oQ5^71On3FXH3oh9IQ@03oh5HQ?n1
EhGoPEN500;oPEN50on0EX@00omoEH?oP5J4oh1FQ002oh1FQ0?oOeF300CoOUB2oh1FQ?n0EXCoP5J4
0_moEH<3ogiDPPSoOE>12omjDh82ogUBP@?oN560013oNE:1ogQBPOmiDX7oMe60ogQAP?mfD7ooMe1o
ogI@OomhDH3oMe60ogQAP?mgDH3oN560ogMAP?mhDH3oMe604?mfDGd4ogU?O@;oMe1m00GoMU1oogEA
OomcCggoLE1mog1?OP02ofm?OP;oK4mm02WoKTmkog5AN_maDGSoL51gog1@NOm_CWWoKDijofe=O?mZ
CGgoJDenofE8O_mSB7ooHTJ0ofA8PomWBhKoHdN4oe]4N?mQDW7oP7B:oooiooodioSo[Z2_oinBW?n@
PhcoRWf4obPI8?l800;o=bXcoe=8D?mfJWKoi=WWooofooo:_/coX8bEoh1YKomeG63o?B0TocPH6OmW
A4;oRVAQogI=B@02ogiCC@07ogiBComlDdooNe=Cog]CDomjDeKoNU=Dog]CD`02ogaCD@;oNe=A0omj
E540@?mkEE;oO5ABogeDD_mmE5;oOe=Boh1BD_n2DU;oP59Boh1HE_mnF5GoNE=@og9?BombD4koMeQE
ogYLF_mhG5_oI4a:od<a;olM3P_o1`00o`H00?l50@3o0P40o`400?l40@3o0`00o`<00_l100Go0009
o`001ol00@Go10H3oa4D2ol8303o0@<0o`400?l300Oo100Co`h29_lF3Bco9bH^obPZ9OlM7QKo4Q@9
o`h@0ol51`3o0@40o`400?l71@Ko0@04o`L22OlB3ACo71LKobPT8olW91oo4a<;ob0S7?lL8A[o5AXD
o`/@2Ol41P7o00<0o`840?l61`42o`8100;o0`000_l40000:_l60@3o3P<1odHc;om@=c?oFClnofA;
Aom]DE3oLUICogEGEomeEeGoLe=DogIDDomgEEKoMe=CogEADomeCTooMTmBogEADomdCeKoLTeDogQD
F?moFegoQf=UoiEaLonAJVooMTiFof@lAOm`AU3oQeiVoiieNOnTOGSoV71TohYTCon3H4[oIdPdof54
=?mUB3[oLU97ogUFD?mgDE3oMTm@ogYCEP;oMTmD00CoM51DogA@D_mcDE3oLE9?0_maDTd8og5BD0So
L55?2?m_D4h=og1AC`00N?l000001?l20P;o1PH6o`000?l92@T3o`00000Fo`<30olP823oBDU9oeIF
E_nRXZ;o@410o`L71ol0003o410@odM7Aonj^[[oclo?oi6ATOl/;2co0000o`820_lE5AGoT92@ojVY
ZOln?Sko0000o`P822Go00000_l10@401?l20P;o10@4o`D51Ol61`82o`02000Xo`D51Ol81`go1PD;
o`001Ol00@3o0004o`003?l?32_o7AI9oc4[IomJDXkoJFBJofARQomUIgkoBTeLod=6EOld=4co<bm@
odHmJ_mDB7[oFTV0of9?Q_mWDhKoKeV:ofUBP?mWD7koLU^9og1HR?mbFXcoQW6HoiJ5V?n@PXooMVMj
of1@J_mUE7KoM5n6ogMRROmhI8WoNFB5ogUUP@;oNVJ100GoOFJ2ogiWQ?mnIXSoOfN9oh1XR002oh1Y
QP04oh5XQ_n2JHOoPVV7oh9YQ`?oQ6V80_n6JHP3ohMZR@0OohUZS?nAKI?oT6^DoiQdV_nXQZ_o/Hjf
ojn<]?nZQk7oYhN/oj21X?nRQIWoVh29ohQ_MOmgGFKoMEYYoh5UO?n<Kh_oSFb;ohYYR?n8IXOoR6N6
ohYXROn;JXWoRVR9ohQWQ_n:J8WoRVV8ohYXROn9J8OoRFN8ohUXQ`02ohQVQ`?oRVJ:0on9IHT2ohQT
R0?oQf>70on6HXH2ohEQQ@?oQV:80on5HHL5ohAPQP?oPen50_n2GX@3oh=LR0?oPU^71On1FXH3oh1I
Q@;oOeR40omoF8D3ogiGQ0;oOEJ30omnEh@3ogeFP`;oO5F20omnEh@2ogeFP`?oO5F22?mkE84;ogYC
PP;oNE:10omhDH02ogUBP@0?og]APOmhDH3oNU20ogM@OomiCgooMe1oogY@P?mhDH3oNU20ogQAP?mj
D83oN560ogY@P?mhDH3oMe1m00GoMe1l1?mfDG`5ogEBO003ogIAO?mgCW[oN4ej00;oMdij0_meCW/0
1_mdCg_oLdmkog1?O?m_D7coKdmnofa?O@;oJe1m00?oJTinofY?O?m[D7/00_mZCgX09OmYCWWoJ4ej
ofI<NOmUBg[oID]kof=;OOmOAgWoGTIjof58OomMA7_oFT=ioem8P?mI@g;oFdQVog=RMOoC`]ColN3`
om30cOnUUIooSGj5oeE6Bol?00;o:AXMof1AE?mfJVko^:^booodo?oJcmOoYiROogeVK?m@=SWoM5MI
oh1PHOm_CD_oGSPeog19A?mgCTP00_mnDdd2ogaCC`;oNe=C00?oNU=FogYCE?mkDe<01omkDe<01?ml
E5CoOE=DogeCE?moDe@2oh1BE00@oh9AE?n0DU;oNE5?ogYGDOmgE53oLE1;ogIGE?mmHEgoLEQDoeU4
@Ol/6QSo2000o`L00?l70`3o4Q4?o`840@;o004002Oo1@@0o`<00?l3003o0@02o`811ol100Ko0043
o`840Ol21@3o0080o`010?l1003o0`09o`D04olA0bOo6Pl]obTX;_lW:R?o6A`Ao`hB1?l<407o0PH0
o`020?l00@3o0@00o`401?l100Go1048o``72olH51?o6QL@o`X:0_l41P7o2@h8oaLL6?lQ9R3o5a`H
o`050?l00P000ol00@00=_l410;o1`P3o`L71Ol61`;o10@2o`L30?l8003o2`00oaT71Ol/6QKo@Rh]
oeE2?_mUD4ooKeMEof98BOmZD4ooMEQJogQJF_mdEUSoLU9Cog=CE_meEESoM55Gog5>E?mgE5SoN5EI
ogaIGOnDLGGoW7QlohAOI_mdCeKoMTmDoh=LGOnHLVooWg]_oi5/F_n0G4CoNELnoedn;?mTA3OoKTi3
ogECB_mgDDkoMdm?ogM?D?miD5CoMdiDogI?E?mdD5CoM51Bog=AD?maDTooLE9=og1CC@SoLE9@2?m`
DDl8ofm@CPgoL55?001ho`00000Mo`<30ol0003o0000o``<3?l0003o0`<3o`@41?l0003o30`<o`H6
1_lP823oTY:BoginO_l10@7o10@4oaLG5onBTY;obl_;olS8b?mEEEGo0000o`820_l0003oD51@okFe
]OoBd];oC4a<o`000?l71`L00_l000000ol410Co0000o`00000Oo`000003o`820_l410Co0`<300?o
000001_o0040o`P:0?l00P3o0000o`001Ol000Oo0P46o`840Ol210?o1@D?o`L56ol002Go4`m1odE2
LOmFE7_oATQMod55D?m2BE7o>D1:ob`^@ol`;dkoACiXodi4M_mFAgkoI5>:oee:POmWDhP00_mQCH80
4_m]F93oIe:=ofE?SOmkIi[oRGZAoh]mR_meIWWoGDeXof1?LOm^G8CoMF29ogQSS?mgHhSoN6>4ogUT
PomiIH7oNVF4ogeUQ@;oOVJ:00koOfN7ogmXQOmoIhOoP6V6oh5XR?n1J8KoPVV9oh9YQon3J8WoPfR7
oh=XROn6JHSoQVR:ohIYR0;oQfV;01SoS6VAohERS?n6HhgoUW:NojZ6/_n`T;Wo[8bcojJ7YonGNI?o
WH:EoiMmR_n3JGCoLeQWogAKK_n0IWooRFn<ohUZR_n9IhSoQVB5ohMUQ_n9IhSoRfV:ohYXROn8IXL2
ohYXR@?oRFN80on8IXL2ohYVRP?oRFF90on8I8P2ohMSQ`?oQV:60on5HHD3ohIRR0;oQF671_n4H8H2
oh=OQ@;oPUj400CoPUf6oh=LR?n3G8SoPeb80_n2FhL6oh5JQP;oP5V50omoF8@3ogmHQ@;oOUN40omm
EX<3ogiGQ0;oOEJ30omlEH83ogiGQ0;oOEJ30omlEH88og]DP@_oNU>20_miDX43ogQAP0?oNe610_mj
D803ogU?O`OoNU2000?oNU1nogM@OOmgD7`00omgD7`4ogIAO0CoME9l00CoLe=logEBO?meDWcoM4ei
0_mfCGT0=?mdCGWoM4ejog=>N_mbCW[oL4mjofm@O?m]D7coKE1nof]@OOmZD7goIe1lofM@O_mVCggo
I4ilof9?O?mSCG_oHTajof5;NOmPBWSoH4Yioem9MomMBWOoFdQeoeY7M?mOC7WoET=`oe0mJ_mJAgCo
ED=Yoe4mE_mF@E;oQg:1onOCgoolj??o_jbbojFBU_m0<37o3@00oea<C?mQDE7oVXb<ook`l?oah^Go
]ZN/oiV6R_lh7Qoo8P@4og1ACoo8YZCodJjZofI1>om16QD3ogaCC@04ogaCComkDe7oNe=Cog]CD`;o
NU=D00?oNe=Dog]CDomkDe<01OmkDe<2ogeCE0?oOe=D0_n0DU@04_moDeCoLde:ogUHDomfEe;oL5=?
ogIJE_mcFeOoCc`hob4B3ol8003o2`<1o`X61Ol0003o0040o`020?l010?o00@2o`D60@;o0@0000?o
0000o`001?l000@01?l00@006ol1003o1P45o`L03_l:01So5`T/ob8H<ol^;C;o:RdToa/N4ol@50Ko
3Q83o`@80?l00@3o0@80o`<11?l100Go0`09o`D22Ol500Co30P7o`h;1_l10@3o2@X5o`P:1olB517o
71hKoa0B3`02o`010003o`X<2Ol10`3o008000Go004000?o10@2o`H10?l600000_l70000:_l8003o
2`00oa840olG20GoACDeoeE3@OmVDU?oKEQGofeDEomYDE7oK59Eog5DF?mcE5WoKdmDogADFOmbDUOo
Le=Hoi5aM_nSP8KoSV]aoh]XK?moGEcoPUmKoiAbJ?nKNVWoRVYEogME??m/C3GoFCPYofM7??meDd[o
MU==ogE?C_mfCTooMdiBogI=DOmgCUCoMTmDogA@D_mcDE;oLE9@og1BD0;oL5=?2?maDU08og1AC`So
Ke1>3Om`DDl0083o000000So0`<3o`000?l10@7oPX:2okVi^Ol71`Oo0000oeUIF@;oa/K600coMWIf
o`@41?l0003o2PX:obDU9OnNWYko/k>coeiNG_lZ:R[o=3@do`h>3_l00002o`@412So00000_l10000
1?l100Go0@09o`002Ol000D2o`000019o`001?l>3A_o000Ko`L3:?l];4co9BHkoaXN8OloASoo>D91
obD]<?lV:CSo>CUAodY4J?mFCG[oFTf2oe=4NomKBX7oFdR0oei:QOmSChcoHTn?of5=T_mUDigoL5jJ
oh]mU_n7NhOoJUe_oe53GOmIBFgoJe^2ofiLQ_mZF8;oLEn5ogAPPomeHX;oMV>1ogMTQ?mhHXKoMf67
ogIPQ_mjIHKoNVF4ogYUQ_mjIHCoO6B6ogeUQOmmIHOoOFF5oh1VROn0IhOoP6J9oh5VQon1IXWoPVN8
oh9WR_n4IX[oQFF<ohQWT_n7IYGoRVVHoiYiZ?n/RkKo[Hfboj23WonKOiGoVH6AohYbP?mdG6coLEQ]
oh1XO_n7KhWoPfV6ohIWQ`0?ohIWR@SoQVB92?n4HXL3ohAQR@?oPf281On2GhL3oh5NQP;oP5f50on1
G8L3oh1KQP;oOeZ50on0FhH3ogmJQ@;oOUV40omoFXH3ogiIQ@[oOER42?mlEh<8ogYEP@SoNeB30omj
Dh82ogUBP@?oN5600omjD802ogU?O`?oN4in0omjD802ogU?O`;oN4in00?oN4ilogM@OOmgD7`01Omf
DG`2ogEBO0CoLe=l00CoLU=log=CO?mdE7goM4mk0_meCW/02_mcCW[oLTijog1?N_m`CgcoKe1lofM:
M_mWC7OoIdihofE>N?mUCWX2ofA?NP0_of5>NomNCWgoG4iooei>OomMCGcoFd]joeQ8MOmEAW7oE4E^
oee=L_mJBVkoETMXoe93H_m@@EkoD49Loe53GOmCA5_oCcQ:ofaAH?m_EF;oV7j9omJoaooA^/3ojMGG
oeE3@olA003oDd4oohYhM_oKc<WoooKcomG6`onDQ8CoFTI5oaD00?m<;B[o^IZGooo/ioofdlooN5==
oal00?mK=2ooNE9=og]DComiDDooLd]9ohMOGomfD4l00_mnEeP2og]DE@;oO5AE1?mmDeD06OmoDUGo
PEAGogiAE?miC4ooNTe@oh1CE_n3EUWoOeMGogUGEOm]D4coLeMCogaSG_mVCT[o<AhJo``00?l7003o
1000o`400?l0003o0040o`020_l00`;o0084o`020?l00@000_l10002o`0000?o004000co1@D3o`00
0?l1003o2@@;o`H03Ol601;o4P<RobPN=_la<C?o4aT=oa<I2ol=50@2o`D90007o`020?l2107o10<8
o`001ol100Wo0P08o`401002o`400007o`@30?l1003o0@41oa8B4_lV9RKo92@To`d=3@0:o`000005
o`010?l00P3o0040o`010?l100000_l30000:Ol4003o1P00o`/10?lF2P[o9Q/Ioc`^;_mA@d;oI5AE
og5MG_mWCE3oLEAHog5DFOm`DU[oMEINogUJH_n9JW;oXhB9oi]kO_n7J6GoPfEKohe`H_n=KU[oQ6E@
ogMI?omYBSGoHd<fofi=A_mgE4koM55=og==C?meCTooN4mCogM>D_mgD5?oMDiAog9>D?maCe3oL55?
og5CDOmbEE7oLEA@00SoL55?2?maDU08og1AC`goKe1>0022o`00000Do`H61_mOGeooalO7ofm_Kole
=CGoN7QhokFe]On?Shoo:2PXo`H61_l410Co0000od10@?nNWYko@d=3o`/;2olA4A7o@d=3of5QHOl;
2`/Zo`0000;o0@0002Wo0@09o`403?l000_o0007o`000?l00@3o0000o`@43?l=2B3o71Tdobd[@?lV
9Rko5AT;oa4H1_lH7QCo4ALEoalR:olc<TCo?3EFodHkIOm@@W?oDD1doeM6O?mQCXKoIE6<oei<R_mI
AXSoGdjEog=P[on3Lk7oR7^EohAhQ?mWFVcoCT1JoeM7JomXEh7oJeR5ofQEP_m^G8KoKef3og9NP`02
og9NP@0Aog=OQ?mfH8OoN6:9ogMQQOmgHX?oN6:6ogQSQ?mhHXKoNf>5og]SQomkHhGoOVB9ogiTQomo
IH[oOfF8oh1TR_n1IXT00_n1IH/04On3I8goQFBAohARUOn7I9[oV7JYoj^<^?n^T;;oXhZPoi5iROn;
Lh7oOFEeofmHK?mbFW;oOfJ3ohE/ROn1J8KoQ6J800ooQFJ82?n6I8T8ohARQ`;oQ6690_n3H8P6oh9O
Q`?oPEj60on0GHD2oh5LQ`?oP5^60omoFXD2oh1KQP?oOeZ50omnFH@2ogmJQP?oOUV52ommF8@8ogaG
P`SoNUF12?mkE8<3ogYCPP?oNE:11?mhDH003omjD83oMe1oogU?OomgD7ooN4inogI?O_mjD83oN560
ogY@P?mgD7ooNDmoogM@OomhCWkoMTmnogM@O@04ogIAO0;oME9l00?oLe=log5AN_m`DGX00_m`DGX0
1OmaDW_oKe=kofmCNomaDWcoKdii00;oLDek03goKdiiofe>N_m]CW[oJdijofY=NOm[D7_oJU5kofM@
N_mUD7WoI4mhof5?MomOCGGoGTeioeI8NOmFBWcoETYjoeI:N?mGBWKoEdYeoeI:L?mGBFcoCd9Poe12
G?m@@UWoD4=Eoe95E_mEBEGoF4aHoee=F?mZD5_oMUQRog9DG?mjG6CoSgAiojZAU?ook_3oVhN6o`h0
0?mWE53o]Z>OooOUhOoKb<CoYY>?ohIcKolI107o<ADBohEVHoobdLcoonCOomVf/_nKMW3oCbXTocD@
2_mP>CCoM4e8ohEMFomiDDooP5YIogE?C_n0FE[oNU=D00;oNeAE0_mlE5D4ogeCE@0BogI<C_n1EeWo
PeUKog]ADomhD57oOUIGogaDEOm_Bd_oLeECogQOFomaFEGoDC`gobLE4Ol;003o1`00o`P30?l1003o
00000_l00@001_l00P;o00<2o`021?l00P;o0000o`0100;o00001?l00@005Ol20P3o0000o`401?l8
0Pco2`0@o`d15olN3bco;RDhob/[:ol>50So41H8o`T@0?l0103o00<0o`020?l00@3o0005o`002Ol1
00_o1P<>o`H32P03o`400008o`<20?l30@;o40h?ob0N7olM6aco2PP9o`400?l30@87o`400003o`00
0?l00P3o00@000;o00<00_l00P03o`01000Wo`400?l3003o1000o`P30?l@20Ko5Ph<oa/?3om>>S_o
FTA6of99ComXCUOoL5ISog9HIOmmHFgoTGImoiMmO_nDN7CoRFiSoh1VEOmlHdooMEe5ofI<=OmI?R_o
GT0fofU:AOmcDTgoM59@ogEADOmiDU?oNE9EogM@DomhDECoMU9DogABDomcDeCoLeABog9DD_m_Ddoo
KU9>00SoL55?2?maDU08og1AC`goKe1>0022o`000009o`X:2_lX:2So/[:bolk>c_n0P83oT92@oh>3
Pom5ADGo000000;o0`<300[o0000ob@T9?mCDe?o20P8o`000?l61PKo>CTiojJVY_l`<33o0@41:Ol0
00001_l1003o0@02o`402ol100ko0@0<o`401`;o0@0004Wo0`80o`001?lC3ako924bob@R;OlW:2?o
8bD=o`/>0?l10P3o4A0;ocXe>omFCUgoETUSoe51IOmB@F_oDCi[oeI3LOmRCWooJeN<ofUFS_mWEI?o
JeZNogES[OmjJjKoLfV1og5WL?mHC63oACQDoe94J?mTEH3oJEN7ofQGQ?mXEh?oJUZ1ofeKPOm/Fgoo
JeYnofaJP?mcGXOoMf:;og=OQ?mcGh;oLen4ogAPPomdH8GoMV24ogIPQ_mfH8CoNV68og]SQomkHXWo
Nf>7ogeSR_mmHhSoOVB;ogmSRon1HX_oPF6@oh1OU_n5HiooUgJ_ojV<^_n]T[7oYHbOoheeP_moJGGo
L5U[ofiFK_mgGWcoOfN7oh1YQ_moIXCoPfF700ooPfF92?n2HXL8oh5QQP;oPf280on2GhL6oh5NQP?o
P5f50_moG8@3oh1KQP?oOeZ50_mnFH@3ogmJQ@?oOUV40_mmF8<3ogiIQ@?oOER42_mlEh<8og]FPPSo
NUF12?mjDh82og]DP`;oNU>21OmiDX404?mhDX7oN560ogMAP?mgD7ooMU1oogM@OomfD7ooN560ogMA
P?mhDH3oMU1oogM@OomfD7ooMTmnogE?O_mfDGd2ogEAO@;oM51l0_mbDG`01?maDWcoKe1jofeAN_m/
D7T3of]@N@03ofYANOm[D7WoJTek00;oJTek00?oJDahofQ=N_mWC7L00_mVCGL0>?mTCGOoHdigof9=
M?mNC7;oGD]aoeY:KomIBFkoF4Q_oeQ;MomGBWSoEDQdoe95L?mB@f[oDD=Voe13HOm@@UcoDTEIoeE7
E_mGBUCoFdiEof5BEOmUEeOoJEUIofiJFomgF5goNUMMogeMH_mfEecoK4mCoiIlOOoon?Sof<?0ocPS
8?mWDTgol=_Foo_Xh_o1[:OoW8N2od<^:OlA003oECTeolNZY_oom_?oj/S6ojN5PondTHgoVWMcodLT
8?m47Q_oH3XgohMQG_mkEE;oNE=@ogE?C?n3GEcoMe5@0_mkE5D2ogaDE@CoOE=E013oOUAFogE=C_mf
CTooOeQIogeIFOmdD53oLU1?ogMHE_mdG5[oGDY6ocXX9?lH2@Ko2000o`L00?l4003o0@001?l00@00
1?l00@;o0082o`020_l00@83o`0000Go004000co0000o`000_l200Ko1008o``14OlH2aoo:1Pboc4V
=_lU9B?o2a45o`lE1ol83P02o`030003o`010?l000;o000900;o000<00go0P0=o`@32ol20PCo0P40
o`<20?l810?o2@D6oaHB4olS7b3o7a/Lo`/72?l3003o100100Oo0`0000?o0000o`020?l010000_l0
1002o`0300;o008000?o0PL3o`<50_l00P000_l00002o`40000Lo`@00?l:003o3000oaD21_lT41_o
?BPgoe@oC_m_FFKoSGR1ohMcM?nIQ7ooSga^ogeZFOmoKEWoN6I@ofMB?OmQC3_oJe9;og1DD?mbEE7o
LE9@og9@ComcDE3oLdm?og1<C?mcCdooM51@ogABD@;oLeAB00?oLE=AofmCD?m^DTl02?m`DDl8og5B
D0SoL55?3Om_D4h0083o000000[o0P82o`410Ol820So0`<3og9bL_oHf=So/;2`oi>CTolo?coo3Ph>
0_l000000ol30`?o5aLGo`000003o`@41005o`820_lS8b?o_;bloeIFE_l>3Ph0:Ol000009_l1003o
0@02o`402ol100ko0@0<o`401ol1003o0`00o`H30?l3003o4`dKobHP;_lV8BOo924Hob<R1?lJ5`3o
60l0ocDX8_mQDUGoNVQdogANMOm]EW?oKeEhofeCN?meG8?oJe9jofM@N_m`FXSoMV:Cog=PUom/F9Go
IeN6ofQOL_mUGVKoDTIJod@gDomA@VWoHE5n0_mTDX@02_mRDGkoIUF1ofYHP?m[FGooJEMmofUGOom_
FXGoM5n8og1KP_m`G842og5MPP04og9NPomcGhCoM5j4ogANQ0;oMej50_mhGhH05OmjH8OoNf68og]Q
R?mkHHSoO629ogmOT?n1Gi_oRFJVoiQi]OnWR[[oYXbYoif7U?n=N7ooNFA]ofaEJOmaFWKoOFF7ogmW
RomlIH;oNfB1ogmTQ`0?oh5SQ`SoPF662?n0H8D2oh9OQ`;oPEj62?n0GHD3ogmLQ003ogiKPomoFXGo
OeZ500;oOeZ50omnFH@00ommF8?oOUV4ogiIQ002ogiIQ0?oOER300?oO5N2ogeHQ?mmF8@00_mmF8@3
ogaGP`WoNeJ22?mjEH48ogUDP0SoNE:100CoNeB3ogYCP_mjDh;oNU>21?miDX401?mhDX7oMe60ogMA
P?mgDH04ogI@O`;oMe600omfD7l2ogE?OP;oM51n00goM51logA@O_maD7_oLE1mog1ANom`DGgoKE5j
ofa?Nom[D7WoJTmjofU@N?mYD7[oIU1g00;oITmi0_mUCW`0?_mVC7_oHdajof=<N_mRBgOoHDagof1;
M?mLBW;oG4Y`oe]9KomHB6coEdM[oeM8JOmFAfSoETIZoeI6KOmEAFcoDd=Xoe51IOmA@63oDD5Loe=1
EomD@eGoHe5MofMCG?mZEeWoKUYIog1MFOmbGUOoLemFogIMF?meDe;oNE9EogiJG?mmFecoMeMHoiEi
N?ooj^Woo>CRojbDT?nEP7_oe/6loknZYOnHPgkoI4a8oa400?m3:RKoPfMTon33_oooi^CoTGA`oeDf
=?nGN7GogK^iol:PW_m281koAB8NogEBC_mjE57oN59?ogI@COn2G5WoN59A0_mjDe@2og]CE0?oO59D
013oNe=DogaDEOmfCe3oL4a<og5?C_meEUCoMeUGogEGEOm`EUGoF4I4obDG5_l8003o1`00o``40Ol7
0`3o0@001Ol00@06o`000PKo004001oo0002o`<21ol500Wo1009o`T03_lK3R3o:Q/^ob`R;OlU9R7o
3186oa0F2_l93`?o00<0o`020?l00@3o0@86o`413Ol000ko000@o`003?l30@co1`H;o`/92_l=30[o
30X;oa4?4?lN71go:BLXob4O8?l;2@[o0@0000?o0`001Ol400000ol1003o0080o`040002o`0400;o
00<01?l00P007?l00@3o00<0o`430_l10`3o0@<2o`<20?l=1@;o3080o`P00?l800Go200;o`/03OlI
21[o;QhYogAUJ?n=OWWoQ7IYogEXEomjJU[oHeI5oddm;_mC@cKoJEE>ofYBC_mXCd_oJTi;ofi@C_md
EE<2ogUGEP04ofi<Bom`CTgoLDm>og1AC`;oKe5?00?oKe=@og5ED_m`DDl03om`DDlEofm@CP00P_l0
00001ol30`?o0000ob/[:onATI7oZ:RXog9bL_l=3@d00ol000002olo?cooIVIVobh^;_l@413o0000
o`820_l0003o<S8bolS8b?m]KFgo20P802Wo000000Oo0040o`000?l100Oo0@0;o`<02ol300Go0`00
00;o100002?o1`43oa@96OlW72co<RL]ob4H3olE403o9A`0od`i:_mK?ccoL5=GogUKIomeE6OoOeee
oi9`RonIMi;oXH6Ioh1RN_m/D6WoLEMbog=LNOmVDG;oHdecofUHN?mZGfgoI5eUoe58Fom5>eKoDDE[
oe]>O?mKBWkoFTUmoea<NomPD7goIUEoofQHO`02ofMGOP03ofUGPOm[FH?oJUR000;oJeUo00?oK5Z0
ofmJPOm`Fh800_maG8<2og5KPP03og9LPomcGHCoMUf500;oMej601;oNEj7ogUMQ_mlGhooPV:Qohi^
/OnMOKcoXhFgoiZ2W?n>N8CoPficog1MHomXDVOoM5alogmVSOmlIXcoN6>2ogYSP?mmHXD?ogeQQ`So
OV262?mmGhD4ogiNQ`;oOEf60_mlG8D01?mnGXOoOEf6ogeMQ_mmGHH4ogaLQ@04ogiKQOmmFXCoOEZ4
ogeJQ0CoO5V300CoOEZ4ogaIPomlFH?oO5V31?mkF8801?mlF8CoNeN3og]GPomkEh<<ogYFPPSoNEF1
1omhE8000omiE83oNE:1ogUBP@06ogUBP@;oNU>20omiDX43ogQAP003ogMAP?mfDX3oME5o00;oME5o
0omdD7h01?meDGooM51nogA@O_mdD7h3og=?O@;oLTil00goL4mlog1?O_m^Cg_oKTimof]>N_m[CWco
JTmjofU?O?mWD7[oITmkofE@NOmTCg[oHU1h00;oHDmi00OoHDiloem=OOmPC7goGTejoee<NOmLBgOo
FdYd00;oFd]b00CoFTY_oeQ8K?mFB6WoE4IW0_mDAfD0<_mEAV?oD3eIoe4mF?mC?eSoF49Ioei6G?mS
C5koJ51Nof]DG_m^EE_oLEMJogEIF?mgFUKoMeYDogMIDOmfF4koN5I=ogYBD?n0EUOoMdm@og5=COmj
F5OoPfARomVm^_oon?CoeKfkokVQWon?MgGoWXJ4ogQPG_lK0@3o9@/:oei4@omiGEco[92=ok:FUOmQ
AD;oCc4aogYLF_oM_[coonSVof=4@_lc4@ooGc`jogMDD_mmEeCoMe5>oh1HE_mkDe7oNe=D0omkDUH2
ogaBEP;oNe9F00WoKTM:oh5MGon0GUooJTa<ofa@ComjH5ooIE1=oc`Z:?lJ3`d00_l600001_l5003o
1`<0o`000?l00@3o1@L4o`0200;o004000Go0000o`400?l1003o0`00o`400P02o`001003o`000_l0
0@3o008000;o0080023o0040o`001?l40`Wo1@09o`@02Ol800_o7A4OobdO;_l^92co9bPSo`/C1_l>
5PWo1`l2o`030?l00P3o0042o`442ol1013o1@@Fo`/87Ol=2Qgo3`dKoa8A6OlD51Ko51@DoaDG5_lH
6QWo8B4Qob@T9?lI6AWo1`L7o`0000?o0@001?l300004_l4003o0@00o`010?l00P3o0082o`020?l0
0P;o0080o`010_l00@3o0042o`010?l000;o0040o`000_l00@3o0002o`0000;o0`0001Oo1002o`@0
2Ol<0aKo3@4Goa046?lN4b7o7QDHoc4X8olb:Qgo?SLWoeE<?Om9@CCoAS`bofMJD_m[FEGoJUMCof]F
Dom^EUCoL5IEofmCD_m]CdgoK4e;og1AC`02og5BD005ofm@C_m/CTcoKDm=ofmCD?mbEU<04?m`DDlE
ofm@CP00Pol000004ol<30co0000oc8b<_mNGUko:b/[o`000?l30`?o1`L7oeaLG?n/[:coXZ:RogUi
NOm6ATKo5ADEoa0@4?l:2P[oGEeMol;2`_mMGEd0:_l00002o`010005o`401?l100Oo0`07o`<01?l4
00000_l60000=Ol<0@Oo2`0?oaL96_l/7bSo;b8Loc@Z3omB@bKoI4@iof]3@omfCE?oO59NogiCI_nA
IW[oYW^?oj^0TonUO8[oSf]eohETKOn7JG7oO65ZofE=F_mTC5coLEa[oeeBF_mFCeOoA3]>ocdbD?m<
@6SoEdYhoeY9OOmKBX3oFd]loea<NomOCW[oHE1jof=BO?mTDggoI55nofABO?mVE7coIUAjofMENomX
EWcoJeImofaGO_m]F7ooKUV0ofeGO_m^F7ooKeV0og1JPOmcFX;oM5^300;oMEb400coMe^4ogYLS_n4
I:GoTg:ioimo`_nNP;CoSgNAoh1[M?m_G5koIeAJofI@IombFW`2ogURS003ogMRPomiHH7oNV2300oo
Nen52?mmGhD8ogaNQ0?oOEf60omlG8D2og]KQ0;oOEf60omlG8D3og]KQ0;oOEZ40omlFH<3og]HPP;o
O5V30omkF883ogYGP@;oNeN30omjEX8;ogUEP@SoN5B02?mgDgl;ogQAP0?oMe1o00?oMTmnogE?O_md
D7h00_mdD7h3og=?O@;oLTil0_mcCgd3og9>O0;oLDek00KoKdikofi=O?m]CGcoKDelofY=NomYC7X2
ofM<N@0:ofI<NOmTCGWoHdiiof=>NOmPCWSoGdegoei=MomMC7KoG4ehoea<N`;oFD]l00[oF4]ioeI9
MomEB7CoEDQcoeA8K_mGBFgoEDMZoe=5I_mAA6;oCd9P0_m?@Uh0<_mB@e[oGDIJof56EOmTBUOoIdeJ
ofa@G?mbE5coMUMMogQIG_mfE5GoMeEDogaFDommF5;oOUM@ogeFCommEDgoOU=<oga@COn8G5_oOUEC
ogM?ComkF5KoLE9@ojV;ROook>Wom=[IolB/Z_nKPh7oS7Abod@Z:OlQ1@CoH4A3ogUMG?miGekoNf=Q
ogUOH?mOADCoLUQIogUMG?o?/k;oonSXohMYJOlX2@OoCbd[ogYGEOn1FeSoMe9<og]DComjDU3oNU9C
0omjDED2og]AE@0AogYAEOmiDUGoME5CogECE?mhFU[oO61OofmGEOm??3So:aTEoa840Ol6003o1`<2
o`X82Ol1003o0000o`010?l01@400_l00P002ol00@3o0000o`400?l3003o1000o`H00?l400;o0005
o`001ol000Co004000?o008001ko0040o`001?l300Wo1@0;o`@02Ol:00co7Q0Moc4Q;?le;37o:2TT
o`P@1Ol840?o0@T0o`020?l00`3o0044o`033?l101;o3`dSoahJ<OlQ7S?o7a`]oa`J9OlI61go5ALF
oa/O7_lI7ago6QhMoaDI6?l830/2o`010003o`@61Ol0003o000000?o0@000ol30008o`000PGo0P84
01co0043o`000_l0003o0P<0o`L80ol40`So0`4>o`L26?l401Ko2`<Joa`F9?l_:S3o9R<NoaLC2?lH
5@Ko6aP9o`T50?l80`3o:20ModTk>_mA?cgoG4Y8ofUFD_maFEOoL5IEog1DDOmbE5;oLeEC0_meEU@0
1OmbDe7oKDm=ofa>C?m]DDkoLUAB00SoL55?2?m_D4h8ofi?C@goKe1>0023o`000004o`d=3Ol0003o
0000oa8B4P;o000000oo1@D5od92@_nm_KgofMWIoj6QXOn:RX[oKfm_of1PH?m8B4SoAdM7ogIfM_nE
UIGo;2`/o`000?l820P09ol00000<Ol00@3o0080o`020?l1003o0@04o`<01?l3003o1000o`H00?l>
10;o2@03o`P03?l:00ko6`/HodTi>Om]HD_oMV99ofY1>omd@TGoPTmHohaHIOnBGFooXfj0ok5lS?n/
NXGoUVQ[oiI]JonJLfcoVWQ_oi5cJon5J6;oOF5NogIQH?mICe3oCTU@ocXcAOlc:TOoACUQoe=5M_mH
BWooGU25oee<P?mHB7WoETEboeM6L?mKBWCoGdihoem>N_mMC7H00_mPD7L01?mRD7SoHe5iofECNomV
E7`2ofUDO@;oJUEn00CoK5EoofeFP?m_F8;oL5V30_mcFX@03?mfFHGoNE^?ohATYonDL[coWWo3oiUm
/?n8L8[oN6=Zof5?ComTDEOoJ5E[og1JOP;oM5f900?oM5n0ogMOOomiGh803_miGh@00omjGXCoNef3
og]MP`0>og]MP`CoO5b50_mkFh@2ogYJP`?oO5b50omkFh@2ogYJP`?oO5V30omkF882ogYGP@?oNeR2
0omjEh42ogUFP0?oNUJ20omiEH4:ogQDP13oMe=o2_mgD7l3ogI?OP;oMDim00?oM4imog=?OOmaD7d0
0om`Cg`5ofm>N`?oKTej0om]C7T03Om[Bg[oJDalofQ;NomXBg_oIdYjofE9NOmSBGSoHDYhof1:N?mN
BgSoGDYgoe]:M_mJBGD00_mHBG@04omEB7CoEDUioeE9NomDB7[oDTIfoe55Lom@AG3oCdA^odi4JOm?
@fOoCT=Uodi3Hom=@V3oCdEPoe57H?mDBV?oFT]Nog1FGomdEUP00_mfEUT0;OmhEUOoNEEEogYCE?mj
E5?oOUAEogiEDon2EE;oPUE@ohEEDOn5E53oQU=@ohEDD?moCd_oPUEBohMKF?n3FUSoOeUFogECDOn5
IVCo`jNTooogm_oI_kko/iVJoe]1@_lS1PSoFci0oij0P_o0XjGo_::SohehMomgGV7oFD51ofM>DOmh
GUooi<[;ooo]k?n<KVko7000odTW9OmjEeGoOeUFogM@BomlDdooNe9>ogYBD`03ogYAE@;oNe5E017o
NU5EogUBEOn0G5koK4a=ofM;B_mZDU3oCCXfoaX;1_l:003o1`00o`<00?l51@Go0@84o`010?l00@;o
1@T8o`061002o`02000;o`010?l0003o0`00o`@00?l7003o2000o`H00?l100Oo0009o`001Ol00@80
0ol00P007_l00@3o0004o`802?l500_o1009o`P02_lF2A?o;1`VocH]<?l[;2Ko2105o`<;0?l01@3o
0080o`040?l000Go008>o`T77?lJ633o:2HnobHT>_lN6bco6QPSoaTH7OlG6ASo4Q/Hoa<N6?lD7ASo
3QLBo`<91@;o008000?o0PL3o`010?l00@000ol00002o`400004o`<00?l300;o0`02o`@00PGo0`02
1Ol100807Ol000;o0@02o`000?l00P3o0@<0o`001Ol000co000Co`005OlA3BCo:bPioc4`=_lN7a[o
3Ph4o`T:0?l51@3o0@40o`<00?l=1`Oo2@00oa840OlT5A;o>bTWod`i=OmIA47oJU5=ogUMF_mXBTSo
KDm=00;oLeAB00CoKe5?ofa>C?m]CdooKe5A2?m`DDl8ofm@CPSoKTm=3Om_D4h0083o000001Ko0P82
o`410Ol0003o20P8o`000?l51@Go0000o`H61_l:2P[o0000ogmoOooOgmoo]KFeoh20P?mcLg?oS8b<
ohZ:R_mdM7CoNg]kogMgMomUIFGo0@41:Ol000001?l00@3o0@40o`410?l10002o`400P0[o`400?l3
003o1000o``40Ol7003o3P0;o`l03OlG0@goGdI9ohefJ?m^CSooN4Y:ogm8C_n7Ce[oS5AQoi9JIonT
KgWo]H28ok5oP_nJJVSoWG5XoiM_Hon@Je_oVGISojF6L_nOP6koQViRog5SH_mQEf3oAcY<oc/[A_m:
=5_oESm[oe]5M?mPCG_oH4mkoeM8LOm>?fKoBcmSoe=4JomJBg;oG4]eoe]:MP02oea;M`0Ooee<N?mO
CW[oH4mkof5@N_mSDG_oI59lofIDO_mWEGooJ5J0ofUFPomZEhCoK5V6ofmIQom`FHOoM5R8ogQJT?n2
HZ?oTW>foieo_OnFO:_oQ6f7ogEQKOmLBe?oIUARog1LN?mbG8?oLEZ6og1IQOmaFgooLEakogMOP`03
ogMNQ@GoN5j500?oN5j3ogQNQOmhGX<00_mhGX<AogUMP`0OogUMQOmkG8GoNeb5ogYKQOmjFhCoNU^5
ogUJPomiFXCoNEZ3og]LQ_mkG8GoNU^5ogYKQ?mjFhGoNEZ3ogUJQ?miFX?oNUV4ogYJPomiF8?oNEV2
ogUHPomhF87oN5N2ogQHPOmiF8?oNEV2ogQGP_mhF87oN5N2ogMGP002ogMFP@;oN5N20omgEX4;ogIE
P0ooMe=o01CoN5=oogIAOOmfDGgoMe1mogIAOOmgD7goMU5mogM@OOmfDGgoMTmnogE?O_meCWgoM4im
ogE>OOmcCGcoM4elog==O?m`CgcoKe1lofm>N`;oKTmk1Om]CWX3ofY=N`;oJDaj00ooJ4alofI<O?mT
C7koHd]mof9:O?mQBG_oGdUjoem9N?mLBGOoFdQfoeY9MOmIB7CoF4McoeM6L_mEAVl00_mDAG006omC
AW7oDTE`oe54Kom@A6coCd=Yoe12IOm?@F;oCd1Moe94G_mDA5koEdEMoe]9GomPCf;oIeAWofaIK?mc
GFWoLeEGogMEDomjEeGoO5UGogiHEOmmEeCoOEECogeDD_mnEE?oOe=@oh1CD002oh9BD0?oPU1?027o
QeYGogE9A_mkDTkoNe=AogA>BomjEeGoMUABohAUHon^Shgo`J>Soh5UI?m?<c;oHDM6oj:8Qoo^d]7o
o>;Solbf^?nQSHkoW8R9ogIRHomXE5GoOFUZonoJfOoXd=3oO69Qoa@00?m49B?oMeECogUCD?mhCd_o
P5AAogiBDOmkDE<01?mjDED03?miDUGoMe=EogIDEOm`D5?oO5mQofM?Col_6a[o2P00o`T00?l=0`7o
1000o`D310;o000201?o00@5o`<72?l00@;o0040o`040ol00P3o0040o`000?l1003o1000o`H00?l7
003o1P00o`401Ol000Oo0004o`010_l00@3o008000;o004001ko0004o`801_l400So1007o`H01Ol<
0@Wo7a@JobhX:?l_<2[o2Q06o`870?l00P3o0040o`@52Ol000So10<Aoa@A9?lS83?o:BPjoalN;_lA
4Ago3a0EoaHG6olI7Q[o1a49o`dI3olF81So5AhIo`TB3ol010@2o`0110;o00420ol00@02o`000003
o`400_l300;o100200;o100200So0`02o`<00?l3003o0`00o`P41Ol610Oo1P45o`<110?o0P0501?o
0P84o`010?l310Ko10@<o`@34Ol71A[o20HKoaDD9_l];CWo9bP/oaLI5_l?40So20X0o`420?l20`3o
0`<1o`400?l4003o1`0000;o200000Wo2P00oa420?lT4Q3o=b@Poe8m??mKAT?oJ51@ofaDD_mYE5<0
0_mWDU401?mZDU;oKU9AofiBCom^DTl5ofmAC`03ofi@C_m_D4koKe1>00GoKe1>00?oKTm=ofe?COm^
Cdd01Om]Cdd:ofi@CP7oKe1>0Om^D4h1ofm@CP00R?l000004?l51@Go2@T9ojb/[?oKfm_oNGUiobh^
;_mRHV;oTY:Bohn?Son6QXKoPh>3ofa/K?la<C7o0@41o`000?l820PWo`000007o`400?l600;o2002
o`D01?l100;o0002o`020@02o`02000]o`L60Ol4003o2P00oa/51om@<SCoOUYJohUPG?mjCTgoOTeC
oh=AG?n6E5goReYPoiQWJ_nUMgOoYWUfoie`JonBIf7oTVYRoiE]HonEL63oTfiKohi/Don:J4coPfMB
og9NGOmKAe;oGD9EogIDKOn2FWcoN4ibogE@L_n0HH7oLemjoeeAJOm2?E?o=S99oc/eDOm:@6;oEDI_
oeM6LomFAWOoEdIjoeU9N_mKBgcoFTam00?oFTek01[oGU5oof5EPomODh7oG520ofIJS?mdJ9[oLFBI
ofEDR_mPA7koP66Joj>6__nOPkKoPV^Goh5[TOmkJ8CoGD]UoeI6H?mQDFkoJeYnofiIP_m]F87oKeZ1
og5KOomaG7goL5Z0og1JP@;oLE^200OoLeZ2ogAKPomdFh?oM5^3ogAIP_mdFX7oMUZ300;oMUZ200Co
Me^3ogUJPomgFh?oME^21omdFh88og=JP@0NogAIP_meFH;oMER4ogEIP_meF8CoMEV2ogEHQ?meFH;o
MER4ogEIP_meF8CoMEV2ogEHQ?meFH;oMER4ogEIP_mfEh?oMUN1ogIGPomfEh7oMUN3ogIGPOmfEh?o
MUN1ogEFP_meEX3oMEJ2ogEFP?meEX;oMEJ02_meEX88ogAEP@03ogMCPOmhDX7oN5:100?oMe600_mf
DGd2ogMBOP04ogMBOOmfDGcoMU5logIAO0?oME1k01OoM55kogE@NomcD7[oM4mjog=@N_mcCWWoLTmi
og=>N_mbCW[oLdijog5=NOmbCGWoLDeiog5;N_m`C7[oK4eiofY=NOm[C7SoJ4]gofQ;NOmYC7[oJDik
ofY?O002ofI<N@08ofA=NomSC7[oHdajof9;NOmQBgWoGd]loeU;P?mIC8@2oeY=P`06oeY<POmHBWoo
ETQkoeM7N?mEAGCoETEb0_mFAG404OmFAFooETA/oeI4K_mFA6[oDd=Poe52FOm?@5OoD3iDoe91E?mF
@eKoGTMIof59EomaEfCoLUMPogAFG_meEUcoMUIK00;oN5EI00?oN5IGogUEEOmiEU@01?miEU@3og]E
E003og]ED_mlE5;oO5AB00CoO5AB00CoNUAAogQEDOmjE57oNUAC0_mkDe<06?mlDU?oNe=Coh=KFon1
GEgoPEmNofe?COmgGU[ojmKAoooajoo>_;SoVXR8oi>3Q?nAPh?oRWalohYlNonOTI3o[YnLojZKV?ll
:BGo5P00oe0d<OmlFUWoL4Y9ogY>C`;oP59D013oNDe>ogaBE?mkDeCoMDi?og=?DOmfEUOoN5YLog=I
F_mdGV3oCc`nob0B4_l7003o1000o`P41Ol610Go0@000ol00006o`0100?o00000_l100000ol3003o
0@00o`000P02o`000P03o`010?l0003o004000;o000000?o0002o`410ol30@@00_l100806?l60@Go
3@T:oa4@3_lY:R;o51L@o`410?l000Co0`09o`L34Ol811?o2@DDob4N:OlW92go9B@YoaTJ7?lA4a;o
4AHBoaDK6OlG7QKo4QX;oa<L2olB6Poo2a4=o`<830?o000<00Go008>o`022Ol110Wo10P;o`041@02
o`001003o`<42Ol000Go0@0400;o0@021Ol100001?l10@7o1085o`@32?l20@L2o`812@03o`<13?l2
00[o0@0900;o1@<@00[o1P@AoaPF8OlY:33o:BP]ob4Q8OlB4Q3o10L0o`030?l10`3o00800_l00@00
0ol1003o0`00o`<00002o`<000?o100000go1P00o`h61?lU71go?SHdoe99B_mNEEKoI5]LofILFomZ
F5CoJUE@ofMBCOmXD4coJE5=00;oJe9>017oKE5>ofU=B_m]CdgoL55?og5BD?mcDE3oLU1?ogABDOme
De;oK4i<ofa@COm`DU3oLEEBog9FDom`E57oK51=ofU=BP04ofaCC`04of]CComZDTkoJ51<ofU@C0;o
K51?0Om]Cdl1ofa@C`7oKDm?0029o`000003obDU9Onk^k_o_Kfm00;o0@4100Oo5aLGof9RH_n0P83o
SXj>ohF5QOm;Bd_o2@T902[o000001Ko0@02o`H01?l600Go1004o`401?l000;o00<2o`040?l00`3o
0`@0o`@00?lI2PGoBc<_og5?COmkDE;oPU9Boh]HGOn2D5_oPU9Noh=DG?n9FekoVFe/0_nYOWP06onN
LfgoRf9LohiVG_nAJf;oU6iQoi=^FonAKE?oSV];ohYZDomZD4ooHdUDofe8F_n2EVgoV6J3oj5/R_nM
Kh_oV7:9ogeUMOm`HfgoGEMQodQ4D_ll=4Wo>S1;odDdE_m<>V;oEdIcoeI6M@02oeM7MP;oETUe0_mG
BWH06?mFBWSoFdmmoeU@OomICh7oI5Z?ogI[XomjKjOoMFJOofM=R_mlGiWoU7ZZoi1iXomjIXWoM6>3
ofaMO?mB@f;oEDMZoem@MomXEh7oJER4ofUGPOm[FGooKUYoofeIOP;oKER100WoKUV4ofiIP_m^FHCo
L5V3og1IQOmbFH?oLER2og9GP_mcF8<00_mdF843ogEIPP0>og9IP?m`FX3oLUV0og1JP?mbFH3oL5Z0
og9IP?m`FX3oLeZ1og5KPOmcFX7oLE^1og=JPOmaFh42og=JP@03og=HPOmcF8?oLeR300goLeR32?md
Eh<8og=FPPSoLUF11omaE8000omcE83oM5>2ogEAP@02ogEAP@05ogA@P?mdD7koM51nog=?OOmeDGl0
0omdD7`05?mcCg_oLe1jog=@N_mbCgWoL4mjofm@N_m`Cg[oKe1jofm>NOm^CgWoKTehofe>N?m^CG[o
KDijofi=N_m/CGWoKDaiofa=NOm/Bg[oJd]j0_mYCW/01?mXCG[oIdaiofE;N?mUBgP2of9;M`0Yof==
NomRC7[oGdaioea;MomLBGOoFDQeoeQ7M?mFAWGoCdEiodi5N_m?AW_oD4Qkoe98O?mDB7[oEDQfoeE8
M?mDAG3oE4=]oeA2J_mB@6KoDSiSoe4mH?m@>UkoD3]JoeA1EOmFA5;oFdIEoem;EomVD5coJeANog9G
G_mfFEkoMUIKogQFEomiEEGoNeEDogaDE?mmE5;oOe=@ogeDD?mkEE@03_miEU@01omhEUCoMeECogEF
DomhEE?oNUACog]CDomlDU<00_mnDU<02on3FE[oO5ADogEBD?mdEE;oV7mjooo`jOomk>Co]jRQoiZ<
Ron>P83oPgMg00;oSH:001_oQgahohn1O_n:NgSo80d9oa`40_mK?ccoNeUHog5:Bon0DeKoPeEGogi@
D_mjD57oNe=CogUBDomeDE7oM5AEogEIF?m]EEGoHTi?oblL7_lM3`oo2@02o`@00?l100;o1@D7o`<4
2?l000806?l000000ol10@7o0P82o`820P03o`00000Bo`D51Ol92@Oo5QL?o`/<1_l1003o0@05o`<0
3?l701;o3`PJoaH@7_lY8bgo:bT/obTX9_lM7a[o5QTBoa<J4_lC6AGo4AP@0_lE70X03?lB60ko2`l>
o`853_l000ko000@o`004_l000go3A0IoaHI8?lB5QWo20`?o`862@?o000500?o0004o`000_l00000
0_l00002o`01000Do`000?l10@3o0P84o`811_l100Ko0@08o`<13?l50a3o2P<Co``55Ol400ko0@09
o`l<5OlS8BKo:BT[obHV9_lM7A_o410>o`840?l00@04o`0200So000001Co0P82o`000?l0003o0000
o`D51Ol@413o7AdMobPT8om9?S[oEDHoofACC?m^GEKoLUmIofmJEOmZDTkoI4a8ofeDD?m^DTooKU1>
of]=B`;oJDY800[oKD]:ofe>C?m`DU3oK51=ofU=B_mWBdSoJDe:ofYACOm_De3oKeIB0om/Ddl01Om[
DTkoJU9>ofUACOmYDDgoJE1<00GoK51?0029o`00000?oaTI6Oo1`L7oU9BDo`000?l20P;o0000oa<C
4olS8b?o>c/kod51@OlM7Ago0000o`<30ol>3Pko0@4102Oo000005So0@02o`<01?l400Co0`04o`40
1?l10@?o0P82o`820?l30P3o1000oa<80_m2<2coM5]GohERH?mjDDooNde=oh]JG_n4EEooPe=Ooh=D
G_n:Ff7oWW9cojj2OonYOG[oVFiXohaSGOn?IeooTF]Roi1ZGOn<IeGoQf=;oh=PA?mnGTWoJde;og5A
G?mmDV?oREQ]oj9[P_neOYGo[WZ@oiI[O?n;JgKoRWEjoh=dNOm[H6KoCd5>od8_@_m:<T[oESeJoddj
F_m;>UcoBcaModdnGom??f?oDT9Voe=5JOmEAVgoEdQaoe];N?mIC7[oF4Ymof1AR?mbHikoOFf[oh5_
ZomiHI_oNV6Hoh9/Von1KiOoLV>4ofQKNOmKD6koB3eOoe=9K_mLDG_oHeJ2of=FQ?mTE87oIUN2ofQG
POmVEWgoIeJ0ofQFP?mYEX?oJEN1ofUFPom/Eh;oK5J40_m]EX82ofmEPP0Cog1EP?maEX7oLEJ1og5F
POmbEh;oLEIoog1GO_maEgkoL5Mnog5GO_m`EgkoLEMnog1GO_mcFH3oLUV0og=IP?mbFH3oLeV0og9I
P002og=IP003og5FOombEWooLUIo00goLUIo2?meEX08ogAEO`SoLU=o1omaDWh00omaDH3oL521og1@
P@02og1@P@05ofm?P?m_CgkoKTimofi>OOm_Cgh00om_D7`05Om^Cg_oKTmiofe>N?m[CW[oJTinofU?
O_mZCWkoJ4imofU=OOmWCGcoJ4alofM=O?mXC7goITakofM;NomVC7_oITYjofE;N_mVBW[oID]jof9;
N@04of5;N@04of1:N?mMBWOoG4UfoeY7M0;oFDQd00?oF4UdoeU8M?mIBWD00_mIBWD08OmFBGGoE4Uc
oe97LOm@AFgoCd=[odm0Iom??fCoCcmSoddlG_m@?EgoDciMoeE1GOmJ@eooG4EOoei7HOmOBEkoI4eM
ofMAGOm/E67oL5USogAJHomeFV7oMEMOogEFFomfEUWoN5IGogUEEOmkEECoO5ADogaDD_mmE53oO5E@
og]EE00>ogUFE007ogQFE?mgEE?oMEICogQEDomjE5?oNe=CogaBD`02ogiBD`0VogiDEOmiDE7oKT]9
ogYKF?nfWISooo[conWFcon=OWOoTH>0okV[Z_neYjKoZ9ZIoiV9ROn@PGkoT7ilofUFD_lC003o=1PG
ofa=BomiEeKoM4i=oh5GF?n0E5GoMde>ogaEE_mcCdooKde<ogAEDomnH63oM5YIoe<n?Olb823o2`00
o`P00?l6003o1@01o`<11?l10@<2o`000QSo00000ol10@44o`00000Po`410?l41@3o0P<0o`800Ol1
00Go0`0<o`@03olA2Qco81XXobdW<OlY9b[o92<QoaXL5olE617o41L?o`/A3Ol63@Go5A`<oaDI2_lA
50go2@X<o`412ol000ko0@0Bo`D45?lE5B7o9BD]obHW;?lA4QCo10D7o`H72ol61``2o`001@03o`00
1?l000;o000000Ko000001Co0@43o`001?l000Go0@08o`@23Ol71A;o4@XJoaXC8ol60Q3o0@09oaPE
7_l]:c3o9bLYob4Q8OlG5aGo2`/9o`020?l00@3o0080o`0100;o00802?l000000ol51@Go0P82o`00
0003o`00000Co`820_l810?o2`80oaP;1OlY6QGo>BXUodXh=?mHAT;oIeA@og5LFOmUCD_oJ51>ofeC
D_m_EECoLEEDog=EEOmeEeOoMUQHog5CD@02og1BD005ofmACom]CdgoJTi;ofU;BOmWBDL00_m_DDl0
0om^D4koKDm=ofe?C@02ofe?C@03ofi@C_m]CdooKDm?00?oKDm?0028o`000004o`D51Ol410CoWIfM
ohV9R@;o1@D500Oo0000oa`L7?l;2`_o0000o`820_l61PKo0@4102_o000005[o0P03o`401?l100Co
1085o`<10_l1003o0`00o`H00?l8003o?B/WofiFD_mlGe_oNUMEoh1GEOn1EECoO4iAohAEGon2DUko
PU=MohaMHonQM7Oo[h>2oj9fMOn:GU_oPeYFohMNF?n9He[oQf5Doh9MCOmlEdCoN5@logIB@_meDE7o
OeMRohQJIonDGfooZVn1okQmSonYLh7oSf1Zoi=/LOnDMWKoTg]koh=_K_mZE5OoFd19of51C_m[C5co
Ed1Boe=0DomB?e?oD3mBoe4nE?m@?UKoDCiJoe10GOmD@6GoE49ZoeA1KomB@7;oFDAmofMCT?mhI:?o
Pfn/ohE`Z?mhI9GoM6>=ogIXS?m^Hh7oGeIcoe17I?m3?5goDd]boeYAO?mNEHCoGEB3oeiBP_mPE8;o
HUF1of9CO_mSE7ooI5F0ofEDPOmUE83oIUF2ofIEPOmWE8;oJ5F2ofUCP_mYDh42of]DPP;oK5F300?o
KUB3ofiDPOm_E7l01om_E7d8og5FOa3oLEEn2?mcE7h7og9CO@0Tog9COomaDWkoLE9nog5AP?maDWko
LE60og5BO_maDH3oLE9nog1@Oom`DGgoL51oog1AOOm`D7ooL55mog1@Oom^DGooK521of]@Pom[Ch;o
JU20of]?P?mYCgooJTioofU?O_m[CgooJU1oofY>O_mYCgcoJTmlofQ>NomYCW_oJ4imofA>OomRCX7o
HTj30omQCH02of1<O`0;oem;O_mOBgcoGd]loem;O?mNBW_oGT]ioee9N_mMBWSoF4EcoeQ7M?mJBGH0
0_mKBWL00omKBWKoFTUeoeY9L`02oeM6L0?oETM`0_mGB7408_mGB6ooE4IYoe=6I?mA@V7oCd1Moddn
Fom=?ESoD3iHoe0nE_mE@USoFD=Hoei7FomSC5koJE5QofiFI_maFFOoLe]Xog=II?mdFV?oMU]TogIK
H_mgFUooLeIKog5BEom_CeCoMeEFogQDE?mjDeCoNUACog]CDomkDe7oO5=Aog]CDOmjE5<>ogQED`0_
ogMEDomfE5;oM5EBogMDD_miDe;oNU9Bog]AD_mmDE;oNe5BogM=C_n0F5SoLTm=ogYKF?nnYJ3ooo[c
olBaZ_m>?CKoFDY7ojbNVoo9^KWodL:ooljj^OncWY_oRW9`ocdQ8?l^413oESLeogQFEOmiEEGoN59A
ogaDE?mhD53oMe5@ofm@C_maDe7oMEMEogEIE_mYDDooCCPgobPD5Ol;003o2P00o`X00Ol80PCo1P83
o`800ol100800_l0008Jo`0000;o0@411?l00002o`01000Oo`<10_l200Ko0`0<o`<03_lA2Qco8A/Y
oc0Z=?lV92Oo71/Ioa@F4OlB5@ko3QD=o`P>2_l22@;o3aD9o`lB1ol:30Oo0`@8o`002ol000ko1PDE
o`d<7?lX:3Co;2dbobDV:_lB51?o1`P:o`X;3Ol:2`oo10D9o`001002o`000POo0000013o0002o`00
1?l000Go0007o`@23Ol81Q7o5@lMobPR<?lA3QWo0@07oalL8ol^;37o820Roa`L7?l@40ko1PH41?l0
0@000ol00P3o00<0o`000009o`000008o`410Ol51@Go1@D5o`<30ol0003o0@00o`H00?l70002o`P0
000@o`d00?lK3@[o<24Nod0^;?mKAdKoHDe<ofQCD_m/EeKoK5ADofQ@D?mUBdcoHdU8ofA8AomWBDOo
Jde;ofi@CP?oKe5?00CoL59@og1ACom_D4koKTm=0_m_CD`2og1>C@03ofm@C_m^CTooKDm?00?oKDm?
0029o`000003o`X:2_mNGUkoW9bL00;o000000Ko61PHofm_KolV9RKo0`<3o`000?l10@4/o`00001@
o`010ol000;o0@84o`@41?l3003o1P00o`L00?l>003o<1`KofA<B_n3IF?oMUABofm9B?moEeGoQ5]I
ogI9C?n2DegoP51Loh5BG?n=GVKoXWEjoj]nPOnEJF[oN4a;og17@omgCTSoOEM>ogmIC_mmEd[oNeI6
og]FA?mmEdcoOEAHoh9DGon@G6SoYFejokMkQonhNXGoZW5hoiaXK?nGJFWoTFYUohe/IOn8JV;oOeiI
og5>C?m_AdSoKd]=ogEKG_m`FUgoJeAJofE@EomQBUCoG4ICoeQ1DomF@5GoDCQEoe0hG?mA>6;oD3QX
oeDjLOmNAGooLENFoh5YXomoJicoKf29ofIHNomWG7[oIUehoeA?I_m4@5WoA3mMoe==LOmGD7[oFU:1
oeQ@POmHCX3oFe:1oeeAOomKD7/2oemBOP09of5AP?mRDWooHU:1of9BOomTDX;oI5>0ofABP_mTDh3o
IE:000;oIU>100CoIeB2ofUCP_mZDh7oK59o1om/Dgd8ofeDOQ3oKeAo2?m_DWh8ofiAO@;oKU5o027o
KU61ofiAOom^DH7oKU5oofiAPOm^DGooKE20ofe@O_m]D83oKE1nofe@P?m]D7koKE20ofa@P?mWCh7o
I523ofI?PomTD8?oIDj2of=?P?mTCWooHTioofE?P?mSD7koIDmnof=@O_mTCWgoHTmlof==NomQCGko
GTf3oea=Q?mLCHH00omKC8<2oeY<P@?oFD]n0_mHBW/01OmGBWSoEdUjoeM:N?mEAG;oEDIa00?oETMb
01OoEDI_oeA5K_mDAFcoETM^oeE6KOmCAFWoDD=Woe10I?m>?V;oCCeQod`mG?m=>e?oCSe?oe0mD?mB
?e;oETADoee8EomQC5_oI4iKofiFHom^Ef7oL5IOog9GGP02og9GG0;oMEQL0_mbDeP02OmcE5WoM5EJ
ogEEF?mfEUWoN5EIogQFEomhE5KoN5ADogYCE003ogYDD`;oNe=C00?oNUACogQEDomhEE<03?mhEE<0
1OmgEE?oMUABogAED_mgE5;oNE=B00;oNU9B0_mkDE806OmeBdcoQ5iMogEBD?mfEeCo_Z:NoooilonV
TX_o3@00ocd^:Om_H5_oQgEcojRETOnlY:;oXXJ5ogaLGOmB;RkoGSLhogE>ComiDU?oNUACogeGE_me
DU3oME9>ogUJEom/Ddl00_mcGU/02omKB4Co<QhMoa400?l;003o2@00o`P00?l6003o1000o`<00?l1
00;o0`4400;o0P846ol000000ol10@7o0P82o`820P02o`0000;o004001go0@00o`801_l400go1`0B
oa<<7_lP6RSo=BliobDS9_lF5A?o3a4<oa4D3Ol?5Pko318>o`P?2?l52P?o1PT2o`840ol000Oo000<
o`<24_l>3Ago5aHTobHV<?lP8BGo71dOoahP7OlM7ako4aDDo`D62004o`000POo0000013o0002o`00
1?l000Go0005o`@32ol71A3o50hLobhX=_lO72Oo3P/Dob4N9OlV92Wo5QHHoaPH6?l;2`Wo0`@01Ol0
0@000ol00`;o0000o`000006o`000003o`@41?l20P;o000000Co000000Go0@00o`D10?l9103o30@1
o`P00002o`L0000>o`P00?l:003o2P00oa020OlS4a?o>BLWod`j>_mLBT[oJUIGog9NGom`EUGoLEED
ofmCD_m[Cdh2ofQ:BP05ofa<COm`D57oL4i?og1>Com_CDh00_m`C4h2og5=C`03og9>D?m^CdgoKTm=
00?oKTm=0028o`00000<o`410Ol0003o;Rh^oi>CTomRHV;oB4Q8oeMGEom[Jf_o1`L7o`000?l10@7o
10@40_l000000ol71`Oo2@T9o`00000Vo`00001Ao`010?l00P3o0080o`010?l30P3o1P00o`P00?lH
1PKo;APGofA8AomgF5KoOeeLogMDD_mdC4[oNU9@ogmGEOmmDeCoOe5Kogm?Fon1DEgoSUmYoj5dNonV
NGkoS5mRofa0@Om^AD7oMDa6ogaFCOmoFDkoO5I;ogYDBOmkED[oOeIBohEHGon7EF7oUV1]ojmfOonf
NX;oZficoj5VJ?nPJVSoWVeXoi9VGOn<I5[oSVQMoh]SFOmnDd[oLTHmofY2>_mkGEGoMUeHogMKEomd
FeOoLeIHofmEF?m/DE[oJDiMof96G?mN@EgoGCmSoe/oJ?mH>f_oF3Y`ofE6OomdFHcoM5n8of]LNomM
D6[oF4iVoeQ?H_m5@E;o?CQ>odQ4GOm@BVcoDdaeoeA<NomABG[oDdUkoeM>OOmICG_oEdag00?oFdil
0omLCgd4oem?OP;oH51o0omRD8000omSCh3oIU1oofM@OP0>ofM@OQ3oJe5n0_mZD7d03?m[D7goJU1m
of]@OOmZD7goJe1mofY@OOmZCgcoJDmlofY?O?mYCgcoJTmlofU?O0;oJTml2?mZCWl7ofU=OP03ofI>
P?mRCX7oGdj200;oGdj21?mNCWl01?mOCgkoGTimoei>OOmNCWd3oee=NP04oe]=O_mHBh7oET^3oeI;
P`;oEDZ200CoE4YooeA:O_mDBWkoDTQj0_mBBGP02omBBGKoDDQeoe58MOm@AgCoDTMboeE9LOmEAVgo
DdA[oe52JOm@@FSoCd5U00;oD41T023oBcaMod/lFom<?EcoCcmLoe10GOmB@UgoED9NoeE3FomPBEWo
HDaEofA=EomVCeWoJU=KofmFG?mbFEooMEYOogEKG_mgFUcoMeUIogIHE_mdEUCoLeIBog=DDOmbDe3o
MUACogIDEOmeDeCoM59CogIBD_mhE5CoNUIFog]GE`;oMe=C1?miDe800omjDU;oNE=BogMDDP0>ogMD
DP03ogIDD_meDe7oLeAA00;oMU=A027oN59AogUADOmjD57oNE5AogM?Con0FUWoLe1>og9CD?ncUi?o
ooKaojRDSOl>003o?BhWogY[I_n9MW;oJ51>ofM9BOmhEUGoO5EFogiDE_mnDECoQ5MJogE;C?miDe;o
OEYHog1AC_meF5;oMeiIogQUHOmQDTgo@S<^ob8D4Ol;00000_l800000ol;0@3o1P00o`@00002o`<0
0004o`@21Ol50`Ko0P84o`000Q_o000000Go0@41o`<30ol410Co0`<3o`410002o`01000<o`400?l1
00Go1@0>o`X35OlG42;o91h/obhX<_lL6Qgo30/9o`H80ol930Go20l70_l73@T04Ol00`3o0040o`00
1?l000Wo000>o`P76OlF5BGo8B4]obPX<?lI6Qco4A<@oaTK5_lO8Ako5aTFo`X<2ol310Ko000200So
0000017o0@41o`410ol000;o0004o`001Ol100Ko10<;oa0:5_lY8boo:BH_oalL8olQ7bCo6aTLoa0@
4?lD51;o1`P3o`420002o`010004o`020?l00@3o0040o`030PSo000000?o1`L7o`D51Ol30`<00ol0
00002_l20P;o0`<3o`400?l1003o1P81o`L30?l6003o1@00o`P00?l:0P02o`P0000Co`X00?l<003o
4@D7oa`>3_lW61_o;alPodhj>OmH@d3oITi<ofeEDom_EECoKe=BofeAD?m]CdooJde=ofa<COm_CDko
L4i?og9>D002og5=C`03ofm=C_m`CTgoKTm=00?oKTm=0028o`000004o`410Ol0003o3`l?oe9BDP;o
ZZZZ00KoS8b<ob0P8?l0003o0000o`H61_l71`L[o`00001Do`010?l00P3o0080o`010?l50@3o1`00
oaL51Olk8RGoH4=5ogeKG?mlEEKoNU9CogaDE?mlE5;oNe=AogaED?moEeOoP5=Joh1@G?n2DUkoSEeY
oimaNonSMGooReiSofe1@_mbBDGoNU5;oh1JDOn0FTooNeE<ogM@BOmgD4_oNe5CohIFI?n?FVcoWfUg
ojmgP?nZLGOoVf=ToiINGOnLIf7oVfYSoi=TF_nBIU_oVViQoiMYF_n4ETKoM4Deofa1<OmbCT;oKe57
ogEDBomgFE7oO5]FogYKFOmjFUgoN5UOogQHIOmbDFCoL4iWog1?K_mZB6goHSmYofQ4L_mcE7goOFJ3
og]ZOOmWFF[oEDUEode1Bolj<Sgo>30oode5F_m>AF;oD4IYoe15Kom=@VgoD4=_oeM8LomHBG;oEDI_
oeI9MOmEBWGoETUe0_mGBWH00omHBgOoF4]ioeQ;N@03oeU<NP05oeY=NomLC7goG4amoee=O_mNC7h0
2?mPC7d8of5=OQ;oHTmm00coI4imof9?OOmTCWgoHTmmofA>OOmRCggoHdelof5>O?mSCGcoHDilof==
O?mQCW`2of==O0SoHT]o1omQBWh00omOBgkoG4]ooeU;OP02oeU;OPCoF4Yk00CoFDajoeQ;NOmHBgWo
F4]i0omGBWH01?mFBWSoE4MloeA7OOmCAW`2oe=6N`06oe96N?mBAWKoDTIfoe14L_m@AG3oCdA_0_m?
A6h2odi3J`0Codm3JOmBA6OoDT=Todm0HOm=?UgoCSeMoe10GOmD@EgoED9Noe0lEomB?UOoED9Hoe]5
F_mPBUooI4mRofUBI_mZDf?oMEYSogEJG`02ogQKG`09ogQKGOmhFU[oMeUIogQIEombDe3oLU=>ogED
ComfEDkoN5E?00;oNEM>00GoNUQ?ogiHEOmnEUKoNeEDogUCDP04ogMAD0KoNE=B0_miDU<?ogMDDP03
ogIDD_meDe7oLeAA00;oMU=A0_mhDU42ogUAD@0KogYBD_mkEECoME9@ofm@COnFNGGon=oJolff/?mN
BT?oDT4jok6PVOo9]:ooGD4noclM7?mfCTooMdY=ogY9C?n4DeKoQEMIogE9B_mjE5?oMeQEofiBC_md
GEOoIeA=oeU<A_lb:BCo30<000;o1P0000Go2@40o`L00?l4003o1P00o`D10002o`H20`04o`@20ol2
007o0@02o`400QSo000000So0P82o`000?l0003o0000o`820_l30`?o0P82o`0000;o004001ko0@00
o`401Ol300co204CoaL@8_lV82ko8adWoa4?4_l30P3o0040o`440?l01@3o00<0o`040?l00@3o0004
o`001ol000_o0`0Ao`l<7olN6bco:RPeobLV:olL71co4Q<>oa0A2olG61?o71`JoaHF5_l>3Q09o`00
0003o`410Ol20PCo0@4300?o000400co0@06o`X43_lL5R3o:bPaobdZ<OlS8BKo518Eo`d=3Ol@40ko
1@H1o`420?l00@02o`0200;o004000?o00<2o`000?l000002Ol000000ol10@7o0P82o`000002o`00
0004o`D51Ol30`7o0000o`0000Co0@000_l30003o`@0000Co`H00?l:0@Co40H7o`X00?lF1`Co<1hL
odHd<_mE@D3oGd]:ofIAD?m]EEGoID]<ofU<C_m]Ce7oKe5Cog1@Dom_Ce;oKDe@of];C005ofi?C@00
ROl000002?l@413o0000oa4A4OmRHV;o^k^kohF5QOl10@7o3@d=0ol000000ol20P;o0`<3o`D51@0X
o`00000;o`010?l0103o00<0o`830?l80`3o3`40obLB4OmJ?CooRVQYogeEE_mlDU<00_mjD540A_mo
EeGoPUYHogeHD_mhD4koPUEJoh9CGOn2DUkoS5aXoie_N_nSMH3oSV5Xog54Aom[@SkoM4a4ogaFBomo
FDkoNeA=ogUAComlE5GoPEIOoh1=H?nAFg;oYFmoojagPOnTL7;oVFISoiYWHonPKfSoSUeFoheNE_nE
IUcoX79UoiU[Fon4ED?oM4H_ofm4<OmeCD7oMU58ogYECOmnFE7oOeYDogeGE?miEUCoMe=EogYGGOmd
D5[oMe9SogmIK_mkF73oM51/ogYEM_n8IX7oTGJ7oiEnR?mmJ6ooGT]?od/k??li:Rgo>2/boe96E?m>
@5OoD45PodloHom=>f7oDCaSoeM3J?mHA6OoDd9ToeA5K?mCAfl2oeE6K`08oeI7L?mFAg;oETMboeI6
LomGAgCoETUeoeQ8MOmFBGD3oeU9N003oeY:NOmKBgcoFd]l00KoFd]l2OmNCWl?oei>O@SoGdmn1omN
CWd00omNCWooGD]ooee;O`06oee;O`OoG4Yn00GoFdYnoeM9N_mEBGWoEDUioeE9M`03oeA8MP05oe=8
LomEBWGoE4UdoeA9M?mDBG<00omCB7802_mCAW;oDTEcoe=3M?mC@gCoDd=boe92LOmB@VooDT=^oe52
Jom@@FP2odm1I@0Bodm1I?m>@6?oCT1Qodi0HOm>?ecoCcaHodlkE_m=>ECoCCUBoe8kEOmG@ESoGDEK
of5:G_m[DVGoJe=SofiCH_m_EF;oLEES0_mbEV803omeEeooLE9Gog=CE_meEEKoMUIGogUGE_mhEUGo
N5ECogMDD_mfDdooMeA>ogUDC_mjEDgoNeI>og]FC@02ogeGCP;oNU5=00CoNe9@ogYBD?mjDU3oNU9@
0_miDE400omjDU;oNE=BogUCDP03ogUCDP;oNE9C4?mgE583ogECD@03ogICDOmhDU7oN59A00;oN59A
01goNE=BogMDD_mlFUSoKe1=ogEHE?oO`kool]WDol:[YOnRShWocKZdoknVX_lh6QSo:042ogA:C?mg
ATWoQeEHoge;C_n3EEOoMTa=ogYGEOmbEE7oJU==og5NEomBACgo50d7o`T40?l3003o1040o`D20004
o`<00003o`@00?l4007o0`0000;o0@0000?o0@02o`@21Ol000005ol000000ol410Co0@41o`000002
o`00000Ao`820_l0003o0000o`010?l10P3o0`42o`801_l300co0`0>oa<<7_lU7bgo7aTSo`h<3ol2
0@3o0080o`440?l00`000_l00P004?l000Co0007o`002ol100go1P<Doa8?8?lR82ko;R`goa<C5OlL
71[o7AhHoaTJ4_lN7aWo9BDSoaXJ6_l410H9o`000003o`820_l30`Go0P8400Co000400_o1`89oa4<
4olY9Rgo=C<hobDS9_lB417o3Ph<o`d=2ol51P7o0@80o`010002o`4300;o004000?o00<2o`000?l0
00001_l00002o`820P03o`410Ol0003o000000;o000000Go0@41o`010?l00@3o0040o`430P02o`<5
1004o`820_l0003o0000o`410@;o108300Co0P01o`400?l3003o0`000_l60002o`L0000=o`/00?lH
3@Wo;QlLoc`]:_mNC4[oHTi=ofMBDOm/E5CoKE=Dof]AD_mXCTooJ4]=ofe?C`04ofe?C@00ROl00000
1ol30`?o0000o`000?l/;2coGUiNodA4A?l20P80:Ol000000ol10@7o10@4o`820P03o`0000;o0080
00So1@P1o`@10?l7003o9aDCof16AOmkFecoN55BogeCE@;oOe=D02_oOe=BogeDD_mlE5;oNeI@og]E
D_moDUGoPE9Joh1AFon8F6CoVfejojYlROnNL7[oR5]Noh9IDon7GeGoRF=FohEOE?miDTgoLTY;ogA;
DomkCekoQ59[oiaWPOnZMh[oXG9joiM[J_nHKFOoV6eVoi=WG_n;GUWoO4a8ohEEDOnQLV[oZG]^oiU^
Fon1EcooJD0/og97@?miD4koP5MCogmFD_mjDdkoNeA?00;oO5AB01[oNE9CogaEF?mmEU_oNe=LogI@
FomgDEkoO5IUoh5MJOn?KgCoX8:2oiUmN_mbFECoGDI0ofA?B_mZEUGoHTeDoeY5E?mI@e[oFD1MoeLn
G?mE>eSoDcUDoe@hDOm@>5;oDSmOodhnHP;oCCeQ00WoCSiRoe10IOmC@fSoEDE/oeA4JomCA6_oEDE/
oeA5K?mFAFl00_mGAW000omFAg;oEDMhoeA8NP05oeA8NP04oe=7NOmDB7[oE4QjoeA8NP;oEDUk0_mF
BW`9oeI:NPSoFTin2?mICGd8oeM;N`03oeY<OomJC87oFTb100GoFTb11omEAg`01?mEAg[oDTEaoe=6
LOmCAW42oeA7LP?oEDUa00GoDdM_oe=7KOmBAVcoDDE[oe14JP02odm3I`08oe12I_mB@6SoDciUoe<n
IOmB?V?oD3aQodlkG_m??5`2odhkF@04odllF?m??EOoD3iFoe4oE`;oDT1F00goE45Eoem8G?mSBe_o
JTmPofmDHombEVGoLUITog9DH?m`DUcoM5EMogAEFomeE5_oMEEJ00?oMeAH00?oMeEFogQDE_mhE5H0
0_mhE5H2ogYCE0;oNUAC00?oNUAAogYEComkE4l00omkE4d3ogaCC@03ogiCCOmnDTooO5=?00;oO5=?
00CoO5=Aog]CDOmkDe7oNe=A0_mjE5<2ogYCE0;oN5AD4?mgE584ogIDDPCoMeAB01WoMU=AogQEDomj
F5KoMEICogAGDon?LfoodKFaoooel?oE`K[o/YjGodT]:OlN003oDR//ogU<CommCe;oNDQ<oh1?Domo
DUGoNU=DogAEDomaFEGoHe9;oc`_9olC30Co0`0000oo0@008?l000003_l20`3o0040o`400?l40@So
100=o`D04?lF3b7o;BLeob<M9ol<2Pgo0@00o`010?l00P3o00<00_l00P003_l000Go0009o`<13ol6
0aCo1`@GoahK;?lZ:3Go5A@Joa4A4OlF5a;o6Q/CoaTJ4_lF5a7o5QHD0_lG5aT01Ol61PCo0P<0o`01
0?l20`3o0@4000?o00001ol000802Ol000Co0`05o`d83olP7R?o;bd`ob/Y:_lK6QSo3@d;o`T:1@06
o`0100;o00423ol000000ol00@3o0042o`020P04o`010PWo000200?o0000o`010?l00@000_l10002
o`<000;o1P0000_o1`00oaL<2_lf:2OoCT0ooea<C?mQDE7oIUADofQDDom^E5?oKU9AofY>C@02ofQ<
B`00ROl000001_l410Co0@41o`000?l<30co820PoaDE5BWo00000_l10@45o`00000?o`410?l51P3o
0`00o`H00?lY71KoET4nog1DDOmiEEGoO5ADogmCE?n0DUCoP59BogmCD_mmE5;oO5AB00;oNeI@02Ko
OU9Coh1BEOn0DE_oQUIRoiMXN?nXNXOoXWAnoi9UJ?n:HU[oSFEIoi1[Fon<IUWoOEIAofi5BOm^A53o
MdYOohUFMOnPJhWoZGZ<oiicN_nAJfSoSFQOohMSEomnF4ooMd]8ofi0@?mkCDgoUVUVoj=gK_nMLf?o
Qf98ofi8<om_@d3oNDa?oh5EE_n0E5GoOE5@ogaCC`;oOEA@02WoNe9>ogeFDOmnEUCoO5ADogUAD_mi
DU?oOUMJoh=LGOn@JVWoWW]eoiIdJomcDdSoH48gofa@AOmeFEGoKUAEofmDGOm^DV7oKE1Tofe=I?m/
C67oJdYKofY:FOmXBEWoEcmGoe8nFOm?>eKoC3QDod/gDom9=UCoBcIEod/hF?m<>EWoBcYLod`kGOm=
?5koCciRoe0oHomB@FGoDD5Vodm2K@02odm3L@03oe14L_mAAG?oDTId00CoDdMe00?oE4QfoeE9MomF
BWP00_mGBgT04OmHC7[oETYhoeA;N?mFBWSoE4]hoeI:N?mDBgSoETYhoeA;N?mAAG?oCdIcoe55Lom?
AW?oDDEcodm6LomAAG?oCdIc00SoDdYg1omAB7D0:?mCAgGoDDEeoe55MOmBA7GoDDEeoe94MOmAAGGo
DTAeoe55MOmCAGKoDTIfoe=5M_mBAWKoDdEfoe96M_mCAGKoDdIboe=4JomCAFWoDd=Xoe94IomB@VKo
DD=Voe51IOm@@V?oC3eNod/mG_m<?EkoC3mModdnGOm<?egoCSmNodloG?mB>eSoE3UHoeDkF?mG?E[o
F3iIoeY0FomK@EX2oe]2F00Coee4FOmPAe[oI4aLofUAHOm]EF?oL5QVogAJIom^D5coLE5LogAEGOmg
EUooN5MNogMFGOmhEE_oMeAHogQDE_mhE5CoNU=DogYDD`03og]CD@03og]CDomkDeCoNU=F00?oNe9F
0_mkDe@2og]CD`03og]CDOmlDe7oO5=?00CoO5=?00?oOU9?ogiCCOmnDTl00omlDdl01?mlDe7oNe=A
og]CDOmkDe42ogYDD`;oNU=D0_mhE5@@ogMDDPCoMUAB1OmgE5806OmhEE?oN5IDogABD?m^CdcoOF1L
ojf@S?oL`;coo^GPoj68Pol`4`oo<0h<ofa5A_mhCU3oN4]>ogmBEOmgCDooLd]<ogMEE_mhGUgoFdQ4
obPK5Ol90P3o1@80o`400?l00@001_l00008o`40023o000002;o0@80o`010?l1003o1048o`@03Ol5
013o5@hPobXT<_lT7RSo40hAo`400?l00@3o0@@0o`050?l00`3o00@4o`001ol000_o0`4?o`X76?l>
2aco8b4_obXX<olF5A[o4Q8@oaDF4?lG6@ko51D=oa0A2olA4@oo5aHKoa/K7Ol92@Oo0P<00_l00@00
1?l10@3o0000o`000?l10@48o`000P08o`<01?l80`Wo5Q@GobLU9_l/:bWo7ahJo``=2?l10P06o`01
00;o00423ol000000ol00@3o0042o`020P02o`020PKo00421Ol000800ol00@3o0080o`030004o`02
0005o`010?l1003o20D0o`D20?l400000_l600001olF30[o;R@Rod8d<omOBd[oHdi=ofUADOmZEE@0
0Om/E5@008[o000000?o0`<3o`820_l000000_l000000ol30`?o0000o`00000Vo`000003o`@41?l0
003o000000;o000000co0@41o`820_l20@3o1P00o`P00?lN3`[oE44kogUPG?mlGE_oMe=CogaDE?mo
De@3ogmCDP0`ogeDD?mlEE3oNeI@ogaED?mmDDkoOe5Cogm@F?n3DeooTF9bojAfPonXNXCoXGEfoi5Y
Gon@JESoTfiLoi1ZGOmnEe;oJ3m5ofPmC_mgBF?oTUanojI`T?n^Oi7oXGYooi5`JOn8JegoO5mAog5?
AOmU?CgoIS`nogU:D?n?HFCoWW=]oj9jK_n?K5KoL4djofa0@OmhBE7oP55GogmBEOmlD57oOU9AogmC
D?mmE4koNe=;ogeECOmoEdooO5I=0_mjDd`09?mnEe3oPU]DohmVH?nJLVSoTVYNog=>?_mU@C7oL4m0
og]JDOmgF5GoNEUNogQGH?mhEVCoNEESogQDG_mhDe_oN5AHogICFOmeFFOoL5MZofeDIomYD6GoIdiS
ofA<H_mUC6;oI4aToe]3FomI@UcoF45KoeHoFOmD?EWoDS]Goe0iEOm<>EOoBSYNodLkH@;oB3aR0om9
?F<00om:?VCoBcmUod/oI@02oda0IP0Dode1Iom>@VSoCd=Yodm3JOm@A6coCdA/oe14K?m?A6coD4A/
odm4K?m@A6coCdA/oeI:L_mEBW;oETYboeE:L_mFBW;oEDYboeI:L_mEBW88odm4K0SoCT=[0_mCAfl0
=OmEAVooDdM_oeE6KomCAfooEDI_oe=7Kom=?VOoBcmWoddnIom;?fOoCCiWod/oIom=?VOoCCmSoe4n
G_mA?U[oDSiJoe0mFOmA?EWoD3iHoe4mF?m@?USoD3aGoe0nE_mB?UOoDd5IoeE1F_mFA5[oF4EKoeY4
FOmP@eOoI4=FofI5F?mYB5_oJdYKofi=G_m_CekoL51Mog5AG_maDEcoLe=NogAEGOmfEeooMeQNogQI
GomjFUooNEIJogYFF?mkEeWoOEIIogeFEomlEEKoO5AD00;oNe=A00CoNeA?ogaCComlDdgoO5==0_ml
E4`00omlDdooO59Dog]BF003ogaAF0;oO59F0_mlDU@4ogaBD`CoO5=A00CoO5=?ogaCDOmlDe7oO5=A
0omkDe401?mkDe?oNUACogYDDomjE5<4ogYCE13oMeAB2OmfE582ogECD@0Fog=ACom]BdWoKe1=ohMX
IOnQPWooh/C2ohIXI_lj6aWoFSPgoh9NH?mgD5?oLda?ogQAE?mjEUSoNEUJofU?D?m5<C3o7Q0=o`H0
0?l3003o0@00o`0000Go00401?l00006o`40023o000002;o0@80o`010?l1003o0`07o`@03Ol400oo
4P/Mob@N;?lZ92ko6QPKo``;2Ol620?o20/4o`H=1Ol52`Oo10X:o`402?l100_o100?o`l;7?lI5BKo
:RHdobXW<?lH5QWo51<?oaDE3OlC4`Wo3@d3o`P70ol;2@[o5a@Kob8P9OlA4Pgo1@H00_l00@001?l0
003o0@40o`000?l00004o`000PCo000000Oo1003o`<00_l:20_o7Q`Mob/Z:?lS8Qko30d800Oo0040
0_l00@8?o`000003o`010?l00@;o004200go004200?o0040o`030?l010000_l01002o`0300;o0080
0_l00@002_l3103o10<0o`810?l3003o1@40o`T40OlC1@Co7Ph>oc8P8?m3<c<1oeA2@P00R?l00000
2?l10@7o0000o`000?l20P;o0`<3o`000?l20P;o1PH6:?l000004?l20P;o0000o`000?l0003o0`<3
o`820_l0003o0`00o`X00?lZ5a7oED0kofaCC_mfF5KoO5YHogiHEomjDU84ogaCD@18ogaCComkE4oo
NeA?og]DComlDD_oOe9?ogi?EOn0D5coRea/oie_O?nYO8?oZgmnoiA/H?n@JUOoT6]HoheXF?mjDdko
ICa2ofTnD_n0CfgoTUYmojE^SOn/OHgoX7Ujoi5cJ?n7KU[oNUm>ofY<@OmS?CcoK458ogm@F_n=GVKo
VVi]ojEoM?nCLecoKdhkofLm?_meAU3oOTmGogm@E_mlD57oOU9AogmCD?moE4koNe=;ogeEBomnETco
OEE;ogYDBOmkEDcoOEM>oh5IDOn=HU_oUf]RohmSF?mgCCooJT<dog==@?mkETgoMeA@ogMCEOmgDUWo
Me9JogMBFOmiDUOoNE9CogYCC_miDe3oNUYOogQIHOmgEf;oM5IP0_mcEF406?mdEFCoLUIUog9FIOm_
E6GoKE9SofU>HOmVBekoH4MLof14F_mK@eWoF4AOoeE5H?mDA67oDd=Noe51G_m@@5_oCcmLodhnFOm=
?E[oCCeHoddmF_m=?ESoC3aIod`lE`;oC3aI00?oCCaLod`mG_m<?Eh03Om<?Eh00omB@fCoDD=Toe53
I005oe53I0OoD49S02GoDD9Qod`kFom<?5WoC3]Kod`lFOm<>e_oC3aIod`kFom<?5WoCciNodloG?m?
?UkoCcmLodlnG_m??ecoCciNoe4nF_mG?eOoFD1EoeY1EomL@eSoGDAIoem6FOmPAecoHDQKof=:GOmT
C5coIDaOofI>G_mXD63oJE5Oof]CHom]Df3oM5=NogMAG?mhDUgoNE=N00;oNUEM00goNeINog]FGOml
EekoNeMKogYFF_mhE5SoMU9DogA@D_mcCe7oLTi>ogeEEOmlE5CoNe=C00?oNU9@0_mkDTh3og]BC0Co
Ne=;00?oNe9>og]ADomkD5L01?mkD5L2og]AE@07og]ADomjDU?oNe5CogYBDomkDE;oNU9Bog]ADP02
ogYBDP06ogYBD?mjDU;oNU9@ogYBD_miDe3oNU9B1OmiDe84ogUBDa3oMU=A2OmeDe42og=AC`08ogAB
D?mbD4koL4i<ogMEDon1GegoTG9`ogIGEOmVA4<2ogIDE@0;og9@DOmkFecoKDmAofiDEOmPBTco>bTY
o`h00?l6003o1000o`P91?l10`001_l00@04o`0000Ko0@008?l00002o`01000Po`400?l300Oo0`0<
o`@03ol?21[o71HToc8/=_lY9b[o7A`Joa<E4?lB5@ko41L?o`dC3ol93`oo0007o`402ol300ko4PhM
ob<O;_l]:SGo9R<ZoaLE5_lF5A3o4a<9o`d=0ol61P3o0@00o`@21OlE4Q_o9R<ZoadN6Ol<3@D2o`01
0004o`420?l30`7o0@41o`0000Co00021?l000001ol50@;o0`00o`@20olH5aGo9bHRob4P7?l:2`D0
1ol00@02o`010Q3o000000Wo0002o`010_l000;o0042o`000_l00@;o0002o`010_l000801_l00@80
0ol00@3o00<0o`040003o`0400?o00<000Co0080o`040?l2103o0@<00ol00@000ol1003o1P00o`P0
0003o`P00000R?l000001ol30`?o0@41o`000?l0003o0P82o`H61_l10@40;?l000004?l30`?o0P82
o`000?l0003o1P00ob8=2_mH>cOoNUeIogMHDom_CD_oN5EAogaIEOmhDTooNUAAog]CDOmkE4l4ogaC
C`0[ogaCCOmlDD[oOU5<ogi@DomnCeWoQ5EUoi=UL_nRMGcoZWikoiYcI?nCKEKoSVYBohMRD?meCTOo
Ici6ofm3F_n6EG?oTeMioj=XQ?nWMH3oVG9]ohY]Fon3Je7oMUa5ofI9>OmV@3ooLdI=ohABG_n<FVGo
UVY[ojAnMOnCM5ooKTlkofDk??mcATgoOE1EogiAE?mmDE;oOU9AogeDD?mmE4koO5A<ogeEC@02ogaF
C@0=og]EC?mkE4goNeI>ogiGD?n6FECoS5mIohUME?mjD4CoLDTmogI@@omjEDcoN5==ogUBD`03ogUB
E`06og]CDomkE4ooOEE;ogaFBomfD4goM51@0_mdD5801omdD5CoM55EogEBF?mcDeSoMUELogEFG_mf
Eel00_mfEV404omeEf?oMUISogIGI_mbEfSoL5QXofmFJOm]EFGoK5=Vof]CHomZDFCoJE5Qof=:GOmS
Be_oHTULof59FOmPAe[oGdMGoei5F?mLAEL02?mJ@UP7oeDmD`03oe@nDom>>4goCSQ=00KoCSQ=2?m=
=d`08OmJ@eOoFd9Eoe]2EomK@UGoFd9Goe]2EOmK@UOoFd9EofE<HOmUC5ooIDaQofE<GomUC67oIDaO
ofE<HOmWC5goJTiMofe?Fom^CekoL59Nog5CGomcEEooM5IRogEGHOmdEV3oM5INogEGHOmeEeooMUQP
ogIIG_mgFF7oN5UOogYFFP04og]DE`;oNU=F00CoNU=DogQAD_miDe;oNE=B0_mjE5<2og]EE004ogeE
EOmjDU3oNe9@ogYAC`;oNE1>00?oNU5=ogYCC_mkE4l00omjDdh4ogYCC003ogYBD?mjDEGoNU5G00;o
NU5G1OmjDED01_miDUGoNU9CogUBDomjDU?oNE9CogYBD`;oNE9C00GoNE=BogUBDomiDe;oNE9CogMD
DP06ogUBD`CoNE=B4?mfDe44ogECD@GoLeAA00CoLE9?og=AComeDe7oMeAB0_mfDe403omhEE?oLDe=
ogMCEOmgEEKoLU9EofE5B?m`DeGoOfEVoe]5Aom4<S;o818Bo`L00?l60@3o1`H4o`000003o`0100Go
0002:_l00002o`01000Uo`800Ol200Ko0`0<o`<03_l;11Ko50hLoc<]=ola;c;o:BPVoa`N6OlG6Q?o
5A`Do`lE4Ol73@go0007o`402ol300ko510OobTU=?l/:CCo81hSoaLF5?lH613o4106o`L70?l10@3o
0@00o`401?lB3Qco9B8[obPY9?lD5P_o0@80o`010?l10P3o0`<1o`410@05o`000PCo00000_l30000
1Ol50`Co51<AoahM6OlI61?o20T300Oo00400_l00@8@o`0000oo000200?o0040o`020?l00P001_l0
0P000ol0103o0080o`020004o`020003o`D50ol3003o100000;o10000Ol6008008Wo000000Co0P82
o`@41?l0003o00000_l410@[o`000003o`820_l30`?o000000;o000000?o5@/:oea0?om`CD/00_mk
F5@02?mgE53oMU=?ogQEDOmhEE7oMeA@ogUCD?miE4koNU=>0omkDTh0:?mmDTcoOU97ogiBBOmnD5;o
ODiFogmAG_n9FfSoUFQ_oiibKonMMVGoV7=IoheYCon0FdSoLT]4ofa3BomfBV7oREIeoj1PP_n]KHGo
YgAkoiI^I_n:K5CoQ6]=ogQN@omZBcWoICdkog93Bon1C5coQe=Poi5SI_nPNW7oTgAOog5B?OmT?CSo
LdI9ogiAE?moDeCoOE5@ogaCCommE4h2ogaCC@;oNeA=01OoNeA?ogaED?mlE5;oNeEBogaDE?mlCTko
PEAAoh9ED?mmDT_oNE57ogaFCOmlEdooN5EAogQAD_mgDeOoNE9GogUBEOmjE57oNeE<ogaGAommETOo
OeM=ogmGC`02ogiEC`;oOEIA00?oO5ABog]EE?mjDe@00_mhE5H00omhE5SoN5EIogQEF`02ogQEF`04
ogIEG?meEUcoMUMMogIGG@;oMeQN0_mhFEl02?mgF5koMUMMogEFG?mdEE_oLU=Iog5BF?m`DEOoKe1H
0_m`DUh07om`DF3oL59Nog1AH?m`DUkoL55Pog1BG_mbDf;oLUAPog9CH_mbE63oLU=Rog9DH?mbDf;o
LUAPogEIIomeFFGoMEUWogEIIOmeFFOoMEUUogEIIomeFFGoMEUWogEIIOmeFFOoMEUUogEIIomeFFGo
MEUWogEIIOmcEEl01omdEEd7ogEFGP03ogIEG_miEUgoNEIL00?oN5EK0omhEET00omgE5SoMeEFogME
EP02ogMEEP;oMUAC00?oMe=CogUCD_mjDU000_mjDU04og]CD@;oNE5?00?oNU9@og]CDOmlE5800_mm
EE<02OmnEUCoNU5?ogYAComjDDooNE5?ogYBD?mkDe7oO5ABogaFD`02ogQBC`GoMU=?00CoMU=AogQA
E?miD5CoNE1F1?miD5@00omhDE;oN55DogQADP05ogQADP06ogIBD_mfDUCoME=DogIBE?mfDU;oMU9D
0omfDU84ogQADPCoN59A4?meDU04ogABD0CoLU=@01SoM5EBog=DDOmdDU3oME=AogMDD_mfDe7oME9@
ogI?D?mjDeKoM4e@ofi:C_mhF5_oLeIHof]BEOmNBT_o;1hNoa471_l6003o0@00o`000?l10`;o0081
o`010?l00@86o`000R[o00000_l00@006Ol30@;o0P06o`<03?l300ko204Co`d75OlX8Rco;R`_ob`[
:OlM7a[o5QTBoa@K4ol<4Pko00H6o`001ol100_o100?oaHB8Ol]:COo:2D^oaTG6_lH5a?o6QX@o`h>
0_l30`000_l100002Ol100Go3PXIob0M:?l/;BSo61X?o`@50?l00@3o0@80o`820005o`000P?o0000
0_l00@02o`<00006o`D40_l@3`_o51<>o`h=2?l51P3o0@801_l00@02o`010Q3o00000_l000800ol1
00;o0002o`400P0:o`000P_o004000Co10H3o`L<2?l:30Wo10T50_l00@001?l0003o0@00o`400_l1
0001o`400P00R_l000001_l30`?o0000o`000?l20P;o1@D5o`H61R[o000000oo0`<3o`820_l0003o
0000oa/K6om2>3OoN5UGogYAComhD4koO5ABogaFDomgE53oME9<ogMFComfEDh00_mgE4h0:_miE4ko
NU=>og]BC_mmDDkoOE9;ogmCA_mnDTOoOU1@oge>E_mlCU_oOe5NohMJGon>HegoU6iKoi=^Don7I4So
Me<mofi7@?mcBU;oOE5ZohUCLon^Jh[o]W:7oj]dMonHK5ooRfa?ohY`COn1ITSoMUI1ofLn>?ma@4Ko
ODMEohE?GOn?GV;oWGE]oi=eGOmgFD7oIT0gogE9B?mmE5;oOUEAogaCC`;oO5==01_oNU=<og]DCOmk
E4ooNe=AogYDDomkE5GoNeAGogYCF?mjDEOoNDaAoge?D_mmDE;oO5=?ogaEC_mmF5;oNeQDogQFEOme
DEGoME9FogIBE_mfDUCoN59?ogUDBomiET?oNeE2ogeB@_n0DTD00_mnDTL03OmnDTWoO558ogaAB_mi
DDWoOUE?ogeDD?mkDe7oNU9BogMAD?mfCe3oMDi?ogE?C_meCDd00_mfCTh00omgCdooN51@ogUAD@02
ogYBDP;oOEEE0omlE5@2og]CD`0RogYCE?mkEe_oNeMKog]FGOmkEe_oNeIMog]GFomkEUgoNeMKogUD
FomiEEWoNEAKogUEFOmiE5_oNEEIogUDFomiEEWoM55Gog9BEOmbDUOoLU9Eog9BEombDUGoLU9Gog9B
EOmbDUOoLU9Eog9BEombDUGoLU9Gog9BEOmbDUOoM55EogIBDPOoN55B2?mjDe@00omkDeCoNU9CogYB
D`02ogUADP?oN51@00GoNE5AogUAComiDDooNE5?ogQ@CP03ogQAC0CoNeA?1_mlEE001?mkDe7oNU9@
ogYBD?miDDl2ogQ@CP05ogUADOmjDU;oNU9BogUCD_mjE5<00omhEE<2ogECDP;oLeAB0ombE5@01?mc
DeCoN55DogUAD_mhDE@4ogQADP03ogQBDOmhDE;oMU=A00GoMU=A00KoME=BogEBE_mcDeKoME9FogEC
E?meDUH3ogECE0;oMU9B0_mhDE84ogQBDA3oME9@0_mdDU07og9CD003ogAED_mfE5;oME=A00;oM55?
00goMe5@ogM@DOmlDeOoM4]Aofe8ComkFf3oJe5Dod@`<_lX6Q[o1P00o`<00?l92@Wo20X900;o0042
00Go0PP8o`H<3?l00@Co0004o`401006o`400P;o0@009_l000006_l00@3o0@80o`<10_l100Go0`0<
o`<03_l5013o1`4?oaTC7OlU8bKo:BPVoa/M6?lD5a3o4QTAo`X@3?l00P;o0007o`L13ol90Q;o6a@T
oc4[>OlW8B_o5Q4EoadI5_lM6Q7o3P`00_l300001ol300;o0`07o`d66?lI5B?o:BXUoaLI3_l51P00
0_l00@000ol0003o0002o`000P02o`001004o`000_l0003o0000o`0000;o00400_l300001?l30P3o
2@P4o`/:1Ol71P42o`4200Ko00400_l00@8@o`0000;o0@0000?o0`00o`400?l300001?l10007o`00
00Ko0@000_l000003?l20P;o0000o`000?l00@3o0000o`010?l0003o0040o`000_l00@?o0P<7o`@5
1`7o10D90028o`000003o`T92Ol0003o000002So00001Ol00082o`40000jo`D10?l4003o1000o`l:
1olo=cGoLV=PogEADOmoDe;oOEABogQ?COmfCTcoNE=@ogQEDOmeDTcoMeA@ogMDC_miDe3oNEA>ogYB
D?mkDTkoOE5@ogeBC?moE4_oOU=:ogi@D?mlCeCoNTaFogY=E?mnDU?oPeQAohENCOn8HTgoOe]5ofm:
>_m[@d7oMdeGoh5EK_n4DVoo[6j5ok5cO_nVLFWoTFQDohYWDOn:KUKoQFUCogYKAom/A3[oL4=0og]9
D_n3DEcoS61QoiYdJonCLUooNeY7ofI0=omfBTOoOUECogmFDP;oOEA@02;oNeA?ogYCC_mkE4ooNe=A
og]CDomjDeCoO5=Gog]DFOmkDUSoNE1FogiAF?mnDEKoNe5CogaBDomlE5;oNeEBogQEDomgDe?oMe=E
ogMCEomgDeGoN5ADogYDDOmjEDcoNeE8og]FA_mlD4?oOE54ogiBAomoDdSoP5A;oh5EC?n0EDcoOeA=
0_mjDD/01?mkDTkoNe=AogaDD_mmEE<2ogiFE0SoOEA@0_mjDDd01?mkDTkoO5=?ogaCCommE502ogiE
D@0@ogYBD_miDU?oNU9CogUBDomjDU?oNE9CogYBDomiDU?oO5AEog]DEOmlE5GoNeAEogaDEOmkE5Go
O5AEog]DE@ooNUIF00ooO5IEogeEDomnEE7oOUECogiEDOmnEE?oOUEAogiEDomnEE7oNe9@og]BC_mk
DU3oNe9>og]BD?mkDTh00_mkDU001OmjDDooNe9@og]BD?mkDU3oO5=A00;oOEAB00?oOEA@og]BD?mk
DTh00_mlDdl2ogeDD00DogeDC_mmETooO5E@ogYEComkE4ooNEA>ogUBCOmgDTcoN55<ogIABomjDU3o
NE=@og]CDOmjE57oO5ABog]ED_mmEE?oO5ICogQ@D?mhDU42ogUCDP06ogMCDomfDU;oM59Aog=AD?me
De;oLeAB0_mcDe@3og9DE008og=CE?mfDU;oN55BogQAD_mfDU;oN55BogIBD_mhDU47ogICD@04ogEC
DOmeDe;oLe=Dog=CEP;oLe=D0omeDe@00omeDe;oMU9BogIBDP02ogIBDP04ogQBDOmfDe7oN59AogIC
DA3oME9@00CoM59@og9CD?mbDe7oLU=@1?mdDU001?m`CTcoMU=AogUFE?mgE582ogAAC`0?ogICDOmg
De?oKdmBogIGG?m`DeSoIdiBoch[;Ol=007o1P00o`<00?l10@7o0040o`010_l52@[o1PX;00;o0042
00?o0083o`001?l100801_l10082o`4002Ko000002?o0040o`420?l30@;o0@05o`402Ol100_o0`0;
o`802_l?2Q7o7adPobHV9?lK71Oo51HAoa@I4ol;4@go0042o`@02_l;0Q?o30<HoadF:?lc;COo9B0V
oa8@4OlM71[o71/Fo`/;0Ol10@3o0@00o`D01_l400co2P<CoaH@6_lV9B3o51H9o`<50002o`0100;o
000000?o0@41o`000_l000800_l00084o`000006o`<20?l1003o0@00o`@30?l61@7o0`802?l00@02
o`000Q3o00000_l100000ol3003o0@00o`<00005o`4000Ko00000_l100000ol3003o0@00o`<00003
o`400003o`D31?l40P?o0P8200?o0P820_l000001?l000;o0042o`001?l00@81o`00100000Co5QHF
oa4A4Ol820So0@412?l000001Ol10@7o0P82o`820_l30`?o0P8200;o0@4100?o0`<3o`@41?l30`<0
0_l000000ol61PKo10@4o`000008o`000003o`410Ol20P;o0P8200;o0P82R?l00003o`000P0>o`00
1?l61@[o0004o`401?l81P_o0`02o`/20ol7003o2P00oa`:2?m@?COoKUYCog9FD_miDe84og]ADP;o
NU9B00WoNU9@ogYBD_mjDU3oNU9BogYBD?mkDE;oNe9@og]AD_mkDU000_mlDe401OmnDU7oO5=AogaC
DOmlDdooO5==00;oO5A<01_oNe=;ogaCCommDeGoO55Jog]?H?n1E6_oRe]aok1nROncPgooV6iEoh]W
COn7HUcoO5YKohQYIonBM6[oKD`ioedl:Om^B4GoPEYKohEOG?nELf[oUG=Yofm=A?mU?C_oLTU7ogaB
DomnEE<00_mlDe400omkDU3oNU5?ogaCD@02ogaBD`03og]CDomlDUCoNe=D00CoO59D0omlDU<3og]C
D`?oNe=D0_mkDe<01?mkDe7oO5=?og]DComlDdl6og]DC`CoNe=A1OmjE5<@ogYDD@0?ogYDDomhEE?o
NUACogQEDomjE5?oN5ECogYDDomhEE?oNUACogQEDomjE5?oN5ECogYDDomhEE?oNUAC00WoN5EC1omg
E5803omiDe;oNU9BogYBD?mjDU;oNU9@ogYBD_mjDU3oNU9BogYBD?mjDU;oNU9@ogYBD_mjDU3oNU9B
ogYBD009ogYBDP03ogYBD?mjDU;oNU9@00KoNU9@017oNE=@ogMDD?miDe3oMeA@ogUCD?mgE53oNE=@
ogMDD?mhDU7oMU=AogQBDOmfDe7oN59AogICDOmhDU7oMU=AogUCDP08ogMDDP03ogIDD_mfE5?oMUAC
00CoMUAC0omgE5801OmfE5;oMeABogIDD_mgE5;oMUAB00SoME=A1omeDe85ogECD@03ogICDOmeDe7o
MU=A00WoMU=A1omeDU001_mdDU3oLU=Aog5CDOmbDU?oM59AogEAD@;oMe1A00ooN51Aog=;BomgCdoo
OUIFogQBDOm]BTKoM55=ogYGDom/D4goLV9Rof9HFOm:@47o:b8So`h82?l300000_l10002o`0000Ko
004000?o0002o`000?l00000<?l000008?l000;o0004o`001?l100Co0004o`800ol;2`_o5ADEoaPH
5_lB4Q3o20X7o`430_l000Co1P0;o`X04olD1b?o81H^obLR:?lQ81co5QHFo`h?4OlS9BCo3a8;o``>
0Ol10P3o0@09o`D04?l300Wo4PdAobLW7olI6`ko20X01?l00@03o`0000Ko00028_l000000ol1003o
0000o`40000=o`000003o`400?l0003o0@0000co000000?o0040o`000_l00@000Ol00080000:oeEE
EOm>CTko@D51oc8b<_lT92Co5aLGo`l?3ol;2`_o2@T9o`D51@Go000000?o0P82o`000?l000000_l0
00001?l10@7o0`<3o`<30ol20P82o`000007o`<30ol;2`_o30`<o`T92Ol20P;o0000o`410@2?o`00
000Ao`000_l30`Go0004o`001?l20@Oo0005o`401Ol70PSo2`87o`L00?l:003o6PH5odH^:_m^Ddco
N5]Cog9AB_miDe003omkDE808_mlDUCoO59CogaCDOmlDdooO5==ogaDC?mlE4[oO5A<ogaCCOmkDU3o
Ne5EogeBFomkCekoNdiRoh5DJon9G73oYWUnoj^3MonCKdgoQF=7ogeFFombCEkoQ65Xoi1aK?mjGTKo
H4DZofI8?OmhFECoOeiGohi]I?n@KFWoM4i;ofU1@OmdBT/2ogeCE004og]AD_mlDU?oO59CogY@DAOo
O59C00?oNe=CogYDDomjE5<03_mjE5<XogQED`SoMeAB00?oNE=BogYBD_mjDU807?mjDU800omiDe;o
MeABogMDDP06ogMDDPSoMU=A4?mgE588ogIDDQSoME=A2?mfDe47ogEBD00DogABD?mbDe7oLE=Cog9B
DomdDU?oME5AogM@DOmhD57oNDmAoh9HFOm`ATOoLd];oh1JFOmfDe7oJdY5og1AC_meGEWoGEECocXj
>_lD51@3o`0000;o1@D5@Ol000006ol51@Go2`/;o``<3?l71`Oo0@41o`000?l100Co1`0<o`d06?lH
2R_o9A/cob/W:?lS91co5aTHo`dA4_lF6Q_o314;o`lC1?l1103o0@0;o`@04Ol500Oo4Ph=ob@T7?lG
6@co1`T0o`020004o`0100;o00000_l00082o`001003o`001Ol000Co000204Co00000004odi>CP0:
oda<C?m:BT[oAdM7odI6A_lV9RKo8B4QoaTI6Ol@413o20P8o`<30`;o000000?o1`L7o`D51Ol20P80
1Ol000000ol410Co0000o`000004o`000004o`410Ol51@Go10@4o`<30`;o0P8200?o0`<3o`@41?l5
1@D0R?l000000ol000;o1@D7o`401@03o`00100;o`401?l400Go2@05o`P00?lA0@7o@2/XofaCComj
GeSoN5YBogEDCOmiDe003omjDU82og]CD`03og]CDOmkE4ooNeA=00?oNeE<01goNeA=ogUAComjDEGo
O5=KogY@G_miCV7oOeAXohUMK_nTMgko[XIloiQdE?n4HTKoMTmDof]6Eon4HFSoUWQ`ohebEomXCC3o
HD<hog5BCOmkFU?oQFAKohMTH?mfD4goKdM7ogM?ComlE5CoNe=CogUAD@02og]CD`03ogYBD_mkDe?o
Ne=C01KoNe=C4?mjE5<XogQED`SoMeAB8?miDe88ogMDDPSoMU=A4?mgE588ogIDDQSoME=A2?mfDe48
ogEBD0?oM59A00?oME5AogM@DOmgD5400_mhD5402_mjDU?oMe1AogIBD_meDe;oLeABog]NF_mcEeCo
E44mobLR7ol@4103o`000003o`H61_l30`?o0000047o000000?o0@41o`820_l10@400ol000005Ol2
00Go1`0:o`d05_lJ3B_o:Algobl[;?lS91co51HEo``=3ol830go314;oaHJ2ol31P3o0@09o`D14?l7
0PWo40`;oalO5olC5@[o1PP0o`020004o`0100;o00000_l00082o`001003o`001Ol000Co000204Co
000000001Om7AdOoBDU9oda<C?m@D53oDU9B00?oDe=C0_m?Cdl02?m<C4coAdM7oclo?ole=CGo:b/[
obDU9Ol51@Go0P820ol00003o`820P03o`000?l10@7o0`<300;o10@400?o0P82o`000?l00000T?l0
00004Ol000;o10@6o`401Ol000Co10<8o`L52_l300Co1002o`L00?lC10Oo>bLXofE=BomgFeSoLUE?
ogACC?mlFE?oN59?00ooNE5A0_mjDU800omjDU3oNU=>ogYCC002ogYDB`0QogYCC?mjDdkoNE5?ogYA
EOmkDU[oNU1NogU>GomoE6SoQea]ojAgO_naRGooVgMGoh9PAOm`BDkoId9CohISJ_nLOWKoV7eRofaA
=?mK?C;oJda7ogUHDOmmG5?oOU]GogEBC_meCDgoNe=CogeEEOmjDU;oN51@ogYBD_mlE5CoNe=C01So
NU9B4?miDe8XogMDDPSoMU=A8?mhDU4PogICD@SoME=A6?mdDU08ogEBD0[oM55?00?oM51@ogI?D?mf
Ce000omfCe003Om^BT[oMUACogMHE_m]CdooJU1?og9JF?mF@Cko7a0=o`@00?l0003o0`<3o`H61_l5
1@D0@ol00003o`410@?o000001Go0@41o`H41ol600Oo2@0AoaL=:?lZ8SOo<2`[ob8R6?l@40ko1`P:
o`840ol@5@ko8BDDo`X<0?l000Oo1P8@o`L22?l:2@Go5QL?o`h@1Ol41P000_l00@000ol10P3o0040
o`010002o`0000;o00020_l000@00ol000Go0004o`000P14o`0000000_mADE401?m?CdooCDe=oda<
C?m:BTX2odU9B@0>odm?ComBDU;oEEEEoeQHF?mGEeOoDe=Codi>C_m;Bd_oEEEEod];Boll?3co:b/[
oaXJ6_l;2`/7o`000009o`410Ol20P;o0P82o`410Ol20P;o0`<3o`@41?l30`?o0@4108[o0000017o
0040o`840ol000;o0002o`D51ol610Oo1002o`H00?l<00;o=2@Uof5<BomeFe[oLeECofm>BOmeD4[o
O5MAogUAC`0?ogUAD@;oNU9B00?oNU9@ogYCC_mjDd`00omjDd`07omjDdkoNE5AogUAD_mkDUSoNDmK
ogU>GomoE6SoQea]oj1bO?n_QgooV7=Fog]I?_mX@DKoHci?ohERJOnMOgOoVGiSofiC=_mG>RcoITM2
ogQGD?miF4ooMeA@ogAACOmiDE7oO5ADogeEEOmiDE7oN51@og]CDomlE5@06OmjDU8@ogUCDRSoMeAB
2?mfDe4PogQBDB3oMU=A2?meDe4HogABD0SoME9@2?mdDDl00omfD4ooMU1=ogI@C`03ogI@C`0>ogA@
D?mcDE3oM5AEof]=COm^E5?oKeMGoeE1@?le8b7o70`<o`T00?l3003o0P82o`H61_l30`<3o`000003
o`L71ol0003o000003ko00000_l10@406Ol20P;o0@41o`000?l10@7o0`<3o`D31_l400Go200>oaL=
9_l]9SSo<Rh[ob0P5_l=3@_o10D7o`020OlG6Q?o;2lNoa4C1_l000Go1@<>o`<10_l71P7o3a08o`T:
0_l20`000_l00@02o`4200?o00000_l00084o`001003o`000_l0003o000004;o000000002?m;Bd_o
BTY:odY:B_m:BT[oC4a<odi>C_mADE7oDU9B1?m7AdL01om9BDWoBd];odi>C_m?CdooE5ADoe5ADOm>
CTh00_m<C4`01om;Bd_oB4Q8odM7Aol];Bgo8b<Soa@D5?l51@D00ol000001_l30`?o0000o`000?l0
003o0P82o`<30`?o10@4R?l000004?l10`;o0P@3o`010?l0003o0`42o`<00?l6003o3002ocDU9_mG
@dCoLeUHogMIEomdDU3oMeABogYBD?meCD/@ogQ@D0;oNE5A0_miDDl07omiDTgoNE9;ogUBBomiDTgo
NU9@ogQ@D?miDE;oNU5GogU?FomhCUcoOU=VohMLKOnPMGko[hJ0oiIaE_miEckoJD59ofQ3E?n:Ifko
WX1hoiMlHOmcF3_oFC`^of94??mfEDkoMeI?ogAACOmeDTkoNE=BogaDE?mkDe<00_mhD5000omkDe?o
O5ADogUAD@0HogUADA3oN59A:?mfDe48ogEBD23oMe5@2?meDU08ogICDA3oME9@2?mdDU0Hog=AC`So
M55?2?mcD4h4ogI>C00>ogE?C_mcD4koLU1?og1@DOmdF5OoL5QHofiIF?mGADGo9aTIo`P00?l7003o
1@00o`D31?l10@43o`000003o`820_l410Co10@404;o00000_l10@405ol20P;o0@41o`410Ol100;o
1P06o`X03olI3bOo<BPiocDb;OlP81Co30/9o`D51Ol30`?o6A`Coc0c8?lG6@_o0@05o`@32ol1003o
1@D0o`L80_l41@3o0@8000;o004000?o0@80o`410?l000000_l00002o`000P?o00040_l00094o`00
000000CoD51@odm?Com>CTkoC4a<0_m;Bd/2odY:BP09oeADE?mCDe?oD51@odi>C_m=CDgoCTi>oe1@
D?mADE7oC4a<00;oBd];013oCDe=oe1@D?mADE7oD51@odm?Com>CTkoCdm?ode=COm7AdOo?3`lob`/
;?lL71co4a<Co`T92Ol71`Oo0`<3SOl00002o`02000?o`000?l1003o0`00o`@00?l?1@Co<R@Soe]7
B?m[De?oMEUHog=DD_meDU3oO5ADogaCDOmeC4[oN51@00ooMe5@0_mhDU42ogQBC`CoN5==023oN59?
ogMAD?mhDE;oNE9GogQ@FOmgCUcoOEATohILJ_nRMh7o[hJ4oi=^E?mgE3koKDE=ofm:G?n?K7?oWh5i
oiQmH?mlHD?oGd8dof12>_mcDT_oMUE>og=@C?mgE5;oN59AogYDDomiDe;oMU1?ogMAD?mkEECoNUAC
ogMAD2SoN59A:?mfDe4`ogEBD0SoMU=A4?meDU08ogABD23oLe5?1ombD4h04OmcD4koMTi<ogM>B_mf
CTcoMDm<og=@C_mbD4koKe5?ofiBDOmXD53oG4Y:odXj>olV6Q[o1P00o`@00?l91@Ko0@0000?o0000
00?o0P82o`H61_l61PH0A_l000005_l10@7o0000o`000?l1003o1@04o`L02_lH3bCo<BPioc@a;?lM
7A7o2@P6o`<30ol410Co5aP@obha7_lJ70ko10<8o`812Ol00@3o0`@0o`830?l10P03o`0100?o0@40
0_l00004o`000P03o`001?l000;o000204Co000000000om=CDgoCTi>odi>CP02odm?C`0;odi>C_m=
CDgoC4a<odY:B_m<C4coCdm?oe1@D?mADE7oCdm?ode=COm;Bd/00om?Cdl01Om@D53oDE5Aoe5ADOm>
CTkoBd];00;oCDe=0om>CTh3ode=C@07odU9BOlo?coo<30`oalO7ol@413o1PH6o`410@2;o`00000?
o`810?l70`3o1@00o`L00?lT5QGoFDM5ofeEEOmdF5OoMeQFogEADOmcCDcoMTa=og]?C_mkDU3oN51@
00ooMe5@0_mhDU43ogQBC`;oN5==01[oN59?ogQBDOmgD57oN55DogUBEomgCeSoMdmJogeDH_n6G6[o
WW9oojUoP?n<ITooL4diofY2Bom_BUcoSFYaoiUkLonJOf;oPfQ:ofA7>OmN@3SoL4m6ogIEC_mdDDgo
NEIDogI@C`;oN59A00GoMU1?ogMAD?mkEECoNUACogI@C`0XogQBDBSoMU=A<?meDU08ogICDA3oME9@
2?mdDU0Pog=AC`OoLU1>01CoLe1>ogE?C?mfCTcoMDm<og=@C_mbD4koKe5?ofiBDOmYE5?oHU1@obLI
6Ol7003o1`41o`L31?l1003o0002o`010ol10@7o0P82o`<30`Co000000?o0P82o`000?l00000?_l0
00000ol20P;o0@41o`000004o`00000Ao`400?l400?o1005oaD<7ol^9SGo<BhYoa/I3Ol61@?o0@02
o`D31?lD5@oo:bhKoa/M3ol61PSo0@06o`010?l41@001?l00@001?l0003o0@40o`410?l10@02o`00
00Co000200?o0004o`000_l00000A?l00000023oCDe=00coC4a<odi>C_m@D53oDE5Aode=COm6ATKo
?ShnocTi>OlT92Co71`Lo`h>3_l20P83o`000008o`820_l10@7o0@41o`820_l410Co1PH6o`D51Ol1
0@43o`000004o`410Ol30`?o0`<3o`820P_o000000?o0@41o`820_l20P800_l20P800ol10@7o0000
o`00001Go`000005o`D51Ol0003o0000o`000?l10@400_l000004_l20P;o0@00o`P40Ol=20Go1P00
o`L00?lU5aCoEdE3ogMRGom_EECoLUABogECD_mhDU7oNE5AogY@DOmlD57oNU1AogUAD@OoN59A2omg
DE05ogMACP0HogI@ComiDU?oNU=FogQAE_meCEGoMTiGog]CG?n2F6CoW71ooimeNOnAJeKoLe0lofLo
B?meD6;oT6edoij0N?n=LUCoP6I5ofE8>?mI>c?oJdY1ogQGD?mgE5;oMU9B4?mgDE0PogQBDE3oMU=A
6?meDU08ogAACb3oLe5?2?mdDU005?mbD4koLe5?ogABD?mdDU3oLDm=ofm=BomaCdgoME=AogQEDome
DU3oL4i<ofi?C?mdEUCoLUQGoei9A_m8=SCo2`00o`L00?l5003o0@000_l000800ol00@Co0042o`01
001>o`00000?o`400?l4007o1`89oa4:7?lX8S3o=34/oadK3ol3003o0@02o`L52?lK6QKo9RTHoa/M
3ol820[o000400;o008000?o0040o`000?l000001Ol00008o`000TGo0000000Pode=C@0Aoda<C?m>
CTkoCdm?oe1@D?m?CdooCDe=odY:B_m9BDWoBd];oda<C?m;Bd_oADE5ocTi>OlX:2So61PHo`h>3_l5
1@D04Ol000001?l20P;o0`<3o`<30ol20P82o`410F?o0000013o0`<3o`820_l0003o0000o`400?l3
003o1`80o`L00?l8003o:1XGoeI4@?m[EU?oIdi:og9DD_meDe7oMU=A0_miDE401?mjD57oO51AogY@
DOmiDE47ogQBD@coMe5@0omgDDh06OmgDE3oMTm@ogUBDomjDeKoN55DogE>DomfCUKoNe=Koh5GHOnH
K7goXGImoi=]F_m_C3WoI3a7og]FJ?nHMGcoXXAloi1eEon3JDSoJ4/koeXl=?mXAckoLe9;og9?COmc
Cdl04?mgDE0PogQBDE3oMU=A6?meDU08ogAACb3oLe5?2?mdDU02og9@CP04og=AComeDe7oMUABogAB
D0;oLU1>017oL4i=ofi?COm^D4koLUICog5IEomPC4_o>RPVoa<81_l7003o1@00o`800Ol0003o0002
o`010_l00@Co0042o`01001?o`00000>o`800Ol70PWo40TKobDO;Ol`;BSo71T@o`D10_l60@Oo3PT?
ob8Q7Ol`<B7o8bDGo`h>4?l20`L2o`020003o`010?l0003o000000Go00002?l00095o`0000008?m=
CDd05_m?CdooCTi>ode=COm=CDgoCTi>oe1@D?mBDU;oDe=Cod];Bom>CTkoDU9BoeEEEOmDE5CoDE5A
ode=COm9BDWo@T92ocLg=olV9RKo5QHFo`/;2ol410@2o`000003o`H61_l30`?o000000?o000000Co
0@41o`<30ol71`Oo0`<31Ol000000ol410Co0@41o`000003o`000003o`820_l410Co1@D505[o0000
00?o10@4o`820_l000000_l000003Ol1003o3@D3o`L00?l:003o:1TFoeQ6@_mfHEcoM5]FofI9AOmc
E57oMU=?ogQBComiDDl00_miDE400omjD5;oNE5BogQBD@07ogICD@ooME9@00GoME5AogA@D?mfDU;o
N5AFogIBE002ogA@E00BogQDF?mnEUooT6Aeoj=hPOnGL5ooKDTiof<kA_n3GW3oXGj5oj>5NonBMeWo
Qfe<ofe@@?mM?cOoJDPoog=BBomeDU3oMe=C4?meDU0@ogICDA3oN59A<?mfDe4PogECDASoME9@2?md
DDlPog=AC`SoLU=@01CoLE9?og1AC_m`DDkoLU=@ogEFDomdEE;oL55>of]<B_mWBd[oLEMFogING?mW
DU7oBcTgobXL6ol>0`7o1P00o`@00?l20@3o0000o`0100Co004200?o0040o`000?l00000COl00000
4?l2007o1@89o`l86_lQ6R[o;BPUoa/F4?l70@Go20<:o`d83olS8R3o<S<UobDW6_l@3aCo0P<8o`03
0?l00P02o`0000ko0002AOl00000023oCDe=00_oD51@odm?Com=CDgoC4a<od];Bom<C4coCTi>odm?
ComADE7oCTi>odY:BP02odQ8B00?oda<C?mADE7oEEEEoeADE?m@D53oBTY:odA4A?ln?Sko>3Phoc4a
<Ol/;2co4A4Ao`d=3Ol820So0P8200Ko000000Go10@4o`T92Ol;2`_o1`L7o`410@1Ro`00000Ao`<3
0ol20P;o0000o`000?l10@7o1@D5o`L30_l7003o2P00ob8@3_mE@SkoLEaGofiED?m/CdWoMUMBogEB
C_mgDDh00_mhD4h2ogQ@D0;oN51A00?oMe5@ogEBD?meDU004omeDU02ogEAD@0HogA@D?mfDU;oMe=E
ogIBE?mdD5CoME5EogMCEomlE5goQeY^oj9gPOnLMFKoLdm1ofY1Con;IWSoY868oieoMOn;L5;oPfU8
of]>?_mM?cOoJ4Lnog=BBomgE5;oO5QH8?meDU0@ogMAD33oME9@8?mdDU0PogAACb3oLe5?2?maDTl0
1OmbDe3oLeAAog5BCom_D4goL55>00;oLU=@00_oKU1>og9JF_m]FE[oGD];oc`/;?lG30[o1`00o`@0
0?l3003o0@00o`000002o`0100Co0002D?l000004Ol1003o1048o`h66olN5bOo:B<SoaTD4?l500Go
1@08o`/33_lQ7Ako;2`PoalQ5?l:2@ko0005o`020?l00`3o004000oo0002AOl00000023oCDe=0om>
CTh01om=CDgoC4a<od];Bom;Bd_oBTY:odm?Com@D5000_mADE402?m?CdooC4a<odU9BOm7AdOoBDU9
odY:B_m=CDgoDE5A0_mDE5@02om@D53oCDe=oeUIFOmADE7oA4A4oc<c<olR8R;o4a<Co`P82?l20P;o
10@400Oo000000Ko0`<3o`@41?l51@Go10@4o`<30ol10@5Jo`000003o`410Ol20P;o000000Co0000
00[o0`00o`X00?lS4@ooCSThofiFE?maF5?oJDa6ofa=B?mkF5;oMe9<0_mhDD`00omhD4koMe5@ogMA
D002ogM@DACoME9@0_meDE43ogEAD`?oMU9D0_meDE<04_mfDUCoNU9Koh1CIonNLWooXGU]oh5MComh
CegoSfUnoiikP_nDMVcoQ6Y9ogeS@?mWBS[oFC/cofE4?Om_CTWoLdm?ogMCDb3oME9@4?mgDE0`ogEB
D23oM59@8?mdDDlPog=AC`WoLE9?00ooM5EBog=DDOm]CT_oKDi;og=DDOmfEeCoM5QEofeIF_m:?3co
8ADEo`T00?l4003o0`00o`400?l000001Ol00@1Co`00000Ao`000_l20@Wo2@@Joa/D9_lX8RCo6QDB
o`L01_l400Wo4`/Hob@O8olZ:R3o6Q`Ao`H52ol000Oo0080o`030?l00@001Ol000@:o`000TGo0000
000Pode=C@0Nod];Bom<C4coCTi>odm?Com@D53oCdm?odi>C_m=CDgoAdM7odU9BOm=CDgoD51@oe5A
DOmBDU;oDE5Aoe1@D?mCDe?oDE5Aodi>C_m=CDgoCTi>ode=COm<C4coBTY:odU9BOm:BT[oCDe=odm?
ComBDU;oDe=C0_mDE5@01_l`<33o9BDUoaDE5Ol92@Wo0`<3o`410@Go000000Go0@41o`<30ol30`?o
10@4o`<30`1Ko`00000=o`820_l10@7o0000o`000?l4003o70`<oddh=om_EeGoK5=?ofY=BOmfF53o
NUMAog1;@`02ogM@B@;oMe1;00CoMU1?ogAAComdD53oM51@2?mdDDl<ogEBD0;oME5A1_meDE<3ogIB
E00BogQ@F?mlCfCoUFUfoj1hK?nBKV;oRF1`ohiXOOnELWWoT79XohQ^COn0IT?oJD`loedo=omZBD;o
Le9=og=?ComdD53oME5A3omeDU0@ogAACa3oMU1?<?mdDDlPog=ACaSoLe1>2?mdDDlPog=AC`SoL55>
00?oKe1=ogAED_mdEE800_m_D4d02omcE57oL55>ofE;B_lf9ROo71<Do`@00?l3003o0@00o`820?l2
107o00@000;o00800_l00@001?l0003o0@00o`800Ol2005@o`00000>o`000_l100So100Eoa<>8_lX
8RKo81XJo``23Ol600_o8ATXobdV;Ol^:bCo6a`Do`T84?l00PT2o`020003o`000_l000Co000400?o
00042_l00095o`0000008?m=CDd00om;Bd_oC4a<ode=C@02odm?C`?oD51@00CoEEEEoe9BD_m=CDgo
B4Q80_m6ATH02?m8B4SoBTY:odi>C_m<C4coBTY:od];Bom>CTkoDU9B0_mDE5@2oe5AD@0Aodm?Com<
C4coBTY:odM7Aom4A4Co@d=3odQ8B?m;Bd_oD51@oe=CDom=CDgo>c/kob8R8_lA4A7o2PX:o`P82?l4
10@0H?l000003ol61PKo0@41o`000?l51@Go7ALGodTg=omWCdooME]Jofa@C?m/CDSoNUUBogeHD_m_
B47oMe19ogQ?B@02ogM@B`04ogI@ComdDDooM51@og=AD0SoM55?2_meDU02ogEAD@SoME5C0_mfDU80
4omeDE7oMTiFogY=H_n:GVgoW7AZoiijK_nFKGgoRfEjohaYL?nALfWoQVa;ogiT@OmXBcWoGd4gofm>
AomhEe;oME5Aog=?ComeDE403omeDU0@ogAACa3oMU1?<?mdDDl00omcDDooLE9?og5BC`0Log5BC`03
og=AComcD4koLe1>01KoLe1>2?mdDDlPog=AC`03og1AC_m_DTkoKe9>00GoKe9>013oKU5=og9EDOmb
EE7oKe9>og1CCom[CT[oE3LcocLO7Ol8003o0`00o`<11?l410Co0002o`010?l00P3o0PP60_l00P00
1ol00@3o0000o`400?l4003o1@00o`@00?l10000Col000004_l30`Go0@0:o`404ol=21co:28VobPR
8_lG31[o3P<Dob4F9olY8R[o:BHQoaTJ5?l<2a?o10L@o`040?l00P3o0002o`001@Ko00041_l00097
o`0000008?m=CDd00om>CTkoCDe=oda<C003oda<C006ode=COm>CTkoBd];oda<C?m=CDgoCTi>1?m?
Cdl02?m>CTkoCDe=ode=COm>CTkoCdm?odi>C_m;Bd_oB4Q80om;Bd/04om<C4coCTi>oe1@D?mBDU;o
De=CoeADE?m?CdooBDU9odQ8B?m<C4coCdm?odi>C_m<C4coDU9BodQ8B?lg=cOo8b<Soa8B4_l61PH0
Dol000000ol00@3o0000o`010003o`01000Ao`000?l20P;o0@00o`400?l810?o0`00o`@00?lK5Q?o
Ac`jofeHEom]DE3oKU9?ogAGDomcE4ooKT]5og5<A_mjEDl00_mgD4T01?mfDD_oMU1=ogAAComdDDl2
og=AD0SoM55?2_meDU04ogEAD@06ogEADomeDE7oME5CogEADOmeDE?oME5A0_mfDU804omeDE7oMDiC
ogU>Gon2EV?oUVmXojF0MonKMWkoRF=`ohQVIonEMfcoO5i2og9G>OmO?c3oFST`ofa;A?mgEE?oLdmA
ofm;COmeDE403omeDU0BogAAC`0=ogI@ComdDDooMU1?ogAAComfD4ooM55?ogI@ComdDDooMU1?ogAA
ComfD4ooM55?ogI@C`0`ogAAC`;oLe5?7omaDTl00ombD4koLe1>og=@CP0>og=@CP0>og9@C_mcD4ko
LU1>og=@C_mbD4koLe1>og9@C_mdDDooLe5?ogAAComcDDooM55?og=AComdDDlBog=AC`08og5BComc
DDooLE9?og=AComaDTooLe5?og5BComcDDl7og5BC`;oLU1>0om`DDh2ofmAC`0?ofiBCom_De3oKeIB
ofeCD_m/DU7oJe=Aoee5@old71[o3@00o`H00?l100;o0002o`<31Ol310Ko004200Co008000Oo0040
o`000?l1003o1000o`D00?l4003o0@0004oo0000017o1`L9o`402?l100ko20@CobLR9_l]:B[o7aLR
oaH>7OlC2aSo71LNoa`K5olC50oo2`X@o`L73ol0103o0080o`000P02o`001004o`000_l000Co0002
o`0010Oo0002Aol0000000SoC4a<2?m=CDd8odi>CRSoCDe=2?m>CTh00om?CdooCTi>ode=C@02odm?
C`07oda<C?m5ADGo?clooalO7olI6AWo3Ph>o`@41003o`000007o`820_l0003o0000o`000?l10@7o
0P82o`410@04o`000003o`820_l30`?o0P8200?o000000?o1PH6o`<30ol000001?l000000ol410Co
0000o`000003o`000003o`410Ol20P;o0`<302So000000Co0040o`020?l00@3o00400ol00@802ol0
0@?o0002o`@00Ol6003o1`00o`X00?lN3`[oBSTbofaGD_m_De3oLE9@00;oLE9?00?oLe5?og=BCOmd
DDd01?mdDDd00omdDDooLe5?og=AC`02og=ACaKoM55?00GoM51@ogAAComdD53oM55?ogA@D004ogAA
C`0BogA@D_mbBU?oO5ALohaVIOnIMW;oWW]ioiEbL?n6I5_oN5Q;ogiMB_mYBSKoGcdaofQ5?omcD4co
M51@og=?DomeDEGoME5A8?meDU003_mdDU3oME9@ogABD?meDU3oM59@ogEBD?mdDU3oME9@ogABD?me
DU3oM59@ogEBD?mdDU3oME9@@OmdDU08og9CD0SoLE9?4?mcDDl03omcDE3oLE9@og=AD?maDU3oLe5@
og5BD?mcDE3oLE9@og=AD?maDU3oLe5@og5BD?mcDE3oLE9@og=AD00Bog5BD009og1BD?maDU3oL59@
og5BCom`DdooLE9?og1CCom`DDkoKe9>00GoKe9<01;oL55<ogA>COmgCdooMTm@og5=COmaCdkoLe=D
ogAFE_m^E5GoI4a<ofaHFOm]FUcoETI7oc0Q9?l@10Ko1`00o`L00Ol30004o`0000Go00400ol00003
o`40053o0000017o10@4o`821?l000Go0`87oaDC5?lT8R?o928Uoa/I7_lM6b3o6QPKoa<C4Ol=3@_o
1`L9o`@41_l00P7o0080o`000002o`000P04o`000?l000;o0000o`000Tko00000008oda<C0SoCDe=
2?m>CThXode=C@WoCTi>0_m=CDd03om?CdooD51@odm?Com:BT[oATI6odi>C_m?CdooCTi>odM7Aolj
>S[o9RHVoa@D5?l820So1PH6o`@4100@o`000004o`H61_l:2P[o2PX:o`D51@;o000000?o0@41o`00
0?l00000;?l000000ol00@3o0080o`020002o`0100;o008200_o0044o`000_l100;o2P@6o`L00?l:
003o6`P4odPd;OmWCTWoJe19og5BC`0?og=ACaooM55?01;oM51@og5=DOmdD5CoOEUKoh]XI_nFLfgo
UG=YohYXG?moGTooMeI7ofQ6>_mR@3KoKDY4ogICDOmeDE?oLdmCogEAEOmeDE4OogEBD53oM59@2?mb
De08og5BCa3oLe5?8?maDU04og1BD0CoL5=?0_m_DTh5ofiCC00Aog1AC?mdC4coMD]<og9:BomaBT_o
LU1AogADEOm^DE?oI4]>ogEQHomTE5GoBS]0obTN8_l<1P[o0`02o`<01?l10080Hol000001Ol30`?o
3`l?ob0P8?lZ:R[o:b/[00;o4a<C00Co4A4Ao`h>3_l92@Wo10@4Eol0000000SoC4a<2?m=CDd8odi>
CRSoCDe=2Om>CTh2ode=C@08odm?ComADE7oDE5Aodm?Com=CDgoBTY:ode=COmBDU82oeEEE@0=oe9B
D_m=CDgoBTY:od=3@olm?Cgo<S8bob@T9?lF5QKo2PX:o`820_l0003o10@4o`<30`04o`000004o`82
0_l30`?o1PH6o`410@Go00000_l410@01Ol30`?o0P82o`820_l20P;o0`<300;o10@49ol000000ol0
0@3o0080o`020002o`0200;o00420_l000802Ol400?o1P00o`P00?lF1`Co@B`YofYCCOmgFeOoKE1:
og5BC`0?og=ACaooM55?01;oM51@ogIBE?mbCU;oLTi@ogaIEon9IV3oSVaRohQVF_moGTooKdhoofQ6
>_mXAScoLTm9ogQEDomeDE?oLdmCogEADomeDE4OogEBD53oM59@2?mbDe08og5BCa3oLe5?8?maDU04
og1BD0CoL5=?1?m_DTh3ofmBC00Aog1AC?m/ATGoMDi?ogQDE?meDe;oKdm@ofi@D?m]DeCoJUAFoeY7
BOlm;boo6PhBo`H00?l400;o0`02o`800ol00080H_l000003?l10@7o0000o`H61_lF5QKo9bLWoc8b
<_lG5aOo5ADEoa0@4?l;2`_o1@D5o`410EOo0000000@oda<C3SoCDe=0_m>CTh00om=CDgoCTi>odm?
C`03oe1@D009odi>C_m;Bd_oB4Q8odI6A_m8B4SoCTi>oeEEEOmIFEWoCdm?00;oD51@00_oCDe=odI6
A_lm?Cgo<c<cobh^;_l>3Pko30`<o`T92Ol51@Go0P82o`410@04o`000005o`820_l410Co1@D5o`@4
1?l10@40<?l000000ol00@3o0080o`020002o`030@0<o`020ol000;o0002o`400?l4003o1`00oa41
0_m0;2_oITi<ofmFD_m`DdooLeA?4?mbD4hOog=@CP0Bog=?ComiEEOoM51Bog1<C_mdDDooO5UCoh1N
EOmnG53oNUU:ofe;?om/BSkoKde4ogEBC?mfDe7oLTi>og9>D_mfDUCoM51@7omdDDm@og=AC`SoLE9?
2?m`DDh@og9@CR3oL55?1?m_DDl4ofmBCPCoKU5=01CoKe1=ofiABom_D4goKe1=ofe;B_maCdkoLU=A
og5CDOm`E5?oKE=Dof9<C_mGADGo810Ao`l31Ol6003o1000o`D01?l91`[o1PH8o`000V7o000000_o
0@41o`000?l0003o0000o`L71olF5QKo8R8Rob@T9?lL71co410@o`@41003o`000003o`410Ol0003o
000005?o0000000@oda<C3SoCDe=00CoCdm?odi>C_m>CTkoCDe=0_m<C4`00om>CTkoCdm?oe=CD`02
oe=CD`0Goe5ADOm>CTkoBTY:odM7Aom4A4Co@d=3odM7Aom=CDgoDU9BoeADE?mCDe?oCdm?ode=COmF
EUKoD51@odE5AOlg=cOo9RHVoaHF5_l92@Wo0P82o`H61_l410@00ol10@43o`000003o`<30ol20P;o
0@4102co000000?o0040o`020?l00P000_l00`003?l00P7o0040o`400?l3003o1P00o`l30olg9BGo
HTe<ogAJFOm]CdgoK4Y8ogABD13oLU1>7omcD4h04_mcCdooMU9DogEADomdD5;oLe1>og=@C?mdDTWo
ME=9ogECAomaCdGoLU16og=AB?meDTkoLTm=ofm;BomaCE7oMU9DogA@D1ooM55?D?mcDDl8og5BC`So
L55>4?mbD4hPog1AC`KoKe9>0_m`DDh4ofm@CP0Bog5?C_m_D4goLDm>ofm@C_mcE5;oK4i>ofM;B_mX
CTgoK5ADof1;B_ln;2co7@d=o`X00?l7003o1000o`D10_l50`Ko0`<50_l0009Po`000003o`@41?l1
0@7o000000?o000000Ko1`L7o`d=3OlO7aoo5aLGo``<3?l10@43o`000003o`410Ol0003o000005?o
00000008oda<C0SoBd];2?m<C4`Xode=C@SoC4a<0om>CTh02Om=CDgoBTY:odY:B_m;Bd_oC4a<odQ8
B?m:BT[oCDe=oe1@D002oe5AD@07oe1@D?m?CdooDe=Coe5ADOm?CdooC4a<odY:BP04odU9B@05od];
Bom?CdooDU9BoeEEEOmFEUH00_mEEED01Olk>c_o;Rh^oa`L7?l>3Pko1`L700;o1PH600?o1@D5o`00
0?l000000ol000000ol20P;o0`<3o`@4100Wo`000003o`010?l00P3o008000;o008000co0040o`41
0Ol50@;o2@01o`l31Olj:R_oHdi=ofmEE?m_DDooLE9@og=@C_m^BdT@og5?CAooLTm=00SoLTi>og1<
C_mcCe7oME5AogAACombCd_oLDi8og=AB0;oME=900SoMUA;ogICCOmcD4coL4e;ofm;BombCU3oME5C
og=?CaooLe1>D?mbD4h8og1ACPSoKe1=4?maCddPofm@CPKoKU5=0_m_D4d2ofi?C@GoL4i=00goKTm=
ofY>COmaFEOoMEeKofMBDOm>>SWo;b0Moa@41?l8003o1`00o`H00?l60P?o0@0000;o000200?o0042
o`041Ol00@00Gol000001Ol410Co0000o`000?l0003o0P8200;o0@4100Go0`<3o`P82?l71`Oo1@D5
o`820P1Io`0000002?m<C4`8od];B`SoC4a<:?m=CDd8oda<C00God];Bom=CDgoCdm?odi>C_m;Bd_o
BTY:od];Bom=CDgoCdm?odi>C_m;Bd_oBDU9odQ8B?m9BDWoBd];ode=COm?CdooCTi>oda<C?m;Bd_o
C4a<odm?ComBDU800_mDE5@05?mCDe?oDE5Aodm?Com;Bd_oB4Q8odI6A_m4A4CoE5ADoe=CDomADE7o
D51@od];Boln?Sko;2`/oalO7ol@413o3Ph>o`X:2_l61PKo0P82:_l000000ol00@3o00<0o`020002
o`02000=o`000?l20@3o2@<3o`h40olh:R[oFdU9ogALG?m_De;oJT]9ogEADOmiDe;oL4Y9og9?C@0^
og5?C@07og5?C_maCe3oLDm@og5?C_maCdgoLU5<og9ABP03og9AB008ogACB_meE4goLe9=og5?COma
CdkoLU1AogABDombD4m_og9@CPSoL55>6?m_D4dPofm@CPCoKU5=0_m_D4d2ofm@CP;oKTm=1Om`CTl0
1_m]CdooHTe<of]IEomXEUCoBSPhob4A4@;o200000Co1`00o`@00?l3003o0@000ol00@000ol010Go
10P9o`01001Oo`000003o`410Ol0003o000000;o0`<30_l000001?l20P;o0000o`000?l00002o`41
0ESo00000008oda<C0SoBd];2?m<C4`Xode=C@SoC4a<00_oBDU9oda<C?m?CdooCdm?ode=COm;Bd_o
CDe=odm?Com;Bd_oCDe=oe1@D002oe5AD@06odm?Com<C4coBTY:od];Bom=CDgoCdm?0_m@D5003?m>
CTkoCDe=od];Bom@D53oCdm?odi>C_m=CDgoCTi>oe5ADOmCDe?oEEEEoda<C0;oBDU900goCDe=oe=C
DomEEEGoDE5Aoda<C?mDE5CoCDe=od51@Olb<S;o8B4Qoa<C4ol820So0P8202Oo000001;o0040o`03
0?l00P3o0080o`000?l1003o1P40o`d30_lC1@CoHU1@ofMBDOm/DU7oKDm?ofi<BombBdcoMDe=ogI@
CombCdd_og5?C@0AogMEE_mcDE;oKde<og1>COmcDDooM5=>og9AB_m^CDCoL4m8og=BBomdDdkoM59@
og=AD?mdDU7oM59Cog=AD?mbD4l0KombD4h8og1ACQSoKe1=8?m_D4h4ofiAC@;oKe1=0_m_D4h2ofi?
C@GoKTi?00GoK4mAog1NG?mGBDSo<bDToa461002o`L0000;o`T10?l70P3o0`00o`400?l00@3o00<2
o`861Ol11@Co0082o`010_l00@00H_l000001_l30`?o0000o`000?l0003o0P82o`410@Go000000?o
0@41o`<30ol00000E?l0000002SoC4a<2?m=CDd8odi>CS3oCDe=4?m>CTh01Olf=SKo;Bd]oadM7Ol>
3Pko0`<300;o000000?o0P82o`H61_l10@403?l000000ol20P;o10@4o`00000?o`00000Ao`H81ol0
0@3o0000o`D40_l4003o1`00obDG5_mIAdGoJEACofaBDOm_DE7oL55?og=?ComeCTooMTi?ogE>Comc
D4h03ombD4h8og5?CASoLU1>0_mbD542og9@C`04og9@C_mbDDcoLU5<og9ABP?oLU5<00CoLU1>og9@
CombD4ooLU1A0_mbD4l?og9@CPSoLe5?D?mbD4h8og5?CA3oL55>4?m_DTh8og1ACaSoKe1>01;oITM4
ofm@COmcE57oL55>og1AComdEE?oLeECofi@C_mbE5CoK4i>ofa>D?mbE5KoMEMIog9DE_m^D5;oJE1C
odi0?olR61L2o`H00005o`X50_l4003o0`00o`<20?l000001?l00@02o`0200;o0040a?l0000002So
C4a<2?m=CDd8odi>CS3oCDe=4?m>CTh02_mADE7oDU9Boe5ADOm;Bd_o?Shnobd];OlK6a_o410@o`X:
2_l30`<3o`000009o`@41?l71`Oo1`L7o`820_l410Co20P8o`T92Ol71`Oo0@4100Co000000Co0@41
o`D51Ol61PKo1PH60_l51@D9o`00000<o`H61_l810?o1000o`L00?lX6QWoD3hlofMBCom/DU7oKU9?
og1ACombD4ooLdm?0omeCTl00omcD4koLU1>og9@CP0=og9@CPSoLDm=6?mbD4h01?mbD4ooLU1Aog9@
CombD4l3og9@CP03og9AC?mbD4koLU1>00;oLU1>0_mbD4l00ombD57oLU1?og9@CP0?og9@CPSoLe5?
D?mbD4h8og5?CA3oL55>4?m_DTh8og1ACaSoKe1>00GoLeAAog5BCom^CdcoJT]8ofY;B@02ofa>C00:
ofY<B_m]DE3oMEUHofaBDomNA4GoI4Y;og5HFomOADSo=b<Uoa`@40;o100000Go0`00o`T51?l20@3o
0@00o`820004o`0100?o00800_l00@34o`000000:?m<C4`8ode=C@SoCTi><?m=CDd@odi>CP0>odU9
BOm=CDgoDU9BoeEEEOmFEUKoDe=Codi>C_m;Bd_oEUIFodY:B_lh>3So9bLWoaPH6?l;2`/8o`000004
o`@41?l71`Oo2PX:o`H61PWo000000ko0@41o`820_l30`?o0`<3o`@41?l300;o1`<4o`H00?l7003o
7Q0@oe0n?_m/EeKoKE=BofiBC`;oL55>00?oLU1>og=?ComcCdl00_mcCdl@og9@CPSoKe1=6?m`DDh7
og1AC`03og1AC_m`DDooL55?00KoL55?4?m`DDh8og5BC`SoL55>B?mbD4h8og5?CA3oL55>4?m_DTh8
og1ACaSoKe1>017oMUABog1?B_m/BTSoK4e:ofm@C_m^D4koKU1@ofiBDOmXCTooJ51@ofYDE_m_FE_o
JEEFodll?_l/61[o3@00o`H00002o`400004o`<10_l50`Co0000o`0000Oo004000?o0080o`010?l0
0@00a?l00000033oC4a<B?m=CDd00om@D53oCDe=odY:BP02odQ8B003od];Bom?CdooDU9B00?oBd];
0_m=CDd01om:BT[oA4A4od10@?lW9bOo820Poa@D5?l92@T01ol000001?l71`Oo2`/;o`T92Ol30`<8
o`00000:o`400?l;1@Wo1`00o`P00?lP4Q;oC3XjofMBDOm^E5?oK51=ofm@C@?oLDm=0ombCTh00oma
CdkoLDm=og5?C@0>og5?CB3oKe1=4?m_D4h@ofm@C@SoL55>2?m_D4e@og5?CA3oKe1=4?m^DDd8ofm@
CQOoKTm=01CoKTm<og1>C?m]C4OoKde;ogECDOmdEE?oKU1>of]?C_m/DU7oJE5Aof=?C_mXEUKoJ5QH
odi0@?lS5AGo2000o`L00?l70`Co1PH6o`D51@?o000000?o0081o`010?l00@002?l00@34o`000000
<?m<C4a8ode=C@0;oe5ADOmBDU;oDe=Coe=CDom@D53oC4a<odQ8B?m5ADGoDE5Aoe9BD_mDE5@00_mE
EED03OmADE7oC4a<odQ8B?m<C4coBd];odQ8B?m0@43o=3@dob@T9?lF5QKo3@d=o``<3?l61PH01_l0
0002o`D51@03o`@41?l30`?o0@4100;o000000_o0@00o`L00_l:003o7PdCodhj??m]EeWoL5IGof]?
C?m_D4goLDm=og9?B`02og9?C@;oLDm>00?oLDm@og5?C_maCdd03omaCddPofm@C@CoKe1>2?m_Ce04
ofm@CQ3oKe1=2?m`DDh8ofm@CE3oLDm=4?m_D4d00om^DDgoKE5=ofeAC@0<ofeAC@03ofiACOm_D4ko
Ke1>00KoKe1>5om^Cdd04om`CTcoLDi<og9?BomdDDgoLe5?ofe>C?mVBTOoID]:ofQ@C_mZEUGoJEYG
oe=5A?lZ7Qko3`D6o``31?l:10Co0`00o`000?l00@<00ol000800ol20`Go10H5o`020@08o`010<Go
0000000Xoda<C0SoBd];2?m<C4``ode=CA3oC4a<00CoAdM7odY:B_m>CTkoDU9B0_mDE5@00omCDe?o
DU9BodY:BP02odU9B@0<odY:B_m<C4coD51@oe=CDomFEUKoC4a<odi>C_m@D53oDU9Boe5ADOm?Cdoo
Bd];0_m8B4P01_lh>3So8R8Ro`l?3ol51@Go0P82o`410@So000000Wo1001o`P00_lQ41KoCcY1ofMA
E?m]DeKoK51?ofi?COmaCdd00_maCTX2og5>C005og1>COm^CdgoKTi?ofi?COm`CTd03om`CT`8ofm@
CASoKTm<1?m^Cdd8ofi>C`CoKTm=4?m^Cd`8ofm@C@SoKTm<B?m`CT`8og5?C@ooKTm<0_m]D4`?ofa@
C0SoKTm=5om]CT`03_m_CD_oLDi<ogI@COmcD4coKDa7ofY;BOm/D4goL5IEofiIE_mMBdWoA3Heob8H
5ol:0P3o10000_l100000ol0003o0002o`000P02o`000P03o`831Ol41@Oo008100Wo0040aOl00000
02SoC4a<2?m;Bd/8oda<C33oCDe=4?m<C4`04omCDe?oD51@ode=COm9BDWoB4Q8odU9BOm;Bd_oC4a<
oeEEEOmCDe?oD51@oda<C?m:BT[oBd];ode=COm?CdooEUIFoe9BD_m=CDd00_m:BTX04?m=CDgoDU9B
oeEEEOm7AdOoBTY:oe1@D?mEEEGoE5ADodQ8B?le=CGo9bLWo`/;2ol92@Wo1`L7o`@41?l10@42o`00
000Bo`<00?lH2A3oAC0gofUBF_m]E5SoJ4]?ofY<C?m`CTgoL4e;og5>B_mcCD[oLDi:og5>C?m`CTgo
KTm=ofi>Com^CdgoL4i=3om`CT`00om_D4goKU5=ofiAC@05ofiACASoKE1<1?m]Cdd2ofe?C`CoKDmA
0_m]Cdl4ofe?CA3oKE1<2?m^DDd7ofe@C003ofi?C?m`CTcoL4i<04KoL4i<2?maCdd?ofi?C0;oKE1<
3om/D4`8ofi?CAOoKDi<00koKde;ofi8AomeCdcoLTm;ofY9A?m]CTcoMEUFofeEDomKB4Co<b@Qoa87
1Ol6003o30P5o``;2@?o004000Ko0@D6o`031_l20`Go1@H8o`@51ol00@<2o`000PCo0040bOl00000
02SoC4a<2?m;Bd/8oda<C33oCDe=4?m<C4`01?m9BDWoBTY:oda<C?m>CTh2odm?C`07odi>C_m=CDgo
B4Q8od];Bom>CTkoD51@odm?C`03odi>CP;oCDe=01koCdm?oe1@D?m@D53oCdm?odi>C_m=CDgoF5QH
oe5ADOm;Bd_oBDU9oda<C?m>CTkoCDe=od];BomCDe?oCTi>odA4A?lg=cOo:BTYoa`L7?lB4Q;o40`=
odXn@_mMBTkoJeMIofeGFOm/E5CoK59AofmACom^Cd`4og1>C0;oKTm=00?oKTi?ofi?COm^Cdd01_m^
Cd`4og1>C0CoLDi<00?oL4i<ofm@COm^DDd01_m^DDd01Om]D4coK51<ofe@C?m/D4coKE1<00?oK51<
2om]D4`00om/D4coKE1<ofa@C002ofe@C0CoKDm=0_m^CTl4ofi>D@;oKTi?1Om^Cdd?ofe@C0SoKU5=
1om]D4`2ofi?C13oL4i<03ooKTm<og1>C?m^CdcoL4i<ofi?C?m`CTcoKTm<og1>C?m^CdcoL4i<ofi?
C?m`CTcoKTm<og1>C?m^CdcoL4i<ofi?C?m`CTcoKTm<og1>C?m^CdcoL4i<ofi?C?m`CTcoKTm<og1>
C?m^CdcoL4i<ofi?C?m`CTcoKTm<og1>C?m^CdcoL4i<ofi?C?m`CTcoKTm<og1>C?m^CdcoL4i<ofi?
C?m`CTcoKTm<og1>C?m^CdcoL4i<ofi?C?m`CTcoKTm<og1>C?m^CdcoL4i<ofi?C?m`CTcoKTm<og5?
COm_D4goLDm=ofm@COmaCdgoKe1=og5?COm_D4d03om^Cd`2ofe@C0koK51<00?oKE1<ofe?COm^Cdd0
1_m^Cdd7ofe>C0;oK4i<00?oK4m;ofa>C?m/CT`01?m]CT`00om_CDcoKDi<ofe>C003ofe>C00:ofa>
C?m]CTcoJTQ7ogEADOmbD4ooJ4U7ofY>COm[DE;oDC`kob`J6P;o200000Oo1P40o`400?l0003o0040
o`030_l00P7o004200Ko000200?o1`P:o`010?l00@000_l00@39o`0000004?m;Bd/8oda<C0SoCDe=
<?m<C4`8ode=C@SoCTi>>?m=CDd06_m8B4SoDE5Aoe9BD_m=CDgoDU9BoeADE?lk>c_o6aXHoa/C4?lW
7QWo>c0/oe12?omPDDcoJ5IBof]HE?m[EU7oJ51<ofaCComaDe7oL59@ofm?D?m]CDkoK4a=ofa=Boma
EE;oKUE@0_m_Ddl02?m`DdooKe9>ofe@C?m[C4WoL4i<ofm=Bom`CD_oLTa;0_mcCD`00ombC4_oKda:
ofe>C002of]=B`0:ofe?COm^D4koKU1>ofa@COmZCT_oKE5>of]BC_m]DDkoJe9>ofeACP?oJe9>00?o
KE5>ofi@C_m^D4h00om^D4h5ofeACP03of]BC_m]DDkoJe9>00;oKE5>00CoKU1@ofm?D?m_Ce3oKdm@
1?maCe04og9>D0?oM4e@00?oLTi>og5?C_m_D4h0;om_D4h0?_m^D4koKe1>ofi@C_m_D4koKU1>ofm@
C_m^D4koKe1>ofi@C_m_D4koKU1>ofm@C_m^D4koKe1>ofi@C_m_D4koKU1>ofm@C_m^D4koKe1>ofi@
C_m_D4koKU1>ofi?COm]CdgoKTm=ofe?COm^CdgoKDm=ofi?COm]CdgoKTm=ofe?COm^CdgoKDm=ofi?
COm]CdgoKTm=ofe?COm^CdgoKDm=ofi?COm]CdgoKTm=ofe?COm^CdgoKDm=ofi?COm]CdgoKTm=ofe?
COm^CdgoKDm=ofi?COm]CdgoKTm=ofe?COm^CdgoKDm=ofi?COm]CdgoKTm=<?m]Cdd01om/D4goJe9=
of]BBom[DTgoKE5=ofiACOm_D4d00_maCdd05OmcCdooM59AogECD_mbDe7oKTi?ofY<C?mXC4_oJDa>
og=FF_mVBDkoIDY?og1GFomUCe;o?bX_oaP82ol8003o1`00o`@00?l3003o0@00o`000004o`010=Co
0000000@od];B`SoC4a<2?m=CDd`oda<C0SoCDe=2?m>CThhode=C@0:odi>C_m=CDgoC4a<odi>C_m=
CDgo?CdmoadM7Ol20P3o1`@0o`@100;o100001Ko3@H0oaXA2_lW71So<B@NoeU7AOmMBTKoHd];ofI<
BomYC4koJTi=ofi@D_m_De;oGTI2oei:@omTCDOoIe1:of]BCOm/DdkoKe=?og5DD?m]CT_oKTa:0_m^
BdT01omaBd[oLTa;og==C?maCTcoMEIDog1BD?m/CT`00_mZC4X00om]CdgoL59@og9DDP06ofeACP03
of]BC_m]DDkoKU1>00KoKU1>1?m]DDh01_m[DTkoKE5>of]BC_m[DTkoKE5>ofi@D0GoKdm@0_maCe04
og9>D0?oM4e@00?oLTi@og5?C_m_D4h0;_m_D4hHofi@CUOoKDm=01goK51<ofYCCOmZDd_oJe9;ofeB
Bom^DDgoKe1=og5?COmbCdgoM51@ofi<Bom[BDSoJT]9ofe?Com`E5?oKUACof]CDomOB4koL5UQog5L
HomC?TGo:QLMoa001Ol8003o2001o`@00?l3003o0@00o`000004o`010=Go0000000@od];B`SoC4a<
2?m=CDd`oda<C0SoCDe=2?m>CThhode=C@0Hoe1@D?m?CdooDe=Coe9BD_ln?Sko71`Lo`<30ol0003o
0`@0o`420?l00@3o0@40o`<00?l4003o2@40o`d40?l8003o3000oa/;2ol^71[o@Bd^oe<o?_mSCDoo
KEQG0_m`GEL04Om]F5?oJ5=>ofE=BOmTC4SoJU5=ofiEDOmdF5GoLeECog9CDOm_D4koL4i=ofm=C?ma
CDgoLDm>ofU:B?m[C4[oKDi<00;oKTm=00?oKDi<of]<B_mZBdT03Om_D4h6ofi@CP03ofeAC_m^D4ko
KE5>00?oKE5>1om^D4hhofm@CQSoKU1>Eom]Cdd01om/D4coJe9=of]BBom[DTgoKE5=ofiACOm_D4d0
0_maCdh2ofm=C00Bofi>Com_DE7oKUACofaDD_mZDU;oIDmAofMBEomSD5KoCS]1obPG7Ol:003o2000
o`L00?l6003o1000o`<00?l1003o00001?l00@3Eo`0000006?m;Bd]0oda<C43oCDe=00GoBd];oe=C
DomFEUKoADE5ob0P8002o`00000<o`<30Ol00@3o00<0o`870Ol62@;o1`P3o`<40?l1003o0`00o`H1
0?l8003o2@000_l800006Ol9003o3P00oa020OlX6ACo>R/VoeA2?_mUDdooJEIBofEBC_mPBdSoGDQ5
of9:B?mUBd[oIde<of]?C_m/D4ooKU1@og1BD_maDe?oK4e;ofi?COmaDU3oLU=Aog5BD?m`DDl01Om`
CTd4og5=C@03og1>COm^CdgoKTm=00CoKTm=2Om]CddAofa@CC3oKTm=L?m]Cdd01?m/D4coK55:ofa@
C?m]D4`2ofi?C0?oKTm=017oL59@og9DE?m]De;oJ51>ofE@COmWDe;oJEMGoeY:COlb8bSo4P<8o`/0
0ol<0@Go1`00o`H00?l70@?o0`00o`400002o`0000Co0040eOl0000001SoBd];@?m<C4a1ode=C@04
odi>C_m1@D7o8B4Qo`<30`;o000000Go0P@3o`020?l00`3o0080o`030003o`020003o`430?l0003o
004000Co0@0001[o1`<2o``71?l=0`7o30<0o`X00?l9003o4`D2obLI5_m3=37oF4I4of1>C?mTD4oo
J5ACofYEE?mWDU7oITi>ofA<C?mUBdcoL5ACog1BD_m/CTkoIdU9ofE5A_mVATOoKD]<og9@D@?oLDe?
1?mcC4l00omaCDgoL4i=ofi?C00=ofi?C003ofe@C?m/D4coJU5<00SoJU5<1OmYDT`00omZDDcoKDm=
ofi?C@0^ofi?CG3oKDm=0_m]D4`04?m]CdgoKTm=ofi?COm^CdgoKTi?ofe?ComaEECoJU1?ofE;C?mR
CDcoI51?ofABD?mNCdcoEda:ob8H6Ol<0`H2o`H000?o100000?o2PH7o`<00?l100000ol00003o`01
0=Go0000000@od];B`SoBTY:2?m;Bd/`oda<C0SoBd];2?m<C4`hode=C@05oeMGEom3@d?o820Po`<3
0ol000000_l410@01?l00@3o00H4o`060Ol00`42o`020007o`040?l21PGo10T5o`<71_l320Co0`L6
o`050@03o`010007o`000?l3003o1000o`P00?l:0P3o2000o`L00002o`P0000?o``00?lH2PWo:Q`L
ocd];Om<?3goFTY:ofUFF?mbGUooHTY:ofU?C_m_EECoLeMFog1DDom]CdooK4i>00;oKDe>00?oKde>
og1<C_m`C4h00ombBdh00om`C4koKde<ofe>B`0>ofe>B`?oJdm;00CoJE1;of]?BomYD4_oJE1;1?mX
DD/4ofIBB`03ofQABom/CTcoKDi<02koKDi<6?m/CTaHofe?C@03ofa?Bom]CT_oKDi<00;oKDi<01;o
K4i<ofa>C_m[CdkoKE=BofA?C?mQCDcoJ5IDofUJEomHBTOo=2TUoaD=2_l4003o1@42o`L31?l3003o
0@00o`<10_l20043o`4000Co00000_l00@3Eo`0000004?m;Bd/8odY:BPSoBd];<?m<C4`8od];B`So
C4a<>Om=CDd01_l/;2co2@T9o`000?l20P;o20P8o`@410;o004001?o0080o`010_l010?o00@5o`02
0Ol00@;o0040o`020_l00P3o0082o`020?l00@;o0040o`010_l00@3o0`<1o`<20?l20@3o0@0000;o
0`0001Co1@00o`H10?l6003o1P00o`T00Ol;0@3o2P01o`/10?lB1PSo60X:ocl]:om;=cKoFTI5ofEA
D?mXDe;oJU9BofUADOm[DE;oJdi@ofa>D0;oKDe@0_m_C5000om`C53oKde>ofe>C007ofa?B`KoKDi;
00?oKde;ofe>Bom]CTT00_m/CdT01?m[D4WoK4m9of]@BOm[D4T4ofU@B@CoJ55900?oJE1;of]?C?m/
CT`0A_m/CTaHofe?C@;oKDi<0_m]CDh2ofa>CP0AofU?D?mXD53oI4m>ofECDOmUEEGoGe5@od]0?_l/
8R3o2@40o`@00?l20@3o0`<3o`410Ol0003o0`<3o`T92Ol30`<0g_l00000013oBd];2?m:BTX8od];
Bc3oC4a<2?m;Bd/8oda<C3SoCDe=00Go<S8boa<C4ol0003o0000o`820P02o`000003o`@41?l000;o
000200Co000200co0043o`421?l00@;o0042o`020ol00`Co0083o`020_l00@;o0083o`840ol00P04
o`0000;o0@0000Co0`00o`@00?l4003o0`000_l400002_l80P;o4@T7o`L00?l:003o3P<0oa<81?lO
4@ko<B8OodPf=?mHAT@2ofIAD007ofQ@D?mYCe3oJdi@of]>D?m/CU3oJdm>of]?C007of]?B`CoK4m;
1?m]CT/00om_CD_oKDi9ofe>B@02ofe>B@?oK4m91?m[D4T3ofU@B@03ofU@Bom[CdcoK4i<04KoK4i<
F?m]Cdd00om]CTcoKDe>ofe=CP02ofa>CP08ofU?C_mXD53oIE5@of9@C_mUEeKoGE9@oc/a;olA2@H2
o`@00006oa0?3Ol10`;o0040o`010?l31@Co00810_l00@000ol72@So0000o`00003Ko`000000<?m;
Bd/@oda<C0SoCDe=<?m<C4`@ode=C@SoCTi>00SoCDe=odi>C_m=CDgoCDe=odm?Com=CDgo@410oc4a
<@So000000Co0@02o`<00_l300;o0`020_l10087o`000P03o`010_l000;o004200Ko00401?l00008
o`4000;o0`0001Go1000o`H00?l7003o1`00oaD71_lW6ASo@30`oe10@?mHATKoG4Y:of=?D?mYEECo
GdY7of=>BOmZDTkoK5A@ofYBC_mXD4coIdi:ofI=BOm/D4d00_m[Cd`04_m/D4goKU1>ofi@C_m[CD_o
JT]8og5?COm_CD_oKD]9ofa:B?m]BdWoKTa:ofm=Bom/CD[oJT]8ofa=B_m^CdcoKDi;ofY=B@;oJDa8
00?oJTe9of]?C?m[Cd`0;_m[Cd`8ofa>C43oKDm=:?m/CT`03OmcDeCoK4a?ofU9C?m]Ce7oKE=DofQ@
D?mRC4koH4i>ofiNG_m5>CWo7A<Bo`X50_l50@000_l100000ol20P3o0040o`020008o`0100Co0000
0_l1003Eo`000000<?m;Bd/@oda<C0SoCDe=<?m<C4`@ode=C@WoCTi>00?oCdm?odY:B_m8B4P00_mB
DU800olb<S;o2PX:o`000006o`000003o`400?l300;o100200?o10020_l30084o`400PGo00022ol0
0@04o`0000;o00400ol00P02o`010004o`400?l3003o1000o`H000;o1`0001[o2000oa871OlR5aGo
<B<RoeE6@OmKBT?oH4i:ofAABomUDTkoI55;ofIAC_mVDDcoI4a:ofE=BOmXCTgoJU5=ofY@ComZDDgo
Jdm>of]=Bom_D4koL4i<ofm=Bom`CTcoLDm=og9@CP;oLe5?00WoM59@og=ACom`CTcoKD]9of]9Aom/
BTSoLDm=og=DDOm/CT`0;om[Cd`8ofa>C43oKDm=9om/CT`04_m/CTkoH413ofmADombE5KoHdU:of59
BOmZEUOoK5YJoemAD?m3=cOo9QhLo`/60ol3003o0P40o`400?l0003o0P@1o`0100?o00801_l00@04
o`0000;o0@00eOl00000033oBd];4?m<C4`8ode=CC3oC4a<4?m=CDd8odi>CP03oda<C?m:BT[oBTY:
00;oCdm?00?o?CdmoaLG5ol000001ol000001?l1003o1002o`H00_l60084o`@00PCo0`021?l10080
0ol000;o0040o`01000>o`0100Co00<00_l00P02o`010003o`830?l20@3o0@0000;o0`0001Co1000
o`D00?l:1@7o1`00o`P00?lA1P;o91LAoc@V8om3=S3oDD8ooeU:AOm[FEOoJeUEofUEE?mUDTkoHTe<
of=>BomXDe;oKeMEof]=B`?oK4e;00goJda:ofU:B?mXBDOoJ4U7ofQ6AOm[BDSoL4a<og5=COm`C4co
KTY:ofe9BOm]Bd[oK4i<02ooJdm<2?m/CTa0ofe?CBOoK4i<00koK4i>ofU;COm^CeCoJDmBofA;C_mY
DeGoJeQJoe94A?la9bKo60l@o`T30ol3003o0@00o`<10P;o000000?o0@<2o`010?l00@001_l00@06
o`0000;o0@00eOl00000043oBd];B?m<C4`8ode=C@;oB4Q800KoD51@oeADE?lj>S[o4A4Ao`000?l4
10@7o`00000Ao`400?l3003o1000o`@00_l4003o0`02o`<00?l300;o0`00o`<00_l1003o0`02o`<0
0?l300;o0`00o`<00_l100004?l00@000ol00P3o00<0o`030002o`0300?o008000?o0040o`430?l5
1P400_l720<01?l41@3o0@00o`400?l60`02o`P3000No`P00?l6003o1`00o`L00?l8003o5@X8obXL
6om6=SKoFTY:ofABD_mRD53oGde=oem;B_mOAdGoHdU8ofM=C?mZD4ooKU9AofmCD_m`E5?oLUADofQ:
B_m]CDkoLU1AogABDomcDE;oLDm@og9>D?maCe3oK4i<;om[Cda8ofa>C2OoJde;00[oJde=og1CEOmU
B4coHdY=ofeGFOmYEUSoBC/kob0F5Ol90@3o10000_l100000ol30`7o10@4o`000002o`0000Ko0040
2?l00002o`400=Go00000010od];BdSoC4a<2?m=CDd01Om9BDWoD51@oe9BD_ln?Sko5aLG00;o0000
00?o2PX:o`000?l000001_l00009o`400003o`000?l1003o0@0000Co0@0000Oo0000o`010?l0003o
0040o`000?l00@3o000000Wo00401Ol00P03o`010003o`840Ol00@3o004000?o004000?o0000o`01
0?l00@000_l00@02o`400003o`<00?l70`3o2`H300;o1P000_l700001_l:003o7Q8Boc/];Om?@D7o
GDe=of1ACP;oIE=A00goHdm>of9>COmSCTgoITi>ofaBDom/Ce7oJTa>ofI8B_mUADSoIdM:ofi;Com`
D5?oJdm>02koJE1<00?oJdm<ofa>C?m/CT`0A_m/CT`Wof]=B`0>ofY>COmUBdkoIDa@ofI@DomOBdgo
?Bd^oaD92Ol6003o2PH5o`400?l0003o0`<3o`D51Ol30`D3o`000PKo00001?l1003Ko`000000<?m;
Bd/@odY:BPSoBd];<?m<C4`@od];B`SoC4a<00OoCDe=oe=CDolo?coo5ADEo`000?l10@7o10@400Wo
00003?l00@06o`000003o`400?l0003o000000Co00001ol00@08o`00000<o`D50ol30`7o0000o`01
0?l0003o0@<0o`@40_l31@;o0080o`030?l00@3o00800_l00@001_l0003o0@00o`<00?l3003o2084
o`P20P;o1P000_l700004Ol6003o2`<0oa`B4?l]8b7o?C8`odm1@?mNCTkoJUQHoee9B_mSCDooJe9E
ofiDEom_DUKoK4mCofY;D?mXBdgoJdm>02ooJE1<2?m/CTa0of]=BbOoJTa:00_oJDe<ofeDEomWDECo
DCdoobTI6_l<003o1`00o`D00?l510;o0000o`410@02o`430P04o`410ol000;o0002o`400P;o0@00
00?o0`00o`400?l300001Ol1003Ko`000000<?m;Bd/@odY:BPSoBd];<?m<C4`@od];B`WoC4a<00Ko
>CTioaTI6Ol0003o0000o`@41?l30`<8o`000003o`010?l00P3o00@000Co00@00_l00`04o`0200Co
00400_l100000ol3003o0@00o`400002o`4000Wo000000?o0@00o`<00?l300000ol30004o`40000H
o`800Ol30`?o1083o`000?l1003o0040o`030?l0103o00@3o`040Ol00P;o0080o`020ol210?o0`<5
o`820_l30@Co1001o`D00ol70@?o2`87o`/51ol1003o00400_l510002?l50@3o1`80o`h61?lD2PWo
>bd]odDe=_mE@D?oHD]>0_mXCe<00omWC57oID]>ofU?CP0_ofU@C0SoK4i<@?m[CD/WofY<BP05ofU=
C?mTBdkoBCDgob@A4ol:00000_l800001?l4003o0@00o`000?l00@04o`000P07o`800ol100;o0`00
o`<00?l4003o0`00o`@00003o`<000;o0@00fol00000033oBd];4?m:BTX8od];Bc3oC4a<4?m;Bd/8
oda<C005odM7AolH61So0000o`410Ol71`L00_l000000ol92@Wo0000o`000005o`000003o`010?l0
0`3o00@000Ko00@01?l00`03o`020003o`010?l1003o0`0000;o0`001?l10007o`000003o`400?l3
003o100000Co10000ol300000ol4007o0`42o`800@02o`400004o`800Ol31@Co00<2o`040P;o00@3
0_l00`82o`010P04o`421?l000;o0@02o`400P;o0`0200Ko1002o`<00?l00@3o00<0o`840?l00@02
o`40000;o`@00?l:0P3o1`00o`X00?l;003o4`02ob0:3Olb71ooAbhboe@k?_mYCdh0;omYD4`8ofa>
C43oJde;9omZC4X00omYCDco=b4SoaT62002o`d00006o`h41Ol4003o0`00o`H61?l0003o00810ol0
00800ol20PCo0`44o`400P06o`@000;o0`000_l1003Ko`000000\
\>"], "Graphics"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["PLY", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", "\"\<bunny_full.ply\>\"", "]"}]], "Input"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008=00021R000`400?l00000o`00003ooooooooo
ooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo
003ooooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooo
oooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool0
0?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?oooooooooo
ool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00
ooooooooooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00oooooooooooo
o`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003o
oooooooooooo3oooool00?ooooooooooool?ooooo`00MOooool00ookno_oj^[Zooclo03ooooooiKo
oooo001eooooo`0:ohb<S?m/K6coPh>3ohj>S_nQXJ7o/k>colG5aOoGemOojNWYoo_knoooooooSooo
ool007Gooooo017oKVi^oj^[Zoono_kokno_omgMgOo;bl_o^KViojJVY_nDU9CoPh>3ohj>S_nPX:3o
/[:bolC4a?oFe]Koj>SXoo[jnP3oooooohSooooo001dooooo`03ooCdm?mcLg?oYZJV00Sooooo00ko
l?3`omkNg_o<c<co^KViojNWYonEUIGoQ8B4ohf=SOnOWioo/K6aol?3`ooEeMGoinOWoo[jn_oooooo
POooool007Cooooo00?of][JoiBDU?nDU9@03oooool03_oalO7ogmoOolg=cOnj^[[oZ:RXoiJFU_n4
Q8CoS8b<oijNW_n`/;3o`/;2omCDe?oWinOonOWioooooomjooooo`00M?ooool01?o0`<3o^KVioh>3
Poono_hEooooo`0>oo;bl_oPh>3ocLg=ok^k^onYZJWoUiNGohF5QOn;Rh_oWIfMojn_[oo1`L7odm?C
onKVi_ohn?Soooooog?ooooo001dooooo`04ojJVY_oFe]KoSXj>ono_kacooooo00kolo?con7QhOo>
c/ko_;blojZZZ_nHV9SoQHF5ohZ:R_nLW9co[Zj^ol30`?oCdm?oiNGUooOgmoooooooK?ooool007Co
oooo00CoRh^;oo7alOnPX:3ogMgM8oooool03_odm?CohN7Qolo?conm_KgoZj^[oiVIVOn6QXKoRHV9
oi^KVon][Jgo_knoom;Bd_oTi>Com_KfoooooomUooooo`00Loooool01Oobl_;oRXZ:oooooonb/[;o
bl_;02[ooooo00Kom?Cdon;Rh_o@d=3o_[jnojb/[?nJVYX2ohR8R006oiZJV_n/[:co_knoom7AdOoS
hn?omOGeoooooomNooooo`00Loooool01OoHf=SoY:BTooooooo4a<Co^KVi037ooooo00kom_Kfon?S
hooAdM7o_knoojf][OnKVi_oR8R8ohN7QonIVIWo[:b/okjn__o@d=3oh^;RooCdm?ooooooEoooool0
07?ooooo0_nn_[h00oooooooemOGojNWY`0hooooo`0>ooOgmooTi>Cod];Bol30`?n^[ZkoW9bLohV9
ROn6QXKoV9RHoj^[Zonm_Kgoclo?on7QhOoclo?ooooooe3ooooo001cooooo`05ojBTY?oHf=Sooooo
onWYjOnEUID0?oooool03_ohn?SoiNGUom?Cdoo1`L7o[jn_oibLW?n:RX[oQHF5oiRHV?nZZZ[o_;bl
olk>c_oPh>3ol_;boooooom9ooooo`00Loooool01On9RHWolo?cooooooojn_[oQ8B404Kooooo00ko
n?ShonKVi_oDe=Co`/;2ojn_[onMWIgoRh^;ohB4Q?nGUiOoZJVYok^k^oo=cLgogmoOoo7alOoooooo
@_ooool007;ooooo00?ol?3`ohb<S?ooool00_ooool00on=SHgolO7aooooo`1;ooooo`0>ooWinOoW
inOoeMGEol?3`on`/;3oWYjNohb<S?n4Q8CoUYJFojRXZ?nj^[[oc<c<omkNg_oalO7ooooooc_ooooo
001booooo`03omKFe_nVYZKooooo00;ooooo00?oWinOomkNg_ooool0D_ooool03oojn_[oj>SXomKF
e_o3`l?o/K6aoinOWon=SHgoQ8B4oiFEUOnWYjOo^KViol_;booMgMgol?3`ooknoP3ooooooc?ooooo
001booooo`03okbl_?o0`<3ooooo00;ooooo00?o/K6aolc<c?ooool0FOooool03oojn_[ojNWYomOG
eoo4a<Co/[:boj2PX?n>SXkoPh>3oiBDU?nVYZKo^;Rhol[:b_oMgMgokno_ooknoP3oooooobcooooo
001booooo`03oj:RX_oJf][ooooo00;ooooo00?o`l?3okZj^_ooool0H?ooool03ookno_oj^[ZomOG
eoo5aLGo/k>coj6QXOn?ShooPh>3oi>CTonUYJGo]kNgolW9bOoLg=cok^k^ooknoP3oooooobGooooo
001booooo`03ohN7QooemOGooooo00;ooooo00?oeMGEojRXZ?ooool0Ioooool03oolo?coj^[ZomSH
f?o6a/Ko];Bdoj:RX_n@T93oPh>3oi:BT_nTY:Co][JfolW9bOoKfm_okNg]oogmo@3ooooooakooooo
001aooooo`03onk^k_n>SXkooooo00?ooooo00?oj>SXoiJFU_ooool0K_ooool03oolo?cojn_[omWI
fOo7alOo]KFeoj>SXonATI7oPh>3oi6ATOnSXj?o][JfolS8b?oJf][ok>c/oogmo@3ooooooaOooooo
001aooooo`03omCDe?nXZ:Sooooo00?ooooo00?on_[johB4Q?ooool0MOooool03oomoOgok>c/om[J
f_o8b<So][JfojBTY?nBTY;oPh>3oi2@T?nRXZ;o]KFeolO7aooIfMWojn_[ooclo03ooooooa3ooooo
001aooooo`03okZj^_o2`/;ooooo00Cooooo00?oS8b<oo;bl_ooool0Noooool03oomoOgokNg]om_K
foo9bLWo]kNgojFUYOnBTY;oPh>3ohn?SonRXZ;o];BdolK6a_oHf=Soj^[Zooclo03oooooo`Wooooo
001aooooo`03oj2PX?oLg=cooooo00Cooooo00?oWYjNon3Ph?ooool0P_ooool03oono_kok^k^omcL
g?o:b/[o^;RhojFUYOnCTi?oPh>3ohj>S_nQXJ7o/k>colG5aOoGemOojNWYoo_kn`3oooooo`;ooooo
001aooooo`03ohJ6Q_ogmoOooooo00Cooooo00?o/;2`olg=cOooool0ROooool03oono_kokno_omgM
gOo;bl_o^KViojJVY_nDU9CoPh>3ohj>S_nPX:3o/[:bolC4a?oFe]Koj>SXoo[jnP3jooooo`00L?oo
ool00oo/k>coT92@ooooo`05ooooo`03ol;2`_nk^k_ooooo097ooooo00kol?3`omkNg_o<c<co^KVi
ojNWYonEUIGoQ8B4ohf=SOnOWioo/K6aol?3`ooEeMGoinOWoo[jn_?ooooo001`ooooo`03om;Bd_nZ
ZZ[ooooo00Gooooo00?oe=CDojVYZOooool0V?ooool03_oalO7ogmoOolg=cOnj^[[oZ:RXoiJFU_n4
Q8CoS8b<oijNW_n`/;3o`/;2omCDe?oWinOonOWik?ooool0073ooooo00?o^;RholC4a?ooool01Ooo
ool00ooVi^KoUiNGooooo`2Oooooo`0>oo;bl_oPh>3ocLg=ok^k^onYZJWoUiNGohF5QOn;Rh_oWIfM
ojn_[oo1`L7odm?ConKVi_ohn?SUooooo`00L?ooool00onNWYkog]kNooooo`05ooooo`03ooWinOn5
QHGooooo0:Kooooo00kolo?con3Ph?o>c/ko_;blojZZZ_nHV9SoQHF5ohZ:R_nLW9co[Zj^ol30`?oC
dm?oiNGUooOgmmkooooo001_ooooo`03ookno_n5QHGon?Sh00Oooooo00?oRh^;oo?cloooool0[?oo
ool03_odm?CohN7Qolo?conm_KgoZj^[oiVIVOn6QXKoRHV9oi^KVon][Jgo`<30om;Bd_oTi>Com_Kf
eoooool006oooooo00?oj^[Zoi:BT_ooool01oooool00onMWIgohN7Qooooo`2cooooo`06ooCdm?oR
h^;od=3@okjn__n/[:coVYZJ0_n8R8P01_nJVY[o[:b/okno_ooAdM7ohn?SooGemM3ooooo001_oooo
o`03om3@d?n/[:cooooo00Oooooo00?o[jn_olo?coooool0^_ooool03_ofm_Kohn?Som7AdOno_koo
[Jf]oi^KVon8R8SoQhN7oiVIVOn/[:co_[jnom3@d?oRh^;om?CdbOooool006oooooo00?o][JfolK6
a_ooool01oooool00oo1`L7o_;blooooo`31ooooo`0>ooKfm_oTi>Cod];Bol30`?n^[ZkoVi^KohV9
ROn6QXKoV9RHoj^[Zonm_Kgoclo?on7QhOoclo?2ooooo`00Koooool00onLW9coh>3Pooooo`07oooo
o`03om?CdonZZZ[ooooo0<Sooooo00kon?ShonGUiOoCdm?o`L71ojn_[onLW9coRXZ:ohF5QOnHV9So
ZZZZokbl_?o>c/koh>3Poo;bl[_ooooo001^ooooo`03oogmoOn4Q8Con_[j00Sooooo00?oiNGUoiRH
V?ooool0coooool03_ohn?Soi^KVomCDe?o2`/;o[jn_oifMWOn;Rh_oQ8B4oiNGUonYZJWo^k^kolg=
cOoOgmoolO7a]?ooool006kooooo00?oj>SXoiBDU?ooool02?ooool00oohn?SoQXJ6ooooo`3Foooo
o`0>ooWinOoWinOoeMGEol?3`on`/;3oWYjNohb<S?n4Q8CoUYJFojRXZ?nj^[[oc<c<omkNg_oalO6]
ooooo`00K_ooool00oo>c/ko[Zj^ooooo`09ooooo`03ohZ:R_odm?Cooooo0=cooooo00oon_[jonSX
j?oFe]Ko`l?3ok6a/OnOWiooSHf=ohB4Q?nEUIGoYjNWokVi^Oo;bl_ogMgMoo3`l?ono_h0YOooool0
06kooooo00?o];BdolS8b?ooool02Oooool00onLW9coh^;Rooooo`3Sooooo`0?oo[jn_oYjNWoe]KF
olC4a?nb/[;oX:2Pohj>S_n3Ph?oU9BDojJVY_nh^;Sob/[:omgMgOo_knooo_kn09kooooo001^oooo
o`03oiZJV_oRh^;ooooo00Wooooo00?o[Zj^om3@d?ooool0j_ooool03ookno_oj^[ZomOGeoo5aLGo
/k>coj6QXOn?ShooPh>3oi>CTonUYJGo]kNgol[:b_oLg=cok^k^ooknoP2Gooooo`00KOooool00ool
o?coQ8B4oo_kn`0:ooooo`03ol30`?nn_[kooooo0?7ooooo00ooo?clon[Zj_oHf=Soa/K6okBd]?nR
XZ;oT92@oh>3PonBTY;oY:BTokJf]_o9bLWofm_Kong]kOomoOd0T?ooool006gooooo00?oi^KVoiJF
U_ooool02_ooool00ooBd];oZj^[ooooo`3hooooo`0?ooclo?o[jn_ofMWIolO7aone]KGoXj>Soi6A
TOn3Ph?oTI6Aoj>SXonf][Kob<S8om[Jf_o/k>cooOgm08Wooooo001]ooooo`03olc<c?n`/;3ooooo
00[ooooo00?oi>CToiVIVOooool0ooooool03oomoOgok>c/om[Jf_o8b<So][JfojBTY?nATI7oPh>3
oi2@T?nRXZ;o]KFeolO7aooIfMWojn_[ooclo022ooooo`00KOooool00onb/[;ob/[:ooooo`0:oooo
o`03ooKfm_n7QhOooooo0?oooooo1oooool03oomoOgokNg]om_Kfoo9bLWo]kNgojFUYOnBTY;oPh>3
ohn?SonRXZ;o];BdolK6a_oHf=Soj^[Zooclo01kooooo`00KOooool00onHV9Soi>CTooooo`0;oooo
o`03ohR8R?oemOGooooo0?oooooo3Oooool03oono_kok^k^omcLg?o:b/[o^;RhojFUYOnCTi?oPh>3
ohn?SonQXJ7o/k>colG5aOoGemOojNWYoo_kn`1dooooo`00K?ooool00ookno_oQ8B4ooclo00<oooo
o`03oi^KVooShn?ooooo0?oooooo5?ooool03oono_kokno_omgMgOo;bl_o^KViojJVY_nDU9CoPh>3
ohj>S_nPX:3o/[:bolC4a?oFe]Koj>SXoo[jnP1]ooooo`00K?ooool00ooTi>CoV9RHooooo`0<oooo
o`03ojf][OoAdM7ooooo0?oooooo7?ooool03_o`l?3og]kNolc<c?ni^KWoYjNWoiFEUOn4Q8CoSHf=
oinOWona/K7o`l?3omGEeOoWinOon_[jI_ooool006cooooo00?ob/[:ok:b/_ooool03?ooool2okno
_ooooooo9?ooool03_oalO7ogmoOolc<c?nj^[[oZ:RXoiJFU_n4Q8CoS8b<oijNW_n`/;3o`/;2omCD
e?oWinOonOWiGoooool006cooooo00?o/;2`olc<c?ooool03?ooool00ooAdM7o[Jf]ooooo`3ooooo
ob[ooooo00kol_;bon3Ph?o=cLgo^k^kojVYZOnGUiOoQHF5oh^;RonMWIgo[jn_ol71`OoDe=Coi^KV
ooShn5Sooooo001/ooooo`03oiJFU_oVi^Kooooo00cooooo00?ohn?SoiZJV_ooool0C?ooool2ok]n
]`;oa8W800?oaHc<olUn]oo9O[L00_o9O[L00oo9OkSobGjfolYk/`03olYk/P03olUn]ooooooooooo
0=;ooooo00kolo?con3Ph?o>c/ko_;blojZZZ_nHV9SoQHF5ohZ:R_nLW9co[Zj^ol30`?oCdm?oiNGU
ooOgme7ooooo001[ooooo`03oo[jn_n4Q8CooOgm00gooooo00?omOGeohR8R?ooool0BOooool01?o4
R/WoZ7feojMn]_nWO[H2ok]n]`03okR;b_nZIj;o^En@00;o]F6?00Co]e^8okURSOnjG8Co^Ub40_nj
Fh800ooFOIgobWN/olYg[002olYg[003olU_X?o:L:7ooooo0=Gooooo00kom?Cdon7QhOo?cloo_Kfm
oj^[ZonIVIWoQXJ6ohV9ROnKVi_o[Jf]ol30`?oBd];oi>CTooKfmT[ooooo001[ooooo`03on;Rh_nJ
VY[ooooo00kooooo00?oQhN7ooOgmoooool0AOooool3okN:b003ok^=cOnXOKGoYgjf00;oYgjf00?o
T6k0ojAb[OnIGK800oo4MJd2okIUX@;o`fnQ00Co`g6Vol=_XOoFOIgocWJO0_oCOJ@3omf4X0;oafB?
0oo:L:800oo:Kj7oooooooooo`0/ooooo`;o`H:l0_o4N[43olQg[@?oa7R]00?oafbLooooooooool0
W?ooool03_odm?Coh^;Rom3@d?nn_[ko[:b/oiZJV_n7QhOoR8R8oiZJV_n/[:co_knoom7AdOoShn?o
mOGe@oooool006_ooooo00?ob<S8okBd]?ooool03_ooool00onIVIWoi>CTooooo`14ooooo`06ojb3
__n^Q<3oT732oi1``_n5JLOoXWbh0onEGkL00on@K/3oVEfbojQY_002ojQY_003ok1RY?nfIJ7o]VFQ
00?o`g6V00?oeGnSomImWOoFOId00ooCOJ@2omf4X003omj7Y?o7I8oojYVa00;obW2R0_oGQJh00oo:
KYkob6B@ooooo`0Tooooo`;o_Xc<00Ko[6jRoja`X_n/L:;o[72Rok63_oo1P[`2oj]S[0;ob7N]00Co
aWJZolAh[Oo4N:goa7R]0_o7K9`3olMYU`;obWV`Woooool03_ofm_Kohn?Som7AdOno_koo[Jf]oi^K
Von8R8SoQhN7oiVIVOn/[:co_[jnom3@d?oRh^;om?Cd??ooool006_ooooo00?o[Zj^olk>c_ooool0
3_ooool00on/[:cod];Booooo`13ooooo`03oiG2bon/PkkoT73200;oT7320_n5JLL01On4H/OoUEng
oiEO]on?IkooVEfb00?oZ6Vl00Co]gW5okIUXOnfIJ7o`g6V0_o:OK<2omV:]@04omF2[?oCOJCodgfT
om=mY0;oh8ZT00CogXNTonB?ZOoZVK7ojYVa1?oGQJh2ooBfeP03olUVT_o:MZ_ooooo01oooooo00Co
/8K2okB6`onPKK7oX6fa0_n/KZ800on/L:;o/H>ook63_`05ojYIW0;oaG^h0oo=OJl3omF5/@?oaFND
0oo:Kil2olU]WJ7ooooo00kom_KfonCTi?oBd];o`<30ojj^[_nKVi_oRHV9ohJ6Q_nIVIWoZj^[okfm
_Oo?cloohN7Qoo?clcGooooo001[ooooo`03oiBDU?oXj>Sooooo00kooooo00?o_[jnol30`?ooool0
@_ooool2oiG2b`04ojAnc?n1I<[oTg;;oi=bb`;oQFW700SoQ6;7oiEO]on@K/3oSfNooh1Ia_n[N]Co
U5jmokEha`;o]gW500Kob8O9olYm/oo:OK?od9KHomJNgOoAOj`3omF2[0;oiYRi0_oTSjT00oola=go
kIRXonZI/@03omN5[P03ooBfe_od]MGob6:=00?ob6:=00?obW2QolU[V_ooool06Oooool01?o4TmKo
^H_;okV;bon`Q/83oj1]/@05oiET^OnFK;[oUVbjoiI/^_nPIZd00onZFI`4olMk]@04olIl^?o=OJoo
cGf_olem[`;ogY>n0ooMTkl2oliZP006olY_Woo9KIgobFfMolILQ?o8G83obW:UYOooool03_ohn?So
iNGUom?Cdoo1`L7o[jn_oibLW?n:RX[oQHF5oiRHV?nZZZ[o_;blolk>c_oPh>3ol_;b;_ooool006[o
oooo00?onOWiohF5QOono_h03oooool00oo@d=3o[Zj^ooooo`11ooooo`07oiUfe?nHMMWoUG?CoiEd
d_n1I<[oTg;;oh5Oc`03ohARa`04ogMNcomhG/koS6KAoh1IaP;oU5jm00Co]GS7okMiaOngNLGob8O9
0_o=TmD01Oo@U]SoeYkMomJNgOoFW]goi;3V00?oiYRi00KolZc7onVRaooi_mgoo<CMonfHZ?oGQJh2
ooZle@05ooBfe_od]MGom;GEonj/d?ob/=000_o8HXd01?oe/<WobF^Jol=MQOo3GHDEooooo`04okN:
b?noT=7oXWbjokV;b`;o/8K20_nOFjX00onEI;WoSg33ohm```02oh=Xb@04oiER`oniOlkoZUVLol:1
aPCobhW800CobHO8olem[ooLW]Goi9g70_oOV<H2omfC_`03onRZf?obXK3olZ6`00?olJ2`0_o8G800
1?o/U9gobW:UolILP?o6G82Yooooo`0>ooShn?oVi^Koe=CDol;2`_n_[jooWIfMoh^;Ron5QHGoUiNG
ojVYZOnk^k_ocLg=omoOgooalO4Wooooo`00J_ooool00ooPh>3oW9bLooooo`0?ooooo`03on;Rh_nL
W9cooooo043ooooo00?oZH7GoiUfe?nIM]@00_nELm<2oi=bb`03oh5Ocon1H<SoPF3800;oMek?00Go
N5k>oh=/gon3K=ooV7SQohm^f@02okEha`;ocI?E0oo@U]P01?oKX=WoeYkMomJNgOoT/>H3ooBmh@;o
nKoM0_ola=d01?oia^Oon/OVoo[7i_ojanH2ooBee@;okZc@0_o^Z<X3ooF`b@03ooJhe_o3GHGo`ef5
00;oaF2900?ob6JCooooooooool03?ooool01On`QL7obIKKokN:b?ngR/So_i3A00;oXWbj00Go/XO3
oimKZ_nOFj[oWe^ZoiET^@02ohm```;oPfS900CoUF;3okUoc_niOlko^Go>0oo;RLP00oo9QlSoci3?
ombNe@02ombNe@;ogiS600GojJWConb/dooXZ]Som;CBoo:Q/002oo6P/005onB=Y?o/UZ?ok9BMonbD
WOoZTId00oo6G802ol]QP:gooooo00konOWionOWiooEeMGo`/;2ok2`/?nNWYkoS8b<ohB4Q?nFUYKo
Z:RXokZj^_o<c<cog]kNoo7alB3ooooo001Zooooo`03olK6a_nf][Kooooo00oooooo00?om?CdohV9
ROooool0@?ooool02?nYPMOoVGKDoiUfe?n5JMgoUWCCogmUdon1GlooPFK<0_n1H<P01_mgG/ooLe[?
og=JcomcF/ooNf?GoiQhh@;oSfkI0_ngP]D01?o=TmGod9KHom2Ff?o@U]P2om^Pf@04onRahooT/>Ko
k[[XooBmh@;on<;Q00ComK_Look6foolaMooo<CM0oojanH01?oia^Koll?]onj/d?o^_>X2onjmj`;o
mK3900GooL7DooJhe_oXWlCo`ef5onN>W@02olEPR@?ob6JC2?ooool01?o6U=So`Y7Dok25`On`QL42
ojZ1`@;o[8?20_nbQl<01onGKk[oWe^ZoimKZ_nOFj[oU62hohQ[a_n7ILH00_n3J<T00onDH/?o^Go>
okUocP02okUocP;obhW80_o?T<l2ombNe@;ojJO@00CojJWConb/doo/[=?ok:cC0oo`[Ld2onB=Y0;o
k9JS00Ook9BMonZAWOoZTIgoo;>jol]QP?ol/k[oiiVi00;oaUZ000?oaef6ooooooooool0[oooool0
3?ojn_[oj>SXomKFe_o3`l?o/K6aoinOWon=SHgoQ8B4oiFEUOnWYjOo^KViol_;ba_ooooo001Zoooo
o`03ojb/[?o@d=3ooooo013ooooo00?oQXJ6ooShn?ooool0?_ooool2okV<e`;oVGKD00?oQFWMohAX
fOn4J=T00_n1I/`01?miHLooPE_6ogMNcon0G/P2og=Jc`05og]Seon?K]WoSfkIohm^fOn[Q>800_o3
Vnh2om2Wl@04om^_kooKX=Wofj3IonRah`;ok[[X00?om;gQooS2hOoe^m`00_ona]/01?olaMooolWN
ooW7jOoianT2ooW6iP03oo?3kOo^_>[okkgZ00;ok[g[0oomaml2onROa0?omjo30ooaW:@3omEaP004
olB0^_obXK3olZ6`ok66``;o/XK30_nFLK`02OnTO/OoWg[7ojZ1`OnZPL7o[8?2oj9l^_nbQl?o/hS5
oi1Y_`03oimN/`03oiaL/_n7ILKoQfG600;oMf;I00?oU6;3okUoc_niOlh00_niOlh01?o=UMWo`hO?
oljAdOoLW]D2omFDc@;ojJO@00KogIC1onVYdoo/[=?ok:cConjT_oo`[Ld3onjZc003oo>ee_oh]/co
o[W400?oo[W40_ol/kX2onNI^@03olIJP?oYS8oojHb?00;ojHb?00?obWbcooooooooool0/_ooool0
1_ojn_[ojNWYomKFe_o4a<CoI6ATojb/[1[ooooo001Zooooo`03oi:BT_oZj^[ooooo013ooooo00?o
V9RHonGUiOooool0?_ooool01ongR]Wo^HcGohEYfon5JM_oP6KKohQ[gOn4J=T00omiHLl01_n1FlKo
P5k8oiEbfomcF/ooQ6cOogaXgP?oT7g/00Co]i[gol>Kk_o3Vnkod:Oa0_oG[O802?oK[nooi[W`onJi
l?oY_oGollWdonjjj?obb_OomK_L0_ona]/2ooo9gP06ooW7jOokbnWon<[]ooS:kOo[`?Cok[cZ0_o_
_NX02?o^_N_ooLOOoog7goomamooj;[`ooC9l_og[l?onk[<0_oob]000ooaW:ColZ:`oo:R/002oo:R
/0;olZ6`00Ko_f:=ok66`on/Pkko[8>noiYga_nFLK`2ojAna`08oiYgd_nKN<coYWo3oimjbOnYPLOo
UWC7oi1Y_onLGK@2oimN/`03ok24g_n7ILKoQfG600;oMf;I00KoUgOPohYXe?nkS>7o^hcQoj]idoo3
Qll2oljAd@?oeY[G00GoeIC=omfD`OoMU<7ojZ72onNM_`03onjT_`03onjZc?oe^=KomKSF00;olkGF
00?on;K<oojia?on^L@00_ol]/<01?ol/k[oiiVionNI^OoWVKT3onV<S`Cob6B@00?ob6>>oooooooo
ool0/_ooool00oo]kNgoH61PolW9b@0Jooooo`00JOooool00oogmoOoQXJ6ooknoP0Aooooo`03ojZZ
Z_oCdm?ooooo03kooooo00Go]h[IokV<eon5JM_oQFWKoh1Vf`02oiEdf`?oNF7?00?oPE_6oh1Nb?nK
N=h00_n4K=l01?mlJ=koT7g/oi1mk?n@ON`3okNJm`04olb`oooG[O;oejgbom^_k`?ojKoe00CollWd
on_7o?o[aocol/[g0_onbn<3ooo9gP05oo_;jOohb^gon<[]onbkjoo[`?@00_o^`O42ooC4k0;ooLOO
00Goj;[`ooC9l_olc>Woo<cYooo:d003ook5fP03ooZkdoobX[3on[_C00;odI3=00?oRF_5ok66`onJ
MlH00_nJMlH02OnFLKcoVGJnoimjaonJMm;oVgS<ojR0c?nYPLOoUWC7oh5Ob003oim`c`06oj1`con`
Q=koNE[<ogUJc?mgH]WoL5[B0_n:J=@01?nkS>7oZgWCoj]idoo3Qll2oljAd@CoeY[G00Cogj3DomVG
cOoYYlooiifo0oo^Y;l02?od[lSomKSFooFhe_ob[lgon[_BooRfc?oj]lcoo[W40_ol]/<00ool/k[o
lZFkoo:U^`03oo:]b`;ojHb?00Cog7b;olQTT?o8I93oiIZm0_o8Hhh00oo5FX3oooooooooo`2_oooo
o`03okBd]?mmOGgoemOG01[ooooo001Yooooo`03omkNg_nNWYkooooo017ooooo00?o_Kfmol71`Ooo
ool0?_ooool01OngR]WoRfgKohEYfon5JM_oP6KK00;oUGCK0omiHLl00on1FlKoP5k8oi]hgP02oh=U
eP04ogaXg_n@ONcoT7g/oi>0k`?o]i[g00Coc;3oomJioooF^Ooofjo_0ooY_oD00oocbOCojlOloo;:
m`02oo;:m`05ook;hooocN?oolgUooo=iOokbnT00_ohb^d01?oca>gojl3donk1lOo^`O43ooC4k003
ooS0gooX^_3om<Wb00;oo<cY00?ool[@ook5f_oi_=L00_oi_=L2ooZkd`;odI3=00koRF_5ojAna_nJ
MlKoVWO6oiaha_nFLKcoWg[7oiahb?nKN<coZ83<oiUfdonYPLOoQVW>oh1La`;oWg3?00[oWfo?ok24
g_n`Q=koNE[<oi9fh_mgH]WoL5[Bohf1m?n:J=Co^hcQ0_n[NM<00oo3QlooaYOTolJGi002omJJe`;o
dI?A00CofIO=onVWcooYYloojJO?0_og]m83ooB_b006ooNec?ob[lgon[_BooZkd_oj]lcoo[W40_ok
]<801?ofZ[[olZFkoo:U^oobYK/2oo:]b`03onf[d?of^]Wom[[I00;onJjj0_oUV[d01Ooh^mOoaEZ0
olEJP?o5FX3oeX2T00;obGBXZoooool01?ofm_KoR8R8oiJFU_oRh^8Jooooo`00JOooool00oo4a<Co
^;Rhooooo`0Aooooo`03olo?con_[joooooo03gooooo00?o`I7EokN:fOn;KM/00_n>KmT01?n9JmSo
UWCLohe^g_miHLl2og=Md@06og]MconDKmSoVgSNoh=Ue_nFNnOoO6SN0_n@ON`01OnCP>oo/J7ookNJ
moo8[_ooc;3o00;oe[Wo0ooUaol2oo;<n@05ong3m?o[aocol/[goo;:moonbn<00_oocN<00ooocNGo
nlcZooS:k@02oo?4k@03on_0m?o^`O7ok/7a00;om<?Z0_olc>X01?ofb_3om<Wbooc<jOolc>T2ooo:
d0?onKcG0_oj^m<00oo:SmGodI3=ojAnaP02ohIYbP08oiYga_n=K/CoSFk4oi=baOnLN<SoZ83<oiUf
donFM=<2ohIYcP03oh1LaonOKlooWfo?00?o/8GO00?oNE[<oj:8komgH]T00_n=PO@2oh^0l`04oi^3
kOo6X_CoaZ;dolJGi0;oeY[G0_oATm42omVGc@?ojJO?00ComkOBoo:^boob[/_om:o80_og]L`01Oob
[lgon[_Boo>]bOol^<OonkC200?omZZj0_obYK/01Ooe[;ool:K0oo:]booe^M[om[[I00?onJjj0_oU
V[d01Ooh^mOokkSSoo>PZ?ocX:SonKkI00;ok[CO0_o9Ii@00oo2Fh3oooooooooo`2Vooooo`04ol71
`Onb/[;oTY:Bonc/k1[ooooo001Yooooo`03ojZZZ_oBd];ooooo017ooooo00?ohN7QoifMWOooool0
?Oooool00oo1TMGo[HCLohQ[f`02ohi_f@04ohU[f?n<K]coSFkNogIOeP;oLegA00SoNeg?oi]hg_nK
N=koPfGFoiEfh?n_UOKoT7g/oi>0k`?o/J7o00Co^j7lolb`oooF^Oooe[Wo0_oUaol00ooI]?Wol/ci
ong3m002ong3m003oo;:moo^aOKoo/_S00;oolgS00KoolgUook=iOokc>[oll;Zon_0m?oY_o@2onk1
l@06ong0l?od`n[oo<cZooc<j_ofb_3om<Wb0_olc>T00ooibNWool[@ooVle`02ooVle`05ook9h_oj
^m?obXoEolZ?eOnGMM@00_n6JLX01On?KlgoSFk4ohe^a?nCL/GoWGWG00;oVGKC00CoUWCCohEYcOm^
F]CoP5c70_nQPnT3ok25g`05oi5ehOnRR>ooXXS_og1Sg_n=PO@00_n;P?<01_nKPngoaZ;dolJRm?n_
QN7oaYOTom2Rj@;odI?A0_oIYN<2on^hj003on^ZdOob[/_olZk;00?omk?;00Kom[;;oo:[a_oc[LWo
ljg9oobhaooeZkh2ooJ]_P06ooJZ^_obYK_omZo4ooF/_oo`Y/3oljW10_obZ<000oocZL3onJjjooV^
^P03ooRke`04onnhhooi_]WonKkIooVnf@?ok[CO00?oihJ0ol9KP?o2Fh000_oRTkH00oo9JiWooooo
ooooo`2Qooooo`05ooclo?n;Rh_ojn_[ohR8R?ofm_H06_ooool006Wooooo00?oT92@onc/k?ooool0
4Oooool00ooclo?oRh^;ooooo`0mooooo`09ol6AeOn]Q=coR6_KohQ[fon>KmWoOfGJoh9Wf_n<K]co
MUoF00;oLegA00SoLUoHoi]hg_nDMN3oU7GPoiEfh?n_UOKoRg_]oiF6m@Co/J7o00?oa[?oomJioooF
^Ol00_oUaol00oobc?WokL?dong3m002ong3m003ooKFoooXc_oon=ko00;on=ko00?oolgUook=iOok
c>X00_oc`^X01Oo[^^_ok;c]onblkOo]`?3om<?Z00;oo<cZ00?om/[`ooG7k_ogb^l00_oib>T00ooo
b]3omlKXooVle`04ook9hP08oh1VcOnGMMCoQVW:ohIYb_n?KlgoYGk=oi=baOn3HLL2oieie`;oOfGI
0_m^F]@00omnJ=goXH?Yoj63j@03ok25g`;oXXS_0_m`Hmh3oh^0l`05oi^3kOn^XOoo[Z7ooib;m_o6
Un@00oo?WnL2omVUh`;ojkSX00?ojK?Too>ffOoc]]T00_og/l/00oog]<_om[;;ooJbb`02oo>/aP04
ooNcb_oeZkkomZfnooJ]_P;omZo400?omJc2ooJ_a?oaZL800oobZ<03ooZfb@Con;_G0ooi_]T4onjd
g`03ol9KP?odY[KohY>f00;ohY>f0oo9JIRPooooo`04olk>c_nUYJGooOgmoh:2PQ_ooooo001Xoooo
o`03ooKfm_n7QhOooooo01?ooooo00?oQHF5ooWinOooool0??ooool01onCL]ooXggOoha]h?n8Jm_o
S6kNoh1Vfon2ImX00_n<K]`01?mfGmKoKU[Gog9Of?mbGmP2oiAeh003oiEfh?n_UOKoRg_]00;oUXSg
00Co/J7ool:aooo6/oooa[?o0ooB_ol00ooI]?WokL?dong3m002ong3m003ooKFoooeeOooj<ko00?o
n=ko00?oo/gUoo_Gmookc>X00_oc`^X3onblk@05onjmk?o]_Ncoo<cYooc<j_ofb_000_oeanh01Oog
b^oonLSYooS1hOod^]gooLCJ00Coo/WR00GoP6K=oiMee?n:K<_oRVc;ojEnc@02ohAXc005oh=OaonL
N=CoW7SDohY/g?mnI=T00_m^F]@00omnJ=goXH?Yoj63j@02ok25g`05okfEj_nRQN_oXXG[oj:5jon8
O_800on;P?<01?n3Rooo[Z7oojjQoonLRoH4olnOi`03omVUhoo[^>SojK?T00;ojK?T0ooc]]T00ooh
_MWomkC;ooJbb`03oo>/aP;omk?:0ook^<T2ooF/`P;olJW20_oc[lX00oobZ<3on[K9ooZfb@02ooNb
bP04ooVfc?oh^mOol:g>ooB^aP;onKkI00Cok[COonZ_fooZ[m_ojZoK0_odY[H3on:C]P;ojZgI00Go
bFVHomA_P?oDKh3ob6^JolYcYP2Looooo`04oiBDU?oOgmoolo?coh^;Ra_ooooo001Xooooo`03omcL
g?nPX:3ooooo01?ooooo00?oUiNGonKVi_ooool0?Oooool01OnSOMooS6gPoiEcg_n<K]goP6KK00;o
PfOK00?oS6kLog9Lfom^F]L00_mbGmP2oiAeh003ojnEm_n]UOOoRg_]00;oUXSg00Co[j3ool:aooo6
/oooa[?o0_oB_ol00ooD`Ooodl3oonCDo`02onCDo`03ongGoooeeOoomMGo00;ol=Wo0_ohg_l2oo_G
m`;om<cg0_o[`OD2onblk@;okKg/0_olc>T3ooBni003ooO:koob^n;om;[M00KooLCJ00KoP6K=oiMe
e?n6JLgoQVW=oi9aeOn8Jm82oh=Oa`;oW7SD0_n:K=`2ofiJe006ogiXgOnQPnWoXH?Yok25gonmX_co
ZH[/0onRQN/01_n9Q__oWI[ooifJoon3RoooVi?oojjQo`;oW8_f00Go_JGookRIm?o?WnOob:Oiom6V
k`04onVci0?olkKI0_oe]mD01?oc]=Gomk[FooNje_of//X2ooNcbP;onkS900?omZo3ooF]`ooe[<80
0_oaZL801?og/l[oljo:oo^ic_oj]/T2ooRbaP03ooVfc?og]LgomkG=00;ol:g>0ood[/H3onZ_f`03
ooFnhOoRTkKohY>f00;onl;M0ooZ[MT5om9/P0;oaUf6V?ooool01OoJf][oV9RHoooooooYjNWoUYJF
01_ooooo001Xooooo`03ol;2`_nj^[[ooooo01?ooooo00?oZJVYomCDe?ooool0?Oooool02_nSOMoo
UG?NoiEcg_n<K]goP6KKoh=WfomlHmcoPVONog9Lfom^F]L2ogA`k004oiAeh?n_UOKo[iGfojfEm`?o
UXSg00?o[j3ool:aooo2/Ol00_oB_ol2omC1o`03omS8oooTe?ooi=Co00;okMOo0_oeeOl2oo3Io`06
ooSNooo_dOoonmOgoo_Gmoocc?Sol/Od0_o[`OD00ooY__?okL7cong1l`02oo?1j@07ooW2good_^Co
m;kTooBni?ob^n?ol[_RooBjg@06oog4fP06oh=XeOn<K]?oRfgFohIYcOn?Km3oR6_B0_mnIMP00on2
Im_oRfgMohY/g002ofiMg`04ofiMf?mnJ=goPWS_oh9hk`;o_J;l00GoZH[/oj:5jonRQN_oXXG[okFK
n@02oifJo`;oPh_o00?oVi?ooi^KoonKVol00_nfX?l00oo8YoSob:OiolRWn@05onVci005oo>ffOoe
]mGomKOEooFgeOoc]=D00oog^]H2ooRlf0;omZo30_oe[L<02Oog/LKomk36ooN`a_og/l[omkG>oo^i
c_oe[/Kon;;6ooB[`@03ooN^`@;ol:g>0ood[/H2onZ_f`;omKkQ0_oh`n82oo_2g@?omLK]0_oia>83
om9/P0?omjJW0_oDOjD00oo:MZ_oooooooooo`2Booooo`05oj6QXOoBd];oooooomoOgonPX:006ooo
ool006Sooooo00?oZ:RXomCDe?ooool04oooool00onk^k_o`/;2ooooo`0mooooo`05oj9lgonXP=oo
RVcPoha^gOn2Iml00_mlHm`02?n1I]goKV;RofiPh_m^H>;oM73/oiF9n?n9Nnko[iOh0_n]UOL00onJ
Q_;oUXSgoj^Zo`02olG3o`;obL[o00Goc<ooolc>ooo<c_ooblkoonCDo`02ongGo`06ongHooobg?oo
km[ooo3Iooohg_ookMCo0_oefOl2oo;7m0;ojKkc0_o]`O<01?oT/^Woll7Yoo?1jOoi`]l2ooBni0?o
l[_S00?om<G^oog4f_oma=X01?onaM/01_n3J=GoS6kCohU/e_n9K=KoSfo@ogENc`;oOVGH00OoOFCE
oh]]gOmmHmooOF?OofiMgom^J>KoL6[V00;oPWS_00?oS83cojV:k?nYR^`00_nRQN/2okFKn@?oWISo
0_n3Rol2oi^Ko`;o]Z3o0oo8YoP00ooL^OcojK?TonVci002onVci005oo>ffOoea^golKgWooC2j?oc
]=D00oog^]H2ooRlf0?onKgJ00ComJg3ooNaa_og/<Komk360_of/LT01?oi]lgom[?>ooB[`OodZl42
ooN^`@06oo:W_?o`[Lkol:g>oo2]c_od[/KolZ[30_oYX<<00ooe]mKol[;CooRidP02ooRidP?omLK]
00?ok[cZooW4h_oia>800_oia>801?o^]MoomjJWooNVYoogYZL3omAoY@03on>Pc?o7GhSoaFFB00;o
aEn8S_ooool01_oXj>SoSHf=oogmoOooooooe=CDojZZZQ_ooooo001Xooooo`03ohj>S_o^k^kooooo
01?ooooo00?oc/k>ok2`/?ooool0?Oooool01?n8Jn7oZ83OohY/h?n:K>02og]Rg008ogaSg?miHMgo
KV;RofiRh_m^H>;oM73/oiF9n?n9Nnh3ojfEm`03oiZ6l_nXWOooZj[o00;oaL?o0_o9b_l00oo<cooo
c<koolc>o`03ol_>o`03on?Tooobg?ool]co00;okm[o0_o]e?l2ooGIo`04ongAooo/d?ooiLWoonVn
l`;okL7c00Soi;;Yoo?1jOoc`NWoll7YooNoh?od_^Col[_SooG7k@;om<G^00?oo/kYook5foonaM/0
0oonaM/01_n4J=GoOfGGohU/e_n9K=KoPVKDogENc`;oOVGH0_m^G]d2ogeSg`06ofiNgom^GMooKVSV
oh9hkon<P??oRhSm0onYR^`00onRQN_o]I_iokFIm`03oifHo`04ojJQoon4R_ooVi_ooi^Ko`;o]Z3o
00Go/9_molRWn?o8YoSog;WlomJam`03onZij`07ooG6kOoa_NOolKgWooG2j?od`^SonLSYooO7j`02
ooRlf004ooVnfOoi_M[onKgJook3e`;onL;P00Gomk36ooVebOof/LWom[79ooVgc@02ooJccP;om[C>
0_obYk`2onfQ_0?olZS000CojJ33ooRje_ob/]?ol[;C0_oh^M82ooB/a003ooG6kOo/Xl7ok[cZ00Co
nLCR00Cok[GOooJkf_ogYZOomjJW0_oDOjD2onnWa@;ohj3<00?ogG^3olEOR?o5GhP00_o9IX2;oooo
o`06ojj^[_o5aLGoooooooooooo:b/[o]KFe6oooool006Oooooo00?om?CdohR8R?ooool05?ooool0
0ooPh>3oWYjNooooo`0mooooo`08oi]hg?nON^3oRVcPohY/h?n2ImooNf;LogMOg?miHMd2ofiRhP04
ofiPh_mcP_koM73/ohUkkP;oZ:co0onXWOl01?o3]oooaL?oolG3ooo9b_l2olc?o`;oc<ko0oo;c_l0
1?oJd_oojn3ooo;Looobg?l2omkHo`;okMCo0_o]dOl2onc@o`;oi<Oo0_oM_ol01Oo_d?ooll7Yoo?1
jOog_n3onlk^00;omLO^0_odaNh2ooo=g0Coo/kY00SoQ6SEog]Rd_n<K][oRFcFoh9Ve?m_F]SoOVGH
ogQOe@;oKUkM0_mmHml2ofiNg`04ofiakon2N>ooRhSmoh^8o@;oZ9So00?oUX?aokNImOngVOD00_oA
/_l2oifHo`03ojJQoon4R_ooQH_o00;oQhKl00Go]Z3ook2KoOo8YoSob:OhomJam`02on2in003onZi
jooa_NOolKgW00;olKgW00ComL;XooW8jOoib>WomlO[0_ogc?401Ooi_]Womk_Hook3eoon`mOonL;P
00?onKG900Com[79ooVgcOof/lkom[?>0oof]<h2ooJedP05oo>_cOoaYl7olZS0oo:X`?of/<H00_oh
^]H01_ob/]?on;WBooRid_o]YLCom:c4oo:Y`@;ok:?10_oh]/`3ooW4hP05onjegoof^m[om[_JooNV
YooDOjD00oo_YlD2on>Pc0;oi:7=0oo9IX02olYdZ003omZId?o9JIOob6jN08Gooooo00?ol_;bohR8
R?ohn?P00_ooool2okno_a_ooooo001Wooooo`03om[Jf_nRXZ;ooooo01Cooooo00?ol_;bohb<S?oo
ool0?_ooool2oimjh004ohY/h?mkH]koMeoLogMOg0;oNF7M0_m^H^82og>2oP05oh^DoonX[?ooXJCo
ohbFoonj`ol00_o3]ol2oko6o`Coc<oo00Goc<kool_>ooo;c_ooblkoom[Bo`03on_Po`;og]So00Co
kMCoonoGooo_eooohmSo0_o/d?l2onC7o`03omfoooo_d?ookm3o00;oi/3i00?onlk^ooG7k_oeanh0
0_odaNh00ooZ/n;oolgLooo=g003ook>j@03ooW3h_n4J=GoNf;B00;oP6KL0_m_F]P3ogQOe@07ofiN
gOmjH]goKUkOofiXjOm^G]ooKW7_ogQnn@02oh^8o@03ogeil_nXV?ooUX?a00;o]icj0_oCZ>h01OoA
/_ooWISoojJQoon4R_ooQ7_`00;oQhKl00Go]Z3ook2KoOn`WOoob:Ohom:ko`05on73o`;olKgW00Co
mL;XooC2j?oib>WooLk[0_ogc?42ooNkf0;oo/?G0_oi`^001Ooj`]kon[oIooVgcOoi]lgom[?>00?o
m[C>00Con;WBooJed_of]M;oljo=0oog/l/00oof/<KolJS1oo6X`@02oo2V`@;okZO70_od/</2onbS
`@?on;K<00?onLCRooFlgooaZ/L00oof^mX2oo2^d@;okjO500?ohj3<onBQcOoTXLd00_oTXLd01?o]
/]col9n_om>4/_o]Z</2omZId005olUYUoo8IiCob6NDom]fP?o4GH00POooool00onj^[[o^;Rhoooo
o`02ooooo`03okFe]Oo9bLWooooo01[ooooo001Wooooo`03ol30`?nl_;cooooo01Gooooo00?oQ8B4
oo[jn_ooool0?Oooool2oimjh003og5Lh?nALN7oTG7Q00;oMeoL00CoNF7MofifmOm^M_GoKWKe0_mc
P_h01?nHXOooXJCoohbFoonj`ol2ok_5o`;o_lKo0_o8col2olc?o`05olc>ooo;c_ooblkool_>oooJ
d_l00_o[h?l00oo/i?oog]SoomkHo`03on;Oo`?ohmSo0_oJdOl00ooM_oookm3oono@o`02onK0n@06
oo_>k_oeankomLO^ooOIoooUb?ooj[?R0_oocM`01_oi_][oo/kYooW3h_oi`n;oQ6SEofiJe`?oP6KL
00?oKe[HogENf_mhGmD00_n8L^<2ofiSi`05ofiXjOm^LNooKW7_ogQnnOmhN_D00ommNO800onKT?go
]icjokNLnP04om>XkP03ojJQoon[So;oQ7_`00;oShKg00GoUHknok2Moon`WOoob[Ooom:ko`06on73
o`;om=Co0_oib>T00oomc^_omlcaoo_Al@02ooC>n0?oo/?G0_oi`^001?og_]gon[oIooFheooe^=L2
ooJdcP05ooRid_ob[/golZk=oo>_cOoa[L/01?og/l/2oo>_b`;om:k60_o^YlL2ooB`b`04onbS`Oof
/lgon;K<ooRfc0?olZ[20_oaZ/L00oo[Y/[ok:_Bonb[dP02oo2^d@03onbXboob[lkojJkM00;ojJkM
0oo]/]`2onfXb`;ofYW@0ooVYmD01OoKMX3olIfXoo6MZ?oaWJSofHJ[07gooooo00?onOWiohV9ROo`
l?000oooool00on[Zj_oe=CDooooo`0Jooooo`00Ioooool00onVYZKoe]KFooooo`0Eooooo`03oiJF
U_oWinOooooo03gooooo0_nON^001?nALN7oL5_Ooi5ahOm^I>P2ofiUj@03ofihm_m^M_GoKWKe00;o
Lh;n00?oV:7ooj6ToonQY?l00onkaOl2oko6o`Kob<oo00Koblkoom[BoooJd_oojn3oomoUooo/i?l2
omkHo`03on7NoooLdooohmSo00;ohmSo0ooJdOl00ooDb?ookm3oonK0n@02ooSJo`CommWo00CoiLSo
oooGk?ooencoomO/0ooi_]X01_nEF[GoZ8odog1Kf_m^F]OoP6KLofmJf0;oMEkJ00KoRWg`ohQbhon8
L^?oKVSYofiSiom^J>T2ofiak`03ogQnnOmhN_GoOGWb00;oOGWb0_nKT?d01?ngW?[o/iWhom>Xk_oC
Z>h2olBJjP05oj^?l_n4No3oShKgohn6monES_h00_n`WOl00oo:]oood[_oomNoo`04on73o`;ol]Co
1?odeOl01?omc^_onm7aooC>n?odc_P3oog@k004ooW2h?ofbo?om/_cooC:m0;omKSG0_ok_mL00ooi
_]_olZk=oo:^c@02oo6]b`Comk?;00Koljo;ooFabooe/L_omK7;oo:`coob[//2ooB`b`;omK;;00?o
m[?<oo:^c?obZ/800_obZ/800oof/<KolJ[7on^VbP02onn[c@;ok:S;0oob[lh2onV^g@?okK;L00Go
kJO9onfXbooJVM3ofYW@onBUeP02onJWe@ColIfX0_oIQZ/00ooQW<Wob6:=olQTT01iooooo`03olO7
aon[Zj_ooooo00?ooooo00?oX:2PomkNg_ooool06_ooool006Oooooo00?oRh^;oo7alOooool05Ooo
ool00onXZ:SoeMGEooooo`0nooooo`05oimjh?nALN7oN63Pog1Kgom^J^d00om^INT01?m^N?KoKWKe
ofifmOmcP_h2oiF^o`06oijfoonJ]?ooVK;ook_5oone_ooo_lKo1Oo8col01?o3c?oobM3oolkDooo>
e?l3omoUo`04omkHoooKgooofmooomcCo`;ohmSo00?ohmWoom[AoooJdOl00_oDb?l01OoLcooof<Wo
oo7OoooagooommWo00?om=_o00CodZ[boooGk?oe^]_omK[K0_oi_]X00ooocN?oZ8odojR?m002og1K
fP05ofiMhOm_F]SoKe[HofiKg?n:OO000_n=P?801On:QO[oKV?WofiXjOm^J>WoKW7_00;oKWkk00?o
NH7kogn5o_mmPod00_nKT?d01?ngW?[o/iWhok>In?oCZ>h2olBJjP04oj^?l_nVRo3oShKgohn6m`;o
UHkn00Co/9goolZgooo:]oooekoo1?oQ`ol2oo;Do`Com=Go00?on=cooo_AlOokdO400_obboP2oog@
k0;on<gb00?om/_cooC:m?odb_@00ooid_H01Ook_mOolk[OooJnh?of_^3olJg;00?omk?;0_oc[l/2
ooFab`05ooRfcoob/<ool[3?ooB`booe^=P00_oe///00oof/lcolJc;ooNcb`02ooNcb`03oo:^c?oa
Z/OojjK:00;okj_=00GojjK<oo:_c_ob[lkolJ_8oo2Ya`02onV^g@;okK;L00CoiJCBonfWbOo]YlWo
fYW@0_oTYMH3onJWe@;olIfX0ooIQZ/3on6Lb@03omA[P?o8I93ooooo07Gooooo00?oo_knohn?SooU
iND01?ooool00onFUYKojNWYooooo`0Jooooo`00I_ooool00oobl_;oRXZ:ooooo`0Fooooo`03okZj
^_o3`l?ooooo03kooooo0_mfGn02ogQPh004ofiZkOm^I>SoKVCXofiUj@;oO9[o00?oKWSfogjMoon4
Xol00_nE[_l2oiZdo`03oiVboone_ooo]Koo00?ob<oo00CobM;ool?<ooo3c?oo`lco0_o>e?l3omoU
o`?ofmoo00God=KoomKLoooSfOoohmWoom[Ao`02omkHo`05omC8oooHbOoof<Wooo7Oooo]eOl01?od
fol01Oo@/ooolM?ooo7Cooooc^KonKkJ00;oolgS00[o_hkOojR?m?nXSoCoL5_JofiMhOmcGMooKUcK
ofiKg?n:OO3oSH3b0on:QOX00om^J>WoKVCXogV:o`02ofinn`03ofiinOmiPO_oOH?m00?oTYgo0ona
X?l3ol>UnP03ojJ=lonWSoCoT8?d00;o/J?o0_o7a?l00oo2`OooekooomNoo`02on73o`?ol]Co0ood
eOl2ooSLo`;om][o0_obboP2ooc>k@;on<gb00?om/_cooC:m?odb_@00_oid_H2ooO=l`03ooG;lood
c?Kol[kV00;ol[kV00?on/WYooNcbooca>h00ooe/L/01?oh]/ool[3?oo:`cooe^=P4ooNieP;olJc;
0_og/l/01?ob[/com;7?onn[cOo_Zld2on^Vc0;olJ_80_o`ZLL2onV^g@?oi9k700?oijOBonfWbOo]
YlT00_oTYMH2onJWe@;ok[;I0_oaWJP00ooIQZ_olJS4on6Lb@02on6Lb@;oiZ?>00?ob6B@olEJP?o5
FX00Loooool00ooDe=CoWYjNooooo`04ooooo`03ohb<S?oclo?ooooo01[ooooo001Vooooo`03omSH
f?nTY:Cooooo01Kooooo00?oc<c<ok6a/Oooool0?_ooool01OmoIN3oMUoPofiOhom^Gn?oM5gN00;o
KVCX00CoKVGYogbJoomlV_ooO9[o0on4Xol01?nE[_ooW[KooiZdoonI/_l2ojK2o`04oiZfooo9d_oo
bM;oolWBo`?o`lco00?oc]Coom;KoooLgol00_oLgol2om_Oo`;od=Ko0ooFg?l2omSIo`04ol[5ooo0
_oooe/_oomS9o`;okMGo00Gom=_ooo7Doooae?oolMCoom2co`02oo7Co`;oolkV0_oi`=d2okn>g`;o
KVKW0_m^GN000om^G=_oKUgLohj=o`02ohj=o`;oRH7e00CoKWSgofiin?m^M?GoNH[o0_m^O_/01Om^
NOWoOH?moi:MoonBWOooS8co00?o/J3o0_o3YOX01?n^TO;oYXgcojN?m?nWSo@2ok6So`;oalCo0_o2
`Ol00oo;b_oodM?oom7Co`03oo;Do`;om=Go0_ohg?l3ooKJo`;okMCo0_ocgOl2ooS=lP03oo7Hooof
c??om<[d00;onM;f00?omlgcooG;looebo<00oodc?H01_ohd_Son/WYooK9kooca>kollC]ooRfc`;o
nLCS0_oi_MP02Ooc]MKomkWFooNie_og^MGomk[Eoo:hg_oi_mcomk?;ooRec002ooBac`;okZ[;0_oZ
YLX01?o`[<_ol:W7oo2Yaoo`ZLL2onNPaP06onBNaooUX<Woij79onNQbOoWYm;okJO90_oTYMH2onJW
e@;ok[;I0_oZYL/3oo6Xa003on6LbOoWY<goijC=00;oiZ?>00Cok96ColEJP?oQQIGoafFALOooool0
0onJVY[of=SHooooo`04ooooo`03oh61POomoOgooooo01[ooooo001Vooooo`;o_[jn5oooool00ooO
gmooWinOooooo`0oooooo`08ogIOh?m^Gn?oKVCXogAMg_m^OOcoKWcjofimo?m^Ood3ogbJo`03ogjM
oon4XoooUJko00;oW[Ko00CoVK;oojK2oonV`_ooV[Ko0_o2dol01_o9d_oo`lcool?<ooo3c?ood]_o
ol3Io`?og=oo0_oKgol01?o@e_ood]SoomKLooo@dOl3omSIo`04ol[5ooo0_oooe/_oomK;o`;oi][o
1?oae?l01?o@/ooolM?oomRXjOooc^H3ooW0g@;om[gM00?oO7WbofiViom^GN000_m^GN000om^L?3o
SXgoohj=o`03ohV1m@03oh62n_m^NOSoKWCe00;oKWkk0om^P_l01?mnRoooLh?oohb<oon9ROh2ok6P
o`04ojRGoOo3YO[o[Y7bojjAlP;oYhod0_naXol2olO4o`?obl[o0_oAdol2on3Po`;oi>3o00?om=Go
ooSLooohg?l00_off_l01?ofgOookMCoongDooocgOl5oo7Ho`04onkKooo/foook=_oooO=l`;omL_c
00?om/keooC<m_ohd_P00_ohd_P2oo?4kP05oo?4kOoh`n?onLCSooW4hooa^N000_oc]MH2ooNie@;o
mk[E00Col[SNooVog?oi_mconKoL0_od/Ll01Oo]ZLgojZG:onZUb_oZYL[okj_<00?ol:c;0_oYXlP2
onFPb@?oij7900Gohic6onJL`OoVW<7oiZOEonjbf@02onNRbP?ojZG;0_oaZ<@01?oQW<WoijC=onNT
cOoVXlh3on^Yd0;ohHFE0_oaW:A^ooooo`03on7QhOnBTY;ooooo00Cooooo00?omoOgohR8R?ooool0
6oooool006Kooooo00?oY:BTomSHf?ooool05_ooool00ooalO7oSHf=ooooo`0nooooo`04okn@dOmo
IN3oKUoSofiLh0;oM5gN0_m^O?X00om^OOcoKWomogbJo`02ogbJo`05ohBSoon2[OooVK_ooiRioonS
`?l00_nV`_l01?nJ]_oo`]?ool;Cooo2dol3okW>o`04ol3Ioonof?ooaMgoolGMo`;od]oo00Gofmoo
om;HoooFg?ooe]coom3Ao`02omSIo`03olo9ooo:aOoo`;oo00;oe/_o0_oVf_l3oncJo`04oo7Dooo@
/ooolM?oomFeoP?onL3M0_of_Md00oomc>OoO7WbofiYj003ofiMh0;oKW3`00GoSXgoogIck_n9POGo
RH7eoifFo`02ofiin0?oKWkk0_m^P_l01?mnRoooLh?oohb<oon<S?l2ok6Po`04ojRGoOnYZoooZJ_o
ok2ao`;oWjOo00Co`/WoojBdooo7a?ooalCo0_o;b_l00oo@d_oodM?oom7Co`02on3Po`03onCPoooS
gooohmoo00;oj^Co0ooYi?l00oofgOookm[ooo7Ho`04oo7Ho`03ooCQooo^foook=_o00;ok=_o00Co
mL_conkJooofc_Gom]3h0_ohd_P01Oogd?KolL[hoo7:n?o`cOgollC]00;onLCS0_oa^N002_oc]m[o
mkWFooNieOog^MGomk[Eoo:hg_og_mkonKoLoo:gg?od/Ll2onfYc@CojZG:0_o`[</00ooVWlKoj:34
onFMa@02onFMa@03onRRb?oWXLWoi9c600;ohic60_oVW<43onNM`P;oj9jo00CojZG;oo6YaOoaZ<Co
ijC=0_oUVl42onRN`0;ojIjn00?ojjW@on65UOo^VJD00_oaW:@00oo@IX3oooooooooo`1Zooooo`03
ojNWYoo;bl_ooooo00Cooooo00?ok>c/oi:BT_ooool06oooool006Kooooo00?oRHV9oo?cloooool0
5oooool00on4Q8Con_[jooooo`0jooooo`;o]hS50_n:I/<01On7J/coKU_LofiLh?m^G>3oM5gN00?o
KWcj00CoKWglogbJoomlV_ooO9[o0_n8[ol01On2[OooV;WooiRioonH^OooY/;o00;oV[Ko0_o2dol2
okW>o`03olCLoonof?ooaMgo00;oaMgo0_oBgol2oloHo`;oe]co00Cod=7oomSIoooHfOooclWo0_o:
aOl01?no__ooe/_oonKJoooRdOl3oncJo`;ocZkm0_oE]Oh2ooKEoP;on]Kh00CooLcWojn3gOnmZooo
KW7_0_m^Knh02om^G>3oKW3`ofi`l?m^L?3oMW?^ohV1mOnMU_ooXj3ooh:8oom^NOSoKXCo00;oKXOo
0_m^P_l2ogj;o`03og>3oon9ROkoRHWn00;oXZKo0_nYZol2ok2ao`03oinWooo2bOooY;Co00?o^l_o
00Cobl[ool7Dooo1eOoo`MGo0_oMf_l00ooTh?oohmooon?Oo`03on[To`;oi]co0ooXg_l2onKOo`06
oo7HooodhOook]_oonkKooo^gOoojmSo0_o^f_l3onoJo`05ooK@n?oaf_oomm3foo7:n?oddO`00oo`
cOd01_ofd__ok/Wkonk9nooc]m[on/;NooOCnP?omk[E00KomkoNooVog?og`N?oml7Sonjii?o]ZLd3
onZUbP06onn[c?o`[<_ol:c;onJOa_oXX<Coiik40_oUWLD00ooXX/Soi9c6onBLaP03on>LaP06onNN
`_oWWL;oiig2onNM`_oXW[ooh96f0ooVU[D00ooVV;SoiI_1onFK`@02onRN`005onVN__oVVK_olJBi
oo6T^Oo^VJD00ooaW:@00ooRPX3oooooooooo`1Xooooo`03ong]kOn:RX[ono_k00Gooooo00?oh^;R
oibLW?ooool06oooool006Gooooo00?ol?3`ohb<S?ooool06?ooool00onEUIGojNWYooooo`0hoooo
o`;oS6g80_ngR<D01On>IKooRVK3ohQZa_m^G=WoKU_L00;oKUcP00GoKWSdofi[j?m^O?[oKWcjofjL
o`03ogjZo`?oR:oo00?oPZgooiRioonH^Ol00_nJ]_l01_o2doooam[ookW>oonic_ooa=cookoHo`?o
aMgo00Kod]oool_Eooo?f?oocmSoolO<ooo@dOl2omG?o`06olo9ooo=a_oob/Gool[5oono__ooi][o
0_oRdOl2oncJo`07on;6ooo>[_goeKGnomFeo_oH^Ooom]Gnoo??n`02oo[Fn003oo?6l?oW^_7o_J_o
00;oKW7_0om^G>02ofi`l003ogIck_nMVOooWIWo00;oXj3o00?oPXSoofj4oom`R?l00_m^Qol2ofj2
o`04ogj;oomdQOooR9?oohbGo`;oXZKo0_nYZol2ok2ao`?o`/Wo0onkbol2ol7Do`;o`MGo0_o9fol2
ol_Oo`Coj^Co0_oVg?l2onSNo`06on[RoooVgoooi]ooonKVooodhOooi^7o0_o^gOl00oo[f?ook][o
ongHo`02onoJo`04onkGoooaf_oolM[ooo7Jo`;ol=Oo0oo`cOd00oofd__ok/Wkonk9n`03ooOCnP04
ooG@nOogb>gom/W^ooNogPComl7S0_oc`NX01?o/^n_ol;kXonn[c?o_Zl`2onJOaP;oiik40ooXX/P0
1_oTWlWoi9o;onBObooTWl_ohic6onRSb`?oi9Vo0_oPTKH2onJF]@06onBC/ooST[?ohi:con>B/ooT
U;CoiY^n0_oVVK/2oo6T^@06onNBZ_obWJGolYfUoo:MYOo[Sh3ohX:0JOooool00ond];Co_[jnoooo
o`05ooooo`03omSHf?nWYjOooooo01_ooooo001Uooooo`03omKFe_nVYZKooooo01Sooooo00?oYjNW
omKFe_ooool0=Oooool00on/Pkkob9GIol^Gg002oha]b00;oiAcbOn>IKooSVFoohYV`on6G/CoQf[<
ofiMf_m^FmcoKWkkofihm?m^JnP00_m^TOl2ofjLo`?oOZ[o0on8[ol2oiRio`;oV[Ko00?o^MSookOB
ooo?gOl00_o4g?l01?nof?ooaMgoolGMoonfa_l2ol_Eo`03oloHooo7c?ooalco00?oeLoo0_o=a_l2
ol_5o`05oknnoooVf_ooh=;oon3BoooRdOl00_oRa_l01?o1Z?ooeKGnomFeo_oH^Ol3oo??n`;ollK`
00Goik[aokf[oonmZoooKW7_ofiJg`02ofiLh003ofi`l_m^N?OoN83k00;oWIWo0_nSX?l01?n2R?oo
Mh[oogN:oom`R?l2ofj7o`;oKX;o0_maQ?l2ohbGo`03oj:VoonQY_ooZJ_o00;o/;7o0oo2bOl2ok_;
o`03ol;Eooo1e?oo`MCo00;o`MGo0oo9fol01_o;goooe>GoomCUoooDiOood=ooonKLo`;oj=ko00?o
j^;oonKOoooVgol00_oVi_l2onKQo`03onkMooo[f?oojmSo00;okMSo00?okm[oonkGoooaf_l00_oa
f_l3oo3Go`04onk@ooodd?com=3looC@o0;ok/Wk00?omm?jooK@nOofd?T00_oaao@2ooK9kP05ooC6
koog`N?oml7Sonjii?oc`NX00_oZ]nT2oo2nj0;ojK;R0_o__NT02?oWW/Cojk?Qon^chOo[/n7oi9o9
onJZf_oTWl_oi:3;0_oXXl/3onJQb`;oh96f0ooTTk<3on>B/`;oi9Bd0_oUU[D3onNBZP?olYfU0oo[
Sh000ooCKH3oooooooooo`1Tooooo`03ooKfm_n8R8Som?Cd00Kooooo00?ocLg=ok6a/Oooool06ooo
ool006Gooooo00?o_;blol30`?ooool06?ooool00oni^KWoa<C4ooooo`0cooooo`08olfIg_n@L<oo
[8>nojb3__n7J]CoT738ohm`b?m^F]L2ohA_hP08ohQZa_n1IMOoPf_MohM`h_m^GM[oKWWeofinnom^
N_L4ofjAo`08ofjLoomnZ_ooOZ[oogjZoomgYOooR:oooiFjoonM_ol2oi6ho`06okWHoongd_oocmgo
oloMoooDh_oo_mSo0_o5gOl3ol_Eo`?oalco0_oEcol3olg6o`;oblGo00Coa;Soon3BoooPd_ooh=;o
0ooRaOl00oo1Z?ooek_oomRio`03onoDo`03oo[Fn?oca_3ollK`00;oik[a00Co_J_oofifm?m^M_Co
KU[O0om^L?800om^N?OoN83koifIo`02oj>Po`08oh:8oomgR_ooMX?nogJ3o_m_Q?ooKWomofifmom^
N?P3og64o`04ohbGoonRY_ooXZKoojV[o`;o/;7o0_o2bOl2ok_;o`;o`]Go00?o`MCool;Eooo1eOl0
0oo9fol01?o<gooobMgoomCUoooDiOl2om3Oo`05olkNoooXg_ooj^;oon[RoooVgol00_oZj?l00ooV
i_ooi^7oonKQo`03onWIo`;okMSo0_o^eol3onkEo`;ol=Oo00Sok]3oon[7o_odd?com=3lonJgk_o^
bO_ol/?]ooRog@;om]3i00ColLOdoo;8m?ofbNkom/W^0_oda^l00ooc_nKoll7Zoo?1jP02onZgj@;o
l;kX0oo__NT01_oZ^>[ohZ[Qon^chOoTZ=[oiZ[JonBWf0;oiZSH00?oj[3MonRSbooZ/=d00ooVXL/3
on>Mb@;oij780_oST[<3onBD]005onFF]OoXV[Soii:ZonNBZ_oeZ;P00oobWJD2ooVVV003on1mP?oE
Kh3oeFn006Gooooo00?o`L71ok:b/_ooool01_ooool00oo3`l?o_;blooooo`0Kooooo`00IOooool0
0onRXZ;of][Jooooo`0Hooooo`03ol_;bonb/[;ooooo03;ooooo00CoW7S9oi1`con@L<ooOF?=0_n7
J]@00ombG=?oKU[GofiJe`02ohA_hP05oh5Ueon<LN3oPf_MohYbhonNR_@00_m^P?@00om^O__oS/Oo
ofjAo`04ofjAo`05ofjLoomnZ_ooOZ[oogNUoomhYOl00onL_ol2okOBo`;ocmgo00Coe>;ookkHoonn
f?oo[lOo0oo8eOl3olO<o`03okRnoooEcooocLKo00;ocLKo0_o;aOl00oo4^?ooh=;oon3Bo`03on;5
o`;ofK;f0_oG^ol4onoDo`;ol<ko0_oW^>h01?o5ZoooKWKdofifm?m^J>/3ofi`lP05ofihmom^NoWo
XZKooj:VoonFV_l00_nQX_l2ogJ3oP;oKhCo0_m^M_L3og64o`06ohRSoonH]?ooV;CooiJboon`/Ooo
X;oo0_n^b_l2ok_;o`?o^=Co00Co`]Gool7Eooo9fooobM_o0_o<gol01_o9gOooe>Goom3Oooo@gooo
c]koolcKo`;oe^?o0ooZj?l2on?Oo`04onKQoooKc?oojMWoonWIo`?okmKo00?om<khonkGooof_=d0
0_of_=d2onc>o`;oj/On00Gom=3lonJgk_oV]nkoi[O^onF/gP02ooRog@05omZA`?oYTjOojI>Woo;8
m?ofbNh00_oda^l00ooc_nKoj:cIon>Wf@02onVYdP;oj9o300?oh9O2onVI]OoYVKD00_oRZ^42onBX
fP;oi:OH0_oVZ=P3onZ`g@;oiIo90ooSWLT01OoQVlSohi_4onJNa?oVW/CohYRo00?oiic00_oXV[P2
onZL^0;omJRh00Gok9Z_oo>OYOoiYYSonJJHon1mP002omE_P003omAaP?oooooooooo067ooooo00?o
o?cloh^;Roo[jn/01oooool00oni^KWoa/K6ooooo`0Kooooo`00IOooool00on7QhOomOGeooooo`0H
ooooo`03omgMgOnPX:3ooooo037ooooo00So^hg=ohERa_n@L<ooT73?ogeScOn6JM;oQf[DojEne`;o
MeoE00GoQ6oRoh5Ueon1IMOoS77Poh]ml002oij?n`07ofiJfOm^J]goKX3dofihj?n>aoooKYCoofj>
n@04ofjAo`03ogjZoomaX?ooN:Go00?oW;oo0_ngd_l2oloMo`03omCRoonnf?oo_]So00;o[lOo0_o8
eOl3olW;o`05okRnoooEcooocLKoolg6oooE^?l00_o;aOl00one/?ooh=;oolV]o`02on;5o`03omB]
mOoI/_KofK;f00;oek_o00?okmCoon[9oooZbOl00oo`c_l2onJfk@;ocj7Z00WoKWKdofi_kom^Knoo
KW3bofidmOm^LoGoKWSgofino?nRY_l00_nFV_l01OnQX_ooMX?nogJ3o_mgR?ooKhCo00;oKWKg00Co
KWShog64oomaQ?ooR:?o0_nH]?l00onF/_oo[<Sooj2oo`03ojk:o`Ko^=Co0_o9fol2olcOo`04olWM
ooo@goood=ooom3Oo`;oc=_o0_oFhol3on[Xo`;omM3i0_oKc?l2on39o`03onoFoooP_?_oh;ck00;o
m<kh0_of_=d01OoWY<goi8bQonB<XOoTS:7oj/On00?oi[O^0_oU[=h01_oh_mgogiG1omZA`?oJTL3o
jI>Wol]fY0;og7^80_o?JH001?oX[=WohjOIonVYd_oLVm43onRO``06on2G`_oYVKGobG^aomMoX_oQ
RZ?ofhV]0ooMRZd2onZ`g@;oj:_J0_oRY]T2on>Mb@;ohI_800Gohi_4onJNa?oRV;oohYRoonNL`002
onNL_`;ojIjo00CojY^fonZM^OoeZ;Sok9Z_0_oeY:`2ooVVV004oo>KTOo^TX3oeFn0omE_P6?ooooo
00?oc/k>ojFUYOooool01oooool00on^[Zkod=3@ooooo`0Kooooo`00I?ooool00oo^k^koSXj>oooo
o`0Iooooo`03oo3`l?n>SXkooooo033ooooo00KocIWOoi]hbOn5H/KoT73?ogeTcOmmHld2ofiRhP05
ogaSg_mgGmGoMeoEohA_h_maF]400_n=PO@00on;OO3oWXokohEci`02ofiJf@03ofiSe?m^M>WoKX3d
00CoKY7o00KoKXkiofjAoom^Po?oKX?cog6Poon4/Ol2oiboo`06ohb`oongd_ooXKkooloMoooDh_oo
d]co0on_aol2olSEo`;obL_o0ono^?l2omC0o`?oeKSo0_nlW_L01?o;YO?oc:KcomFZkooEZ^l2omVb
mP03omNkoooK`Oooj/Wo00;oj/Wo00?ol<koomnakOoV]^d00_oV]^d2olnQjP04ofifm?m^KnooKVo_
ofi_k`;oKWCe00?oM87mofino?nRY_l00_nFV_l00onQX_ooMX?nogJ3oP02ogN8o`06ofn4oom^O?_o
KWckohFIoom`TOooR:?o0_nH]?l2ojc8o`;oX;oo0_n^b_l6okSDo`;o`Mco0_o<gol01?o9gOood=oo
om3Oooo@gol2olcKo`04omKSooo6b_ooj^Soon[Xo`?omM3i0_oKc?l3olaXP0;oh;ck0_oJXMd3onNT
c@?oi8bQ00Co_7>Uol=JP?o3FX3oa7BX0_o7II400oo8MZ[ogiG1omZA`002omZA`0;obgJT0_o6IH@2
olaVP0?oaF6;00Cog9_AonRO`ooPUl;oh9O20oo9Nk42on6:X`;ogHZ]00CoiIFfonZ`gOoZ/=goiIg4
0_oe[L@01?oW[n7ohZ_Pon:[h?oRZn02onFZg003onR]g?oU[>3oiJcP00?oiibo00?ojIjoon6C]ooZ
VkH00_oYV[H2onfN]@04oo:OZOojZZGonZZUoo>KT@;okY:00_oGMX1Rooooo`03oiBDU?oOgmoooooo
00Oooooo00?oY:BTom_Kfoooool06oooool006Cooooo00?oe=CDojRXZ?ooool06Oooool00oono_ko
Ph>3oo_kn`0_ooooo`03okR;g?nkSLgoQF;600;oQF;600[oKeWBogIXh?mfJ>3oKV;RogaSg_mbG=?o
MeoEogYek_m_JnSoSH7d0_n;OO001onNSo_oQG?WohEciom^F]WoRH?hofiYg?m^M>T00_m^Qo/4ofjA
o`?oKX?c00KoN:Gooj;>oonL_oooS;3ookOBoonQ__l2oiW;o`;od]co0_n_aol01OnR^_oob=Gooj:`
oonR/?ooXjKo00;o_kSo0_oD`?l2omFho`;o_9kg00?o_Iogol^Uloo<Y_<00_oEZ^l2omV^l0;ogkCb
0ooZbOl00ooO[NOogk7]onJfk@02onJfk@04olnQj_oU`oooTgSToi=hi0;oKW[i0_m^M?D01?m^LoGo
KWkloj:VoonFV_l2oj6Ro`06oj:XoomfPokoPi3ooh:9oomlQOooRHoo0_m^O?/01?n5VOooL97ooiRd
oonH]?l3ojc8o`;oY<?o00?o[/[ookSDoonnfol01?nhe?l2ol7Lo`?oc=go0oo@gol2olcKo`;oa/[o
0_nnWO@00ooed?Wo/fffon:H_`02ok=dY`;o`FnP00Goa62:olEcYoo7Ji[oaf^JolEm]@02olU]W@;o
b7nh0_o7Q;l01_nlLjGoa7BXolAdZ?o4M:SoafFAolIo^0;ob7JZ00GobW:UolUeZOo9MJWobGJ[ol]f
Y002olIUQ0;o`ffM00?oaF6;olAn]_o4O[H00oo7OkP2olUbY@;obG^a0_oQRZ<01_oMRZgoeh:WonZF
ZOoZUZWoiIFfonFMa0;omJg400Coij_KonBYfooTZM_ohJWP0_oUZ]`2onR]g004onF/h?oY[MWojJgI
onFYf@;ohI>g0ooYV[H2onfN]@;olYnY0_ogY:401OofXj;oiXF0onJ5P?oGMX3odgJ0063ooooo00?o
fm_KoiRHV?ooool02?ooool00onIVIWoiNGUooooo`0Kooooo`00I?ooool00onj^[[o`/;2ooooo`0J
ooooo`03oiBDU?oZj^[ooooo02kooooo00Co^8_Lok^=cOmkIM_oNfGK0_m_FM801On6M>OoNfgUogEX
h_mnI=ooM5kN00?oNWG^0_n7N^h01?n;OO3oUh[iohIml_n6OO82ohV3n005ogEkmonDTOooKVcLofio
l?m^O>/00_m^TOl3ofj8o`;oKX?c00?oR;kooibooon2^_l01?nIbol2oi;5o`;o[lOo00?oX[[oolSE
oonR/?l00_o9bol2oknho`;oe<3o00So`:koomFhooneV_So_9kgokfOmoo;YO?oc:KcomFZk`;ofJk`
0ooO]?801Oo/`_GogjgWomn]iooO[NOoi[CZ00?oi[K]0_oU`ol01OnCN>Co]<KookC6oom^N_WoKWGf
00?oKW?e00GoKWkloiFToonEY?ooUJCooj:Xo`03oh:9o`04ogb5oon9SoooRHooofiln`;oQIWo00?o
L97ooiRdoon/b?l00_n/b?l2ojC3o`;o^=Co00?o_]_oojS8oonhe?l00_nhe?l00oo1g?oo[;ooolcM
o`02okJmo`05omcPoonm[?oolK[Qoo6jhOmi]_l00_o6b_l2okjMm0;o/fff0_nnP;X00oncM:Ooa7FY
olAeZ@03olAaY004ol5eZOo5OKGo_WJ[okifZ`?o`6ND0oo9LjL01?o7O;?oaGbdolEl]?o6OkP3olQf
ZP04olUeZOo9OKGobGfeolUm]@;obWR]0_o3KId00oo5HH_oa7jfolAn]P03olMo^003olUbYOo9OKGo
bGfe00?obGfe0_o:MZ/01Oo9JIOojYJYonFE]_o]W[KomJg400;oij_K0ooTZM/01OoQZN3oiJ[LonR]
g?oX[Mcohj_O00;ojJgI00?oiJWIon6C]ooQTkL00ooYV[H01Oo]W[GokIfdooFV/ooeY[?omjBQ00;o
oJn/00GonjfXooVYZ_ojZI_odgJ0onNGP01Oooooo`03oj6QXOoBd];ooooo00Sooooo00?oShn?ono_
koooool06oooool006Cooooo00?oX:2PomcLg?ooool06_ooool00onVYZKof=SHooooo`0_ooooo`03
og5Ld_mdG]OoLecD00;oKeWB00KoQWCWog]]iOmeJ>;oOFkUogANg_meLnl2ogYekP;oQgod00?oRgg`
oi>7mon6OO800_n:POD2oh1om`05oiBAoon:QocoKWCUofi/fOm^O>/00_m^Oo03ofjJo`?oR;ko00?o
KZOooh:joonIbol00_nIbol2oi;5o`04onCJoon_aoooX[[ooj:jo`;oZico0_nXU?X2okR`o`;oa9_/
00Go`:kookFJn?nlW_Oo_XoPokfOm`02olbVl`05omV^l?oJ[o7ogkCbomndl_oR^OD01?oO[NL2onJd
jP04onFcjOoX]^Woj;KYonRfj@;odj[b0_mjQ_l01Om^N_WoKWCeoficmOm^LoGoL8Wo00?oUJCo00Co
QI?oohfBoon2ROooPXWo0omlQOl01On9SoooKWckohFIoon5VOooTk[o00?oX<Ko00?oY<?ooic3oonh
e?l00_nnfol01?nXb?oo^=CookSDoonkeol2ojboo`03olcMoonf_Ooog>3o00?o_Jco0_oa^^402?oJ
Xn3o]fFQokMUXOn^OKGo^fVHokN8a_nnP;[o_H>o0oo4MJT00oo5L:7oa76TolAaY002ol5eZ@;o_WJ[
00?o`6NDol1[V_o0JiX00oo4HXd2olAfZ`04olIcY_o6L:7oaW2QolIbY@?oafjO0_o5LjH00oo5LJCo
bGniolEcYP02olEcYP04olQo^Oo8PKcob86lolUdZ0;ob7R^0_o8Mj`2olQfZ`0:olQVToo7HXcoaf>>
olUYUoo8G83obFVGolILP?o7Fh3omJg4onN[f`?oi:WK00?ohJoYonFZg?oX[M`00_oV^Nl01?oSZmoo
jJgIonFYfOoUZMT2onj`f0;ojIZf0_o]WK@00ooeY[?olZ6_oo^/[002oof_[006ooZ[ZOok[:_onZVK
ooZYVooWUh3oe7J0GOooool00ooXj>SoSHf=oogmo@09ooooo`03ohF5QOojn_[ooooo01_ooooo001T
ooooo`03ohJ6Q_ogmoOooooo01[ooooo00?o^;RholG5aOooool0;oooool02_maG=;oL5_Bog=Le?m_
FM;oQWCWogiXg?mjI=[oQW;Uoge^iOmcGMh2ogEck`05og9WhOn7OoCoQgodoiN;nOnCQoL00_n6OO80
1On:POGoUXonoiJ?o_n0OoOoRXOl00;oQhko00GoKWORofiol?m^Oo3oKWo`og2Uo`03ofjJo`;oR;ko
0_m^Yol2oiW;o`03oi;5oom^LoCoKW?d00?oZZGo0_n[W?l01?nXU?[oZIGjokjOmonnWoL3olBKk008
okJ;h_nhS>;o_XoPokj?h?o5UN;ocISOom^UhOoJXn02on>/hP05on6XgooO[NOogjgWomn]iooR/NX0
0_oU/nT3onRfj@05oo76looCZ_;oj<koojJAmomjQ_l00_m^N_T2ofioo@;oL8Wo00?oUJCoohFCoon5
Tol00_n=T_l01_mkPogoPJ[ooh6Zoon1Z_ooR;3oohV?o`;oSKCo00CoTk[ooj36oonPa_ooX<Ko0_nL
`ol01Oo1g?oo_]_ookkKoonXb?ooO8go00;ojM3o0_n/_ol2okJmo`Co_Jco0_oa^^42oj=TZ@;o[Wfe
00CoZGbdojUbY_nZL:GoZW2U0onhFXH2okaNQP;o^F6<0oniHXd2okaUT@;o_Uf60_o4HXd2olAfZ`;o
aG:T0oo7LjL01?o7JYWoah:lolUn]oo5LJ@3olEeZ@04ol=dZ?o6KYkoaVjNolI^WP;oafbL0_o6K9/0
0oo6Ji_oa5f4olAMQ002olAKP`08olQNP?o7HhkoaUV0olIIP?o8G83oaUZ1olILP?o7Fh02olmTP0;o
h:;E00?ol[GHon^jk?o[^^`00_oV^Nl01OoQ]o?ojJgIon6glooQ]o?ok[3H00;oiZ?>00?olJk>onn/
cOo_[<d00_obXJl01?ok[:cooJn/ooZ[ZOojZjT2ooZZZ@03oo^]ZooWUh3oe7J005gooooo00?o[Zj^
olG5aOooool02?ooool00ookno_oQ8B4ooooo`0Looooo`00Hoooool00oo/k>coT92@ooooo`0Koooo
o`03ol[:b_nc/k?ooooo02kooooo00?o`I7Gog1Kd_m`Fm800_mcFm42ogiXg005ogYTf_n6L^GoOFkU
og1Kg?m^H>400_mbIn400om^I>3oQgodohR0m@02oi>7m`04ohIml_n:POGoUXonoiJGo`;oPXWo00Wo
Ri?oohN>oon7S_ooKWCUofiokOm^Oo3oKWo]ofj@nOm`YOl00_m^V_l2ohRno`;oKZOo00GoVL_oogN:
oom^LO?oKW?donCJo`02ojZUo`03oj^LoonMS_[oZ9Cj00;oZIGj00Ko_YogojjAl_o4Vncoa9_/ojj7
i?nhS>82okj?h005olFEh_o=V=oofZ?PomZSh?oS[>800_oQZ=l01_oOYmoogJCMon:XgOoKW]KojJcH
onFcj@;oj;KY0_oaa_<2onS>o`03ojJAmone/?oo]K3o00;oKWWi00CoKWomog29oom`ROooL8Wo0_n5
Tol00on=ZOooP:;ooh2Ro`03oh6Zo`05ohZboon8/?ooSKCoohfdoonC^_l00onPa_l2oic3o`;o`Mco
0onea_l2onW@o`;o`HcI0_nf_Ol4okf/o`0;oj^KoonkNk?o^g^cokabYOnbP;[o/fnQojUl]?nYLZKo
ZW2UojYcY_nhFXH00_niJ9H3okaJP004okUQS?niHXgo^V^KokY[V`;o_6FA0onnGHH00onoKIgo_W^b
okik/P02olAm]@04olMcYoo6O[Oo`7>Wol1cY`;o`fnP0_o9N:h2olETS`;o`gBX00CoaF^Kol5MQ_o1
GHKo`Ef60_o0GhT3olAMQ0;oa5^30_o8GX000oo@Ih3ob5b0olQLP002olIJP@06olMPR_o8HHcocfB0
olmTP?oPX]Gol[GH0oo[^^`00ooV^Nooik[`on6gl`02on6gl`04on:hlooU^O;oiKWbonFilP;okjc=
0_og]<`02?ok[JgonZ^YooZ[ZOojZjWonZZYoonj]?ojZI_on[6C0_oRQh1Kooooo`03oo;bl_n8R8So
n?Sh00Wooooo00?ol?3`ohn?Soooool07?ooool006?ooooo00?od];BojZZZ_ooool06oooool00ooL
g=coXJ6Qooooo`0^ooooo`06oj=mgomdGMKoL5_Bog=KdOn6L>?oOVSL0_n6LnH01on0K>7oO6WOofiN
fOm`FmcoKV3Qog9WhOm^I>000_n9SOl2oi>Do`;oRX[o00?oUiSooiJGoon2ROl00_n;Tol2ohN>o`04
oi:Joon8ToooKWS[ofiok@;oKWc^00GoKYWoog2Uoom`YOooR;koofiknP04ogN:o`;oKVg_00GoT[?o
oi=mjonBS_ooZicooif>nP02ojVEnP;o_Yog00?oa9_/ojihcon^Qn@00_nhS>82olFEhP03olfHgooJ
Xn3ofZ?P00?ohJSO0_oMY=d2om^NeP03onV/f?oUZ]col[SL00?ol[SL00?oj<koooC4k?ne/?l00_ne
/?l00om`P_ooKWWiogN9o`02ogN9o`;oUJCo00GoQI?oohVVoon=ZOooP:;oojG2o`02oh6Zo`05ohZb
oon8/?ooR;3oohngoonC^_l00_nPa_l01?nVc_ooW<?ooic3oonA^?l2ol7Lo`;o]LKo0_oYd?l3ol6<
f@04oj1e/_nfGYCo/Wbcok]_X@;o^Gjf00?o^g^cokabYOncKj400_ncKj42ojUbYP08ojYcY_nPJZoo
[EbLojeLW?o5K9So_5j6olE/V?niGXh2ok=JSP;o^V^K00?o_6FAokaSSonnKYl00_nnKYl3okik/P03
ol1fZoo0M:So`G:U00;o`7>W0_o0MZ/2ol=cYP?oaFB?0_oMN8001_oKNHKodFZ0ol5MQ_o1GXOo`5n9
ol5]W@?oaEj600Cob5f0omA[P?o8GH3ob5j00_o@Ih001?oBJX3oaUZ1olIJPOo8HH`2olUOP0;oihJ0
0_oJMX02on^jk0;oik[`0ooQ]o<2on:hl`;oj;gc00Kokl3]onn/cOog]<conkgBooo6d?oo_<02oonn
`P03oonj]?on]KKookNg00;on:Z<00?on:N=oi5ae_ooool0FOooool00onk^k_o^;Rhooooo`09oooo
o`03onKVi_nIVIWooooo01cooooo001Sooooo`03okRh^?o4a<Cooooo01_ooooo00?ok^k^ohn?Sooo
ool0;_ooool00onSOMooM5gFofiTh`02ohMml@08ohI`hon6LnKoP6cQoh1/hOmlJMooP6gRog9LgOm^
K^l3ohJ9o`03ohV=oonCU?ooTiCo00;oRX[o00GoUiSooiJGoon2ROooPXWoohB<o`02ohN>o`04oi:J
oon8ToooSYWoohjIo`;oKVcL00?oKWgdofj<oom`YOl00om^NoX00om^Q?ooMh[oogN:o`02ofi]k`03
oi:coonCON_oTgg[00;oWWWN00GoYGoQojZ1gonZPMooXGWLojmoe`02ojihc`;o]h3B0_o4RM42omVI
d@05om6>b_oQZ=oohJSOon6XgooKU<@00ooKW]H2onV/f0?ol[SL00?on<?TonjiiOoda>`00_ne/?l2
ogj8o`0;ofj;oomgROooMhWoogN9oomiUOooLHooohBRoon9Y_ooSJWooh2RoonU`_l00on1Z_l2ohR`
o`03ohngoonC^_ooX<Ko00;oY/ko0_nL`ol00onA^?oo`Mcool7Lo`02okG6o`;ojM3o00CoQW?VolNA
fonPMK;oX7Fb0_nbO;<3okUn]P;o_gJ[00Wo`6bKokYg[?n/M:Oo[7BWojUJWonPJZooXF^_ojeLW?n/
H9d00_o5K9P2okUNSP03ok=JS_ncH93o/VBD00;o]U^:0_nfGHX2okEXU@;o/VjO00?o/VZIokEQSond
HY000_ndHY02ok9TU@03okAMS_ndGXoobfb<00;obfb<00GoaFB?omehP?oMN83oh7f0om]iQP02ol5N
Q`;o`FfM00Co`En0olENQ_o6H83oe6f00_oDJh001?o@JH3og7N0om]gP?oKMh02om9ZP003omUbP?o9
Gh3obEn000;og7f000CofWJ0oo^ZV_oTSJGonk>o0_oW^_02on>]h`;oh[Sc00?oiKWbonRmlooX_O<0
0_o_`>d00oolb>ConkgBoo_7h`03oonn`P;ookfg00?ookNgooRZS?ohZX`00_o_W81Iooooo`03ooWi
nOn9RHWol?3`00[ooooo00?ofm_Koj>SXoooool07?ooool006?ooooo00?oWYjNomkNg_ooool06ooo
ool00oono_koPh>3ooclo00_ooooo`07oiQegom^I>?oQggaohMmlOmoKnGoQW?Voh1/h@03oh1]hP03
ofiWi?mfMO3oMWG`00;oQXWo00?oRhkooi>DoonCU?l00_n:R_l01_nGV?ooUYOooiJHoon<U?ooSIWo
ohB<o`?oTJ?o0_n<W?l01_nFX_ooKVcLofi/g?m^K=coKWgdofiOh0;oKW_j0_m^Q?l01?m^GN7oKV7S
ogmklomoNo<3oi=mj`;oWWWN0_nZPMl2oj5ig004ojmoeon^N<oo]h3BokN0dP;o_h;<00?ofIWAom6>
b_oAS/X00ooNUlD01?oKU<Coij78om^MeOoKW]H2onV/f004oo:hg?oh`nCon<?Tonjii@;om<C/0_o8
[_l00one/?ooOXOoofj;o`02ofj;o`04og:AoomiUOooLHooohBRo`;oRJKo00?oSJWooi^eoonU`_l0
0_n1Z_l01On:/_ooS[OoohjgoonC^_ooX<Ko00;oY/ko00?oTkcooic3oonA^?l00_o1g?l00on2X?oo
]LKooh]T`P02oii]/`;oZGfd00Co/8K2okB8a_ndR<Ko^Wjg0_njOkP01OnoMZ_o`6bKokYg[?njMjco
_Ef500;o[7BW0_nQJjl2ojaPW@Co^Ej>0_ncH9000onbI9Co]U^:okIMRP02okIMRP06okEXUOnbKYoo
/VjOok9^WonbJYWo]F6?0ondHY001?nbI9Go/V:DokANSondGXl3ol]/S0;olIN900GogGR0onbAT?o1
H8;o_5f5okYRS@02okYPR@;o`En000?oaV20om5/P?oROh000_oQOh42omagP004om]gP?oBJX3odVZ0
onF3P0;oi8>000Kog7f0omakP?oHN83onjZJonB=YOok/kl2onNM`@;ohjgS00CojkKUonBcjooT/n_o
i;?[0_oX_O<01?o_`>goo<STooc8i?okan<3oonn`P08oono`Ooo_KOookNgoonh]_on/j;okib0onnK
P?o/V81Hooooo`03olO7aon[Zj_ooooo00[ooooo00?odM7Aojj^[_ooool07?ooool006;ooooo00?o
o_knohF5QOohn?P07Oooool00onCTi?ojn_[ooooo`0^ooooo`06ohQ[hOm^I>?oQggaog9TgomoKnGo
OFcS0_n0LNL00on0K^?oPFkRofiWi002ogIel0;oQXWo00CoRhkooi>DoonCU?ooRYOo0_nGXOl2oiJO
o`;oSIWo00CoUZ?oohJGoonAXoooTJ?o0_n<W?l00on;V_ooUZ;oofi[i@02ofi/g003og]Rg?m^Gn3o
KUoP00;oKXCo00CoKU[NofiQhomoNo?oOg_c0_m`KNT01_n4Kn;oWWWNojEohOnTKl[oZX7Ooj1Za@;o
VfG20_nQIkl00onbNLco_h;<okn2c002om6>bP;of9G;00GogYO5omfGaooKU<Coij78om^Me@03onV[
eP;on<3O00Gon<?TooC4k?oda>com<C/onjdgP02olR^o`;oOXOo0_m^Rol01?mbTOooNIGoogVEoon4
X_l3ohVVo`03oi^eoonU`_ooYL;o00;oPJ[o00?oS[Ooohb]oon3Xol00_o6e_l00onVc_ooTkcooi6h
o`02oi6ho`?oSF2o00GoXWc1oii]/on^Q<3oZGfdok26`P02ojAm]P;oX7^d0_njOkP01OnfGh_o]fB?
ok]JP?nkFX3o_Ef500;oZEZO0_nPJjl01_nUG:OoY6:Woki[X_niGXko_V^RojmKU@;o/5jF00Wo[f2H
okMSW?ngHico]f>LojYLWOneJ9GoZUjNok9^WonYHJ400_neHHl01OndHY3o]5n?okAOSonbI9Go[FRc
00;o]5j?0oo;K8`3oo6GR@03onbAT?nkGXSo_5f500?o^V290oo1Gh001?oDKH3ohWn0on5oPOoQOh43
omagP0;ogg^000KoiH>0onF4P?oVQX3oiXJ0omakP?oSPH02om1XP003ol]PP?oWWL7ol[7B00;ohjgS
00CojkKUonBcjooT/n_oi;?[0_oX_O<01OodaNkoo<STooc8i?okan?oolgI00;ookk200Cool;Aooo9
dOoo^[_ook^j0_on/j800oo_Vh3ok9R0onVHP01Fooooo`03ookno_n?ShooiNGU00_ooooo00?oa/K6
okRh^?ooool07?ooool006;ooooo00?oj^[Zoi:BT_ooool07Oooool00onUYJGofMWIooooo`0_oooo
o`03ofiQh_m^I>?oM73/00;oOVoV00?oP77Woh1^hommJ^000_n1K^801Om^InCoMWG`ogR0non?Uooo
RiGo00;oRYKo00?oRYOooiNQoonGXOl00_nFWol01OnGX?ooSIWooiJSoon6UoooTjCo00?oS9co00So
Ri[ooiJRoonFX_ooLegMofi/g?mkH]coKV7TofiWjP;oKXCo00GoN63NofiQhom^Lo;oP6GIog1]j@02
og9Ld@03oh=LbOnAJ=3oY6o:00;oX6[500GoVfG2oj5W_onQIkoo/GC4oj5Q]002okeg^`03om29`_o:
PKcoeXfn00;oeXfn0ooMU/H01_oXY/oojJ_FonV[e_ob^N3on<3Ooo:deP?om;KF0_o^]=h01Oob_>Co
f<[oomS:oonL[_ooLY3o00?oKX_o0_n5X_l3ohVVo`04oiFkoonU`_ooYL;oojG2o`?oS:go00KoPj?o
olKFooo6e_ooMhOoojZYoom^I^D2oj60i@;oSF2o0_nRO<401?nNKK?oYh2jojZ1_?nTO[H2ojAm]P05
oj1k]?nTOKKoZgBXokIORongI8l00onkFX000oo>L8oo/F:Eok5RU@02oj1[[`;oY6:W0onnJj82ok1N
UP;o[f2H00?o]f>LokQTWOnhI9d00_nZG9d3ojUQX@;o/F:S00?o_g:_ok=X[?ncJ:`00_n]J;<01Ong
L[So]6fdomR=_?oHSKcobfb<00;omj>O00?okI28onbAT?nkGXP00_nkGXP00oo;N:Kod7bWom1lY`02
omN5[P04onJE/OoROh3ohWn0on9oP0;oj8R30_oPP8X01?oJMh3oiH>0onF4P?oVQX02omiiP0;ohh60
00GoeFf0ol]PP?o=HX3ocF:0omE_P003on^fi@08onBcjooba>ooj;ogonRomoodaNkomm7hoo_7i?oo
cN82ooo=f@;ool;A00?oolW>ooo9dOoo^[X00_on/j800oo_W83ok9R0onVHP01Fooooo`03omCDe?nN
WYkooooo00_ooooo00?o_;blol;2`_ooool07?ooool006;ooooo00?od=3@ojb/[?ooool07Oooool0
0ong]kOoalO7ooooo`0_ooooo`;oKV7R0_mdL>`01OmnKnKoP77Woh1^hommJ^3oPFkR00;oQ83g0_mh
P?/01on?UoooRiGooi6Koon:U_ooRYOoohbIoonGXOl00_nFWol02?nGX?ooSIWooiJSoon6UoooTjCo
oi6Soon4UOooRi[o0_n9W_l2oiJQo`04og=MgOmkH]coNf;LofiSi`?oN63N00?oKUkOoficl_n0IMT0
1?mbG=401?nAJ=3oY6o:oiYWa_nPJ/D3oi]U`P;oXF6d00Co_GNkol1k__o:PKcobX6l0_oFSKh2on6G
`004omfFa_o]YlOokJO7onRVc`;okZC00_ob]=H2ooBfeP04ooW0g?o^]=kol[cTonB^i0;omLgf0_nL
[_l00ombT?ooLH[oojk5o`02ogFMo`;oR;;o0_n=]_l00onE^oooXl;ooj?2o`03ohb]o`;oPj?o00Go
a]KoogN7oonZZOooKVKUoj60i@02oh5VdP04oheP_onRO<7oXWc1oii]/`;oYh2j1OnTOKH01OnRK:ko
[e^EojmKUOn_FiGocWJM00;odGNI00Co_fJFol5]XOnPJjooWV6^0_nTHZL2oki[XP;o/5jF00Co/V2D
ojmPV?nfHYco]f>L0_nhI9d2ojYNWP;oZF6Q00?oZE^Qok5RXonoLZl00_ncJ:`00onnM[So[FRcokMb
^002okA]]0;of8fl00OoljNjooNSWoogXiookI28ooVYZ?nkGXSof8Ve00;obgRV00Kod7bWomN5[_oG
QJkoehF^onNE[ooVUK42ooVYZP?oj8R300Goh82:omYgP?oMN83ogGR0onJ6P002omiiP004on1oP?oS
PH3ohh60ommmP0;ocF:000?oeFn0oo:IROoNP9<00_oNP9<01?oba>ooj;ogonRomooab_T2ooOAn0;o
olgR0ooo`]42ooo9d@;ooloD0_on/j800oo_Vh3ojIR0onVHP01Eooooo`03oiZJV_oHf=Sooooo00_o
oooo00?o/[:bolg=cOooool07?ooool006;ooooo00?o][JfolK6a_ooool07Oooool00oo9bLWo];Bd
ooooo`0_ooooo`08oh=Xh?m^H>7oM73/og9^j_m^JNOoN6SPogYglOn0No<3ohB0m`;oN83k00KoSiOo
oh^Eoon:U_ooSi[oohZGoon<VOl2oi>Mo`05oiJOoonFYoooUZCooiJToonFXol00_nCY?l01?n4UOoo
RIkoohVNoon9W_l3oiJQo`04oi5agomkH]coKV?WogmUh0;oN63N00?oKUkOoh=XfOmoIMP00ombG=40
1OnAJ=3oTUbhoi9L^?nJIlKoX6[500?oVfG200SoXF6doj5M[OnmMk_o`7^nokEZ[?o:PKcoeXfnomN>
_`?ohIO00_o]YlL01_oXY/ookZC0ooBZ`?odZ/3ol:[8ooN`a@;onL3L00Cok[CNoo:li?oecOKomLgf
0_ohd?D00ona[_ooLY3oog6:o`02ojk5o`04ogFMoon4[_ooR;;oohRbo`;oSKKo00?oP:[ooj?2oonS
`_l00_n<[Ol2oh>So`03olKFoomgQoooZZWo00;oKVKU0_n1I]800onWP;goZ82kojR0^`02ojZ1_004
oj5k_OnTOKKoY7ffojAm]P;oVW2h00GoXWB`ojmKUOn_FiGo[e^EolifW@02om5gV@03okmVU_o1KJ7o
WV6^00CoYF:V00?o[EZGok9PU?nbH9@01?ndGID2okQTW@;o[62L00OoZF6QojUKXOnYFj7o`7JeomVH
c_ncJ:co_WJh00;o/h7G0_ndKK@01_o9U=coe8NhomB7^?ocYk[omj>OooVWW`?onJVX00?of8Veol]h
Y_o;N:H01?oGQJh2onNE[`;onJVZ00ConZ^ZooZ//Ooj[;7oihfK0_oJMh002_oMN83ofG:0om]eP?oN
NH3oh7n0omQ`P?oRP83oggf0omehP?oPO802oo:IR@?ogX2C00?okYfaooo4c?oab_T00oogdOP2oogH
m@?oom3X0_oobM42ooo?e003oojcX_on/Z?oo[:S00;ojIR0E?ooool00ooQhN7oTY:Booooo`0<oooo
o`03ojNWYooGemOooooo01cooooo001Rooooo`03oibLW?oPh>3ooooo01gooooo00?ofm_Koj:RX_oo
ool0<?ooool01?mmI=ooLVkZogAkmomdNoL2ogYgl@06oh1klon4P?OoQ83gohF1mon0OOGoN83k0_n?
Uol2oi6Ko`04ohnNoon>W_ooS9cooi:So`;oUZOo0_nFY?l02?nFXoooU:;oohfKoon4UOooV:SoohVN
oon9X?ooQIgo0onFXOl01?n7J^7oYGkOogmUh?moIN02ohIYf@03oh5VeOmoIMSoP6GI00;oLUcA0_n4
HLH2oi9L^005oiUL/OnIGK;oWE^]oieK[OnQGJd00_nnM;@2olMi/006olEe[OoDPk3oe8>`on6G`?oN
SK7ogIK60oo]YlL00ooTX/oom:[0ooBZ`003ooF`b007ooN`aOoa/=3olK3@ooZjcoog^]Son=3eok6^
o`02okk1o`07og6:oon^aOooMIgoogFMoon4[_ooS[KoohRbo`03ohffo`;oXl;o00KoPZKoohb]oon3
XoooPj?oogaQc?mlH<`2oj1kb003oiYgaOn_QL?oYh2m00?oZ82k0_nZPK`01?nQNkgoWGVjoiah^_nN
NKT2oiY`^003oj9d/?nPK;3o]6:O00?ocWJM0_noIYH00oo7L9koYFNXojERYP02ojERYP03ojIYZ?n_
Ii_o]EjE00;o]EjE0_ndGID00ongHIWo/E^Dok5KU002ojaPW007ojeKVonZFico`7Jeol1f]OoIV<ko
dI7=ol:;e`02ok>1e`05okJ4f?nhQMSobICLolVDg?oHVM800_ocYkX2ooVWW`06ooVYZ?oQRjOof8Ve
olj1/ooRVlOoiIk70ooMW=02onfZc@07ooRZ/OoiZJ[onZ^ZooZ[Z_oj[;7oihfKolecU`02omYgP005
omUbP?oKMH3ofgF0om]eP?oVQh000_oQOX02ommkP0;olYV900KofWB0ooVY[_oiZJkoolC<ooo0c_oa
b_T2ooOAn0;oo=Og00ComLgfooo@j?ood>Soom3X0_oodn<2ooo?e006ooo<fOon/Z?oolNdooNZRooY
V83oiif0Doooool00onWYjOobl_;ooooo`0<ooooo`03oifMWOoRh^;ooooo01cooooo001Qooooo`03
oogmoOn4Q8Con_[j01kooooo00?okNg]oi2@T?ooool0<?ooool01_mlHn3oPFKJogAkmomdNoOoKWGc
ogYgl@;oP7_c00?oQ83gohF1mon5POL00_n>Wol3oi6Mo`04ohnNoon>W_ooS9cooiNWo`;oUZOo00Co
RY_ooiJToonFXoooUZ?o0_n=Vol00onHZ?ooRIkoohjTo`02ohFMo`;oUZ7o00OoTG7Ooj=mgonDLn3o
XG_Loi5afon6JMWoPFKE00;oOfGH00SoR6_?ohU/c?n4HLKoQ676oi9L^?nAHK_oVEbaoiaP/0;oWE^]
00?oXEf]okid]?nnM;@00oo5MJd2omB3/003omb<]?oNSK7oh8na00;oiY6X00Coii:XonBRcoodZ/3o
m:[00_oe/<P3ooN`a@;on[[?0ooi_MP2okk1o`08og6:oon^aOoo[/Goojk5oomeWOooQ:koohjfoon8
/_l2ohffo`04oh2ZoonS`_ooPZKoogYQdP?oO67<00?oO63<oj1kb?nJMlD00_n_QL<2ojf3_`05ojR0
^onUO[koYGjkoj5k_OnXP;h00_nMNKT00onNNKWoWGVhoj1//002oj1//0;o]6:O00KodX2[olagYOo9
MJCoag2NolUeY?nUHjL2ojERYP03ojIYZ?neKYko]FjN00?o]EjE00Go]5fEokUSVOnoKIgo/E^DojaP
W002ojeKV`04ojYKW?o6O;KofIS>omVHcP?odI7=00Co`X_Gok>1eonfQ=So^8GH0_o9U=`01_oHVM;o
jJWDooF[_ooi/KkonJNOooVYZ0;oiik20ooRVlL2omfLd0?okJ[=00OomK7=ooVYZ_ojZj[onZ^Zom^:
[ooWSI_ocG>G00;ofWN000Coggb0omQdP?oROh3oi8>00_oVQh001OoXRH3ohGn0ommkP?oONh3ogWV0
00;ofWB000SoiXJ0ooo4c?oo`<kool3>ooBni?oocn?oo]C_oogDl0;omLgf0_ood>P2oooCh`08oooG
hOood]koolcFoooDe?ooakComjZ;oo:TP?oYV81Booooo`03ong]kOn:RX[ono_k00gooooo00?oTi>C
onc/k?ooool07?ooool0067ooooo00?oj>SXoiBDU?ooool07_ooool00oomoOgoPh>3oogmo@0`oooo
o`07oh=Xh?n1I][oPFKJogAkmom^MO?oKW3`oh1kl`02ohB0mP04ohF1mon6V?ooSYooohjOo`?oTIgo
00?oVJGoohjNoon>W_l00_nGYol00onDY_ooRY_ooiJTo`02oiJSo`;oSI_o0_nHZ?l00on>WOooRISo
ohFMo`02ohFMo`08oi5agondR=goXWcKoj5kg?nALM_oV7KCoh5VeOn@L<l2ohQ[c`0<ohU/c?n4HLKo
Q676ohAQa_nAHK_oVEfboiaP/?nQFZSoWE^]oj5M[OnnM;Co[62U0_o5MJd2omN5[P05omR9/ooLS;Co
gXfaon2?/OoVTJP00_oWTZP00ooPTKKol:6coo2Q/`02ooF`b0?omk350_oj^/l4ooVmf0;oi;?Z1?n^
aOl01OnI_?ooS[Koohjfoon=]_ooUXgm00;oKe[F00?oMVCLogmUfOmlHL`00_mlHL`2oj1kb005ojIo
b_nWP<CoYh34ojMo`_nUO[h00_nNNLH01?nJMl;oXG^moj1k^_nMNKT2oiii^@03oiei^?nPK;3oX6b`
00;o]6:O0oo<MjD2olUeY0;o[6ZQ00?o]7Zaojih[_neKYh00_neKYh01?nfG8[o]fRFokYPR_njMjd3
okm]W@;o_6^J0_oINi42olAe[006omVFc?oBVmgodY_Mom:KgOniPmGo/h7G0_nfRn83olVGh@05oljK
h_oeZkoonK6nooVa__ok[:H00ooWW/82on>Rd0;oijKB00CojZWAonfZcOo]Z/gomK7=0_og[;/00ooi
ZJWoeh6VonN=V`02olecU`;oi8ZL00?ojX^0onb?P?o]TH000_oVQh000ooWR83oj8V0onV;P002onB2
P004onF4P?oVQX3oi8:0onB2P0;ool3>00Com;kTooo?hoone>ooo]C_0_ofc?@00oood>SoomKWoooC
h`02oooGh@;oom;N00CoomONooo?d_ooaKOolJR00_oYV81Aooooo`03okBd]?nn_[kooooo00gooooo
00?oR8R8ooKfm_ooool07?ooool0067ooooo00?oc/k>ojj^[_ooool07oooool00onBTY;ok>c/oooo
o`0`ooooo`05ogaSh?n1I][oPFKJoficl_m^L?000on5VOl01OmlTOooQYSoohjOoon>WoooPI;o00;o
TIgo00?oVJGoohjNoon>W_l00_nGYol2oiBVo`04oiJToonEZ?ooUJSoohjRo`?oV:So00[oSYgoohVH
oon9V?ooT9gooh>CoomeROoo/hSMoj9lfonXP=WoX7_E0_n@L=002_n@L<ooR6_?ohQ[conALL_oRF_8
ohiY`?n@I;goU6>ioiAR^OnLH;04oj5JZ003ojaPYOo4Lj[oa7>Z00;oehF^00?ocGVUomN0XooGP:<0
0_oPSk42onNBZ003on2A]_o_XKKol:6c00;omjVc00Kom:ZoooBX^_odZ;[onJjiooR^_ooj^/l3ooVm
f005oo>ffOoT/n[o[/Goojk5ooo3YOX00_nZ[?l01?n>SOooUYCooiJDoonFSOd2ofmJeP03ogITg?mo
IMWoNV7B00;oO67<00?o[8?7oj1kb?nTO/L00_nWP<@01onWOl;oWWW6oiiia_nNNLKoVWO2ojR0__nP
NkX00onNNKT3oj1//003okARWonmKJOoc7NU00;oc7NU00KobGFTok=WUOn[P;WoZh2iokEfZonbN:d2
okE^WP03okAPSongJ9Ko]fRF00;o^WN]0onnH8T2oka[VP?ofG^A00?oa7F/on^J/OoIU/`00_oBVmd0
1?o1S=So^HWLokV9g?nfRn83olVGh@03oljKh_oYZMComjVd00;omjVd0ooWW/801Oo]Xl;oj:K@onRV
d?oWY];ojZS?00;okJ[=00Colj_4oo:PZ_og[;_omjbk0_oGPJH2olidV004onB:W?oSRI[om9fDooBM
U0;okI6000GokY>0onN8P?oWR83ojH^0onB2P002onF4P004omiiP?oTPX3oi8:0onB2P0?ojHV000?o
o]C_ooW=lOofc?@00_ofc?@00oooe^Ooom;NoooBgP02oooBgP08oooEh?ooemkoomONooo5]ook^9Oo
jIR0om^2P?oFNh1?ooooo`03ooKfm_n7QhOom?Cd00gooooo00?ooOgmoh:2P_ooool07Oooool0067o
oooo00?o];BdolS8b?ooool07oooool00onTY:Cof][Jooooo`0`ooooo`04oh=Xh?mfGn3oPFKJofj3
o`;oL8Wo0_n5VOl00omlTOooQYSoognAo`02ohjOo`06oh6BoonAWOooVJGooiJ_oon>YoooUZgo0_nE
[Ol02OnCZoooRZ;ooiFXoonEZ?ooSZ;oohfQoon;WoooV:SoohjMo`02ohVHo`04oi2Moon9U_ooQIGo
ok^=fP;oZ83I00_oX7_Eoi1`d?nDLm3oT73?oi=bb_n=K/_oTG7;ohU[b?n>JL3oT6BmoiAS^@02oiQV
]PCoXEZX00Co[62UolAcZ_o4Lj[oehF^0_o=NJD01?oDOjKoeh2Somn8Y?oOR:@2onNAY`04onZDYoo_
XKKokj6fooNY/`;om:Zo00Gom:RjooV^^Ooi[[WonJjiooR^_`02ooVmf004oo6U_Oo_YL3olkKIon^n
l@;o`jGj0_oFaOl01?n>SOooUYCoohF1monFSOd2ofmJeP04ogITg?moIMWoNV7BogaSd`;o[8?700?o
X7_8ok>8b_nWP<@00_nWP<@2oiiiaP03oiYg`_n[P/;oVgNn00?oWgZh00OoY7V_ojA][?nTKJcoY6f/
ok]XXOnhI9gobgBP00;oc7NU0_n/IIl2oj^0^@;o^Wfe00Go]f:=okIQS?njK9_o^VbKokQn]P02ok]i
[`?o_V290_o>K8D3omUkT@;ojiZa00?ofIK<onBQcOo1S=P00oniRM`2okJ;hP;obIOQ0_o>Vn801?oX
Y<comjVdoo:NY_obWZH2onfS`P;ohj;@0_oWY]801OoZZ<ookJ_?oo>[a?ocZlCoj9o400;omjbk00Co
eh6VolIaXOo6LJ7ocWBH0_oSRIX2ooBMU003oo>KR?o]TH3okI6000;okY>000ColIR2onF4P?oUQ83o
hh200_oNNH000ooKMX3ok8n0onb?P002onV9P003ookDkooicO7onLga00;om/cd00Coom7YoooBg_oo
d]koom?M0_ooeN002Oooemkool[Cooo5]ook^9OomZF9onVHP?oRR83ofGZ0olQRP01=ooooo`03ol71
`Ona/K7ooooo00gooooo00?olo?coh^;Roooool07Oooool0067ooooo00?oVYZJon;Rh_ooool07ooo
ool00onf][Kob<S8ooooo`0aooooo`05ogIOh?mbG=SoLUcHoficlom`ROl00_n5VOl2ogbAo`03ognA
oon>WoooSYoo00;oPiko0_nF[ol01_n>YoooUZgooiF]oonE[OooTj_oohZRo`;oUJSo0_n>X_l2oiRX
o`07ohjMoon9V?ooRISoohVHoon9U_ooQIGookB8f`02ojR0f@04oj1keOnDLm3oUgG<oiMec0;oTg;:
00CoTG7;ohi_aOnEJ;[oUFRj0onHI[H3oj5JY`;o[F:Y00GoaGBZolEdZooGQJkocgf[omV5Z002omJ4
[0;ohXn^0_oWTJL01?oZU:OojYFUonZEYOocX:H2ooNY/`03oo>Y_ooi[[WonJji00;on:jo0_oeZ[d0
1OoaYKgonK30ooV``?o/[mSo`jGj00?oe/Go00CoSXgooiJDoon5POOoUXgm0_m_F]H00om_GMKoYgo;
ojMob`02ojb3a`04oj1kb?nWP<So/hS:oiAccP;oVWO;00GoWWW6ojIoa_n^Q<SoX7_3oi]g_P02oimj
^005ok:7a?nOMK?oY6f/oj9V[?nkJ:400_nhI9d3okaSU0;o/gZ`00go/8C0okYm]OnjOKGo^WfeokMQ
RonfHHco^7jfok=h[_ncJ9Ko]en9okaUTOoBMYKo_V2900?ocVb500Coc6b8om5^P?oAKX3oiH^M0_o[
V[401?oTXLgo^fbYol6<f?o1S=P2ol2?gP03okJ;h_o9Un7obIOQ00;ocY_R00Ooj:C<ooNY]?ogZKCo
lJ>eonB?Z_oVT:KokJ?200;oj:K@0_oXYm82onf[c`05oo>[a?oXWlColZ2Zoo:PZ_oFP:@00oo6LJ42
on>9VP05ooBMU?o]THgoli^8oo>KR?o]TH000_o^Th000oo_UX3olIR2onN7P002on>0P0;ogWV000Go
fgJ0om=[P?oCJh3ojHV0oofaX`02oo>QZP04ooV]]_oke?Coom7YoooBgP;oom?M0_oocM<02ooodM[o
ol[Cooo2/ook^9Ooo[FNonRHP?oRR83og8:0omIeP?o8HX3oaUn704[ooooo00?oo?cloh^;Roo[jn/0
3_ooool00ooYjNWoUIFEooooo`0Mooooo`00H?ooool00oolo?coQ8B4oo_kn`0Pooooo`03olS8b?nf
][Kooooo037ooooo0_mfGn02og9Lf003oficlom`ROooQIWo00;oO97o00?oOi7ooh6Moon=Y_l00_n3
W_l2oiJ_o`;oSZOo0onE[Ol01?n:X_ooRJ3ooiFXoonEZ?l2ohjRo`;oRIWo0on9V?l2og^2o00;ok26
f_nXP=WoZ83IojR0e?nRO<ooUgG<oiIdc?nCL/[oS6g:oiMeb?n?KlD00_nEJ;X2oiQV]P06oi]O/OnQ
FZOoXEZWoj5JYon]HZWoaGBZ0_o3LZT2olUfYP;ofHFX0ooRSjh2onRE[@03onfJ[OoZU:Oolj2V00;o
lj2V00ComJ:Woo6S^?ogZ;;omjRb0_oi[[T2ooFZ_@05oo6U_Ooi/<3onK30ooV``?oe^MP00ooFaOl0
1?n>SOooUYCoohF1monFSOd2ofmJeP;oYgo;00Go/8K9oi]hb_nKN<[oYh38oj=mb`02oi9bcP03oiYg
bonNN/_oWWW600;o[XC800CoZ833ojn5`OnON[So/XO40_nOMK<01?nTJ:WoXVJ/oj9V[?nhI9d3okaS
U004ok=j/?n`Q<3o/8C0ojmcYP;o^6:<0_nhJIL01?neMZ[o/gR^ok=XU_ncJ9H2okMOR@06om9fU_no
H8GocVb5oli/QOo8Hh3ocVb50_oAKX001OoYRhCoiH^Momj<[ooNS:oo^fbY00;obh2h00Co_7>eojiS
Z?n^HjSo^6^Z0oo>Vn801oo^Z/coegB2olmVP?oaXkGoi8nZonJ@Y_oQRjD00ooORZP01OoRT;3oi8jV
onB>Y_oTSZKoj9o400;olZ2Z0_oCOjL2olIaX@;oiY2V00?ohhVJonfASOocVhP00_ocVhP3onjCP005
oo6HP_o/Sh3ohh20on>0P?oGL8000_oNNH000oo>Hh3odf^0olMJP002oofaX`05ooba]Ooi[KKonJff
oobb^OoodNT00ooodM`01ooocM?ool_Dooo:dooobM?ool:coojeW_ofYHT00_oUS8001OoJP83odV^0
om9[P?oBJh3ob6ND04Sooooo00?oc/k>ojFUYOooool03_ooool00ooOgmooX:2Pooooo`0Mooooo`00
H?ooool00ooVi^KoUYJFooooo`0Pooooo`03om[Jf_nSXj?ooooo03;ooooo00OoOfGPofiSi_mbG=So
LUcHofi`lOm`UOooOI[o00?oPIgo00?oSJKooh>Noon3W_l00_nF[ol2ohjWo`04oi6ZoonE[OooUJgo
oh>Lo`;oRJ3o0on>X_l2oh^Do`06ohRBoon9T_ooQHkoohF>oomkP_co/8KJ0_nXP=T01OnXP=CoWWWA
oiIdc?nBLLOoTg;700;oUgG800SoSfo5oheZ`_nEJ;[oTfJkoiQV]_nKGk7oVEfboieO[P?oZF:/0_o6
NkH2olf2^0;ofHFX0ooRSjh2onRE[@03onfJ[Oo/VZoolJ6_00?olj2V00?olJ>hooJY]oogZ;800_og
Z;801?odZ[oolJFmoo6W`?oj/[l2ooV``0;omKWH00OoikGZomK5oon8Fl?oR5_3oh5Ja_n3ILSoSVo=
00?oYgo;00GoYGk=oi]hb_nKN<[oXgg;oimjbP02oi9bcP06ojV1bonNN/_oYh3;ojj4b?nVOlgoZ833
0_n]Q<P00onON/3oWgFcoime/`02ojAXZ@06ojUcZ?ngJIOo^ej6ok]NQ_nkMZ_o]FNE0_n`Q<000on_
LjKo^6VGokQYU`02okQYU`06okEfZ_ncJ9Ko/fRFok=XU_ngGhWoa6VC0onoH8D2olQSP0;ocFR000Go
bFJ0onN8P?oWR83oggj8omj<[`03ol^0^0;o[V>X0_nhJjX3olA/VP04olE^W?oGM8;ocfJ0olmVP0;o
i8nZ0_oQRjD2omn:Z004on:@/?oNSK3oi8jVonB>YP;ohXn/00KolZ2Zom=oYooMS[KogHjfon2Ia_oL
S[H2onJ@YP05ooNTYOocVhSoli^8oob]WOoeX8/00_o^Th003_ocWXCoj8V0onR9P?oXRH3ofgJ0olUN
P?o>I83ocV>0om=[P?o7FX3oaej6olYQP?oHLH3onJff0_ol/[T01?ol/kWookVgooni]oooc]d2ooo=
d`06oofjb?oo`LKool:coojeW_ohZHkolj220_oUS8001ooSQH3odV^0om9[P?oBJh3obf20olUZVOo9
L:80AOooool00onDU9Cog]kNooooo`0>ooooo`03omCDe?nZZZ[ooooo01gooooo001Pooooo`03olc<
c?n`/;3ooooo023ooooo00?ok>c/oi6ATOooool0<_ooool02?n6JMkoKV?VofiSi_mbG=SoKW3aoh6T
oom`UOooOI[o0_n1WOl01_n=Y_ooPikooh>NoonA[?ooUZoooh^Uo`;oSjoo00?oU;3ooiF]oonCZol0
0_n8XOl2ohjPo`?oRiCo00?oR9;oohVBoon5S_l00_mkP_`01_n`Q][o[XCJokF8eOn`QM3oYgo<oimj
c0;oTg;70_nGMLP00on?KlGoSF[2oi5a_`02oi=V^`03oiIN]_nIGK;oWEn^00?oZF:/00KoaW^folf2
^?o=P[SocH:homV4YooIQJP2on:?[P;oj9F^00Coj9F]onfJ[Oo/VZoolJ6_0_ocX:H00oodX:KomJ:W
ooJY]`02ooNX/P;olj>b00GomJNeoo6W`?oj/[oon[:oooVc``02oo6U_0;odI?A0_n8Fl<2oh=Ub004
oiUfb?nWOl_oYgo;oiYgc0;oVgS:0_nSOL/01_nBL/koYh39ojV1bonNN/_oYh3;oiahbP;oYWo=00Co
WW[9ojf4b?nUO/Ko[H?61?nPK[400onPL[7o[EjJok]NQP03okEWU@;oZX2i00Go[F>LojmNUonhJIOo
[ejGokQYU`02ojQZY@03ojYNW_o9M:?obGBS00;obGBS00CoaFbIolAZU_o4JYKoa6ZF0_oLQ9l00oo=
J83oihR6onN8P003ommnR0;obh2h0_o0M:L01?nhJj[oZV2NolA/V_o5KY`2ol9TT004olE^W?o1GX3o
cfJ0olmVP0;oa5^200GobUn0omn:Z?oORZSohY2`omj=/002onB>YP07onF?Y_oRSjcohXn/on2<[?oG
R[Ooj9Zion2IaP02on2Od004onbZd?oj_]WomJ:TooFRY0;oo:fM0_ofXXl00oocWXCol9J9onR9P003
om]fP0;odVZ00_o6G8@2olMNQP06ol]SP?oHLH3oo;:ioobb^Ool/kWookVg0_ok[[02ooo;e006oofj
b?ol/kgookfioonl]oom/:;on:V>0_oZUH001?oPQX3ohGn0on5oP?oBJh02oleSP003olMPR_o8I8oo
bFbL04;ooooo00?ofm_KoiRHV?ooool03oooool00oo:b/[o]KFeooooo`0Mooooo`00H?ooool00onb
/[;ob/[:ooooo`0Pooooo`03oogmoOn3Ph?ooOgm03?ooooo00KoKVOPofiSi_m^O?GoKWceofj0nomc
Uol2og2Eo`;oPIgo00?oRjCooh>NoonA[?l00_n:[_l3ohn_o`;oU;3o00GoOIWoohRQoomdSOooSZ3o
ogf@o`03oh^Do`04ohVBoon5S_ooNh;log^2o0;o^hgD00Ko]8SBok25d?nWOlcoWg[<oi=baonDLlL2
oi]haP04oi5]_onALKooTG6ooi=V^`;oUUjf00CoVF6doieO[_nYHZcoZF:/0_o6NkH2olf2^006ol]o
]_o<P;KofHBWomV4YooLPY_oh8JL0_oQQYX01?o/TicokIZ]oo6Q[ooaXJl2ooBPYP;om:2T00ComZVg
ooNX/_ocXk;olj>b0_oeYkD2ooZb_`04ooVc`ooaYKcolJFlolj2^0;ofI7300?oUeZcoh=Ub?n3ILP0
0_nIM/P02?nTO/coYGk=ojEncOnLN<_oXgg;ojAnb_nKMl[oYh390_nXP</01_nRO<WoW7S:ojIocOnR
O<goWW[9ojV1a`;o[H?60_nPK[43oj1b/@07oji`X_ndIiCo]6NDokAWU?neIiGoZX2ioji_X002ojeS
W0;o[ejG00GoYf>TojQZYOnZGYkoZUjNojUIW@02okeUV0;o`6NE0_o4JYH01ooLPioog8BOomb4WooL
Q9ooihR6onV<RooRP8000_oOOXP01?niO[Oo`7BWol1dYoo0M:L2ol9]W@;o`ej700Ko`VB@ol5PR_o1
H8[o`F2:ol5NP?o?IX02olAKPP04om5ZP?o:Gh3oaUf0olIMP0;od6j500Koi8jVonF?Y_oRSjcohXn/
on2<[?oGR[L2onRJ^@;oj:760_oj_]T02?oeXZCoolK3oob]WOol[IgomJ2;ooJRSoocWXCol9J90_oM
N8001?oKMX3odVZ0om9ZP?oBJX02oliUP004olYPP?o7GXKoaej6om9/P0;oeVj000?oo;>ioo^^/?ok
[[000_ol[jl2oofjb006oobc_Ooo_KWookfioonm^OohYI7olj220_oZUH001?oSQh3oj8^0omUbP?o=
Hh03olaQP0;obVjO00?obFVGooooooooool0?_ooool00onQXJ7odM7Aooooo`0?ooooo`03ol30`?no
_koooooo01gooooo001Pooooo`03oiRHV?oTi>Cooooo027ooooo00?oT92@ong]kOooool0<oooool2
ofiVgP07ofikkom^O?GoKX3kofilmomcUoooN:CoogJSo`02ohF/o`04ohjcoon4ZOooRZkoogjRo`;o
Sjoo0_nD/?l01on4WoooR:7oogB=oon>X?ooOI3oogN;oon;U?l00_n7P_P00on5S_ooN7C^ogmkl`02
ok^=e005okB8d_n`QM3oYgo<ojAmbOnDLlL00_nKN<H01_nBL/KoTG6ooi9T^onBI;_oUF>hoiIN]P;o
VF6d00GoW6BbojeRZOn^Ik7oaW^fol=cZP03olE_W@06olb0]_oIQ:OoeH2WomF0YooPQYcohHJJ0oo/
Ti`3onbEW`04onjDU_odX:Kom:2Too6LY0;olYjV00?olj6[ooFW]OoeYkD00ooj/[l01?o]YLColJFl
omVA`ooITL<3oiML/`05ohY[a?nIM/SoY7k<oiYgc?nUO/d00_nLN</00onTO/[oV7G:ojAnb`03ojR0
b`;oW7S:00OoYWo=oi]gbonYPLOoZH77ojf3a_nON/3oXWc000?oX7:a0_n^L:83okAWU006oj1//?n]
HicoYUbSojILXon]I:_o[VB[0onRGZP00oncKkSo[FVgolJ2``02olJ2``;obGni0_o4JYH01?oLPioo
g8BOomb4WooLQ9l2onV<R`04oli]Q_oILX3o^GjgokUn]`;o`7BW00?o_WjgokIJROnfFXT00_o3GXL0
0oo6J8co`F2:ol5PRP02ol5PRP;ob5n00_oAJH001_oAJX3obV60olYQP?oKM83od6j5onR:RP;ohXVM
00Koh8b/oo>V]_oGR[Ook:S=onRQa_oZ[=H3ooZnf@03oojncOooa/?oo:fM00;oo:fM00?onZZJoo>N
Q?ojZYX00_oYS8d3om9ZP0;oe72000_ocVF0olYPP?o:H83oggZ0on1oP?oCLX3oiHF0on1lP?oUQ83o
i8>0onV9P002ooZ_^0;onk:l0_oo_KT00ook[Jkoo:bMooRUT@02onZEP006onF@P?oURX3oiHN0on9o
P?oILX3ocF>00oo8G8001?o9K9cobFVGolUYUoo9L:4looooo`03onSXj?n=SHgooOgm013ooooo00?o
]KFeolW9bOooool07Oooool005oooooo00?ono_kohB4Q?olo?`08_ooool00onSXj?ofm_Kooooo`0d
ooooo`03ofiVf_m^NnooKW__00;oKWce00GoLiOoogRToomhY?ooMZ?oohF/o`02ohjco`;oRZko0on?
[ol04?nD/?ooQ9ooogfIoomiO?KoM8goohjPoommT?ooLG;_ohN2n?mnN?3oQ7gcohAll_o8UMWob9GJ
ol:Ae?n_QM42oiahb`06oi]hbOnDLlOoVgS6oi]ha_nBL/KoSVg20_nBI;/00onEH[SoVF6doiUQ]002
oiaT/P;o[F:Y0_o3LjX00oo5Kigo_fNGolE_W@02okYOS`04olmbT_oEP:Ooh8JLon26W0;ok9>L00Co
jY>Son^EXoo/UIook9FO0_o^U9H01?o_UIOokYJLoo:NY_obWZH2oo>QZ`08oo>Q[OoaWjgolijToo>N
Y?o]YLColJFlomF6/ooITL<3oiML/`05oi1`aOnTO/coY7k<oiYgc?nZP//00_nLN</00onTO/[oV7G:
ojAnb`02ojR0b`08oj9lbOnLN<[oYWo;ojIobonWOl[oZH77ojj4aOn]PlH2oj9l`003oiQb^_nPL[7o
X7:a00;oWV:^00Co]6NDok9RU?nPK;3oX6b`0_nJH[<2ojeTZ`;oYU^T0_nRGZP00oncKkSo[FVgolJ2
``02olJ2``;obGni0_oCQ[L2on:B]006omR8/ooSRj3ohh^PonV<Roo>KHKofG:00_ngNk<2ok=`XP;o
]UZ90_o>LI82olIXS0;o`F2:0oo5Ih/01?o8Gh3odFV0om5YP?oAJH02olYQP005om]dP?o@KXGoj8Z:
onR:R_oRRId00_ocY[H3onbXc@03onZ/e_oj_]Won[kI00;on[kI0_ooa/<2oob]W@07ooo2^OojZY[o
nZZJoo:IUOo[TISoiHJ:oliZP002omA`P0;oc6J000SobV20ommjP?oONX3oggZ0ommoP?oCLX3oh7b0
onF4P0;ojHV000konZnhoofd^oom];_omJNdoob_/_ok[JkooK2/oob/WOohYI3olij4onZEP?o[U83o
iHb0onF:P0;ohWn000CoggZ0om9ZP?o8G83ob5b00oo5GXH2olUYV003olUZV?oooooooooo03Sooooo
00?o[Zj^olG5aOooool04?ooool00on[Zj_oe=CDooooo`0Mooooo`00Goooool00ooTi>CoV9RHoooo
o`0Rooooo`03okFe]Oo9bLWooooo03Kooooo0om^NnX2ofj>n`;oN:Co0_mfXol01?n>/oooQ:WoohZ^
oomnX_l2ohn_o`;oNIOo0_miO?H01_m_L>goNGSbogUhl_mfM>ooQh;hogihl0;oQ7cb0_o4TmH00oo2
TMCo[hGAojR0b`02oi]hb@05oiAcaonCL/GoTg;5oiYgaOnCL/D00_nBI;/3oiYV]003oi]S/on]HZWo
[F:Y00;o`g>Z00Go/EfJokmWUonoIiOo_fNGokYOS`03olmbTP;ogGnB00CohXFConF6R_oUQX[oiHJ:
0oo/UIl3onnEU`05oo2HW?o_V9oolj6[oo>QZoocXJd00_oaWjd01_ocWZCojI>SonNBZ_oMR:WoeHJc
oieQ[`;oUebc00WoT735oiahbon/P/_oZX;;oiYgbonUO/[oYWo:oiQeb_nTO//00onXP</01_nYPLWo
WW[9ojIobonVOl_oZX77ok>7aP;o[XC500CoVgS5oi1``_nDK[goU6jl0onNHZh2oj9LZ003ok1kdOnA
H<?oTF3300;o[FB[0onVFj@01?nRGZSo/fnhojeY]on]JKL2olJ2``03olUo^Oo3N;Co`gRd00;odhJg
00?ogI6jon:B]?oHR;<00_oSRj02oli]Q`;o]g^c0_nkHY@01?n^H9WoaG:WolEbYoo5LZL2olIXS0;o
a6J;1?o5Ih/01?oIO9;ogX6Comn1SooOPHl2olYQP0;oi8:00_oROh02ommkP005omikP?ocY[Kok:S=
onbXcOoZ[=H00_oj^]82ooZnf@?oolK300Gool:ioonl_Ooo]JConJRCoo:IU@02on^AV0;oeWVD0oo<
IX001Oo@JX3oihJ0ommjP?oONX3oggn000;og7j000?oiHB0onV9P?oYRH000oo^Thh02?oeYkConJZ^
ooVZ[_oiZZkooK2/oob/WOogXi7olij40_o]V8001OoUTH3oiHN0on>0P?oUPh3ogg^000;odVZ000Go
aEj6olUg[?o9MjcobGN/olU/V`03olQWUCOooooo00?ol_;bohR8R?ohn?P04Oooool00onPX:3og]kN
ooooo`0Mooooo`00Goooool00oo:b/[o/[:booooo`0Rooooo`03olO7aong]kOooooo03Oooooo0om^
NnX2ofj>o@04ofj>nomhY?ooMZ?oogJSo`;oQ:Wo0_mnX_l00omnWOooKWShogj?o`02ogUlmP06ofi/
k?m_L>goNGSbogEck_n7P_SoOWS`0_n4O?82olBCeP04ok26dOn_QM7oZ83;oiahb@;oVWO800KoTg;5
oiYgaOnJMlGoTg;5ohm[`?nHJKP3oiYV]005oiaW/onYGZKoYV>UojISYOnaGY/01?o0JYd01onlIIWo
eGnTomEoY?oEOjCoghJPom]oU_oRQI<00ooUQXX00ooSQHool9NBonjHY002ooV/]@03onnEUoo`V9co
l9RL00;olYbO00SolIfToo6O[OodXZSol::ionVCXooWTZ[ogHRYomF6/`;oWF6_00GoXG_3ohaX`_n/
P/_o[8;;ojZ2b`02ojMobP03ojIob_nON/WoYh3:00;oZH7;00CoZh;<ojIob_nNN/WoX7_90_n_QLP0
0oncQlKo[XC5oi]ha@02oi1``P05oiA^_OnELKcoWV:^oiiR[_oFQk@00_n`Nm401onGH/7oTF33oi5P
`onAH<?oWg7Aoia^con[LlT00_nfO<d01OnkP<go]Wk@okAc__o6P/?o_8GC00;ob8kD0_oIWMP00ooE
RKWogI6jon:B]002omR8/`04on>;X?o>KHOocVf7okATT@?o^f:D00Ko_6^UolEbYoo5LZOoaG:WolIX
S?oFR;H2om63]@;oaFN;0_oXVKH01?oKO8kogX6Comj1TooOPHl2omj2U@;oi8:00_o[SXd2ommkP0;o
gW^00_o^Uih00ooZ[=Kon[[BooZjdP02ooZjdP;oom;F00Coom?Fooo2^Ooo_;gookFT0_oiZZ/01Oob
VIGoji6HomIiU?oFNICoegZD00;oc6J00_oYSYD2onF4P006on61P?o_UX3og7^0on60P?oPOh3oiHB0
0oo^Thh02?oeYkConJZ^ooVZ[_oiZZkoo:j[oofaZOogXi7olij40_o]V8001?oXU83ojI60onF4P?oR
P802omQdP003om9ZP?o5HHcoa6RF00?oa6RF0_o9K9/3olQZVCGooooo00?o^k^kokRh^?ooool04Ooo
ool00onFUYKoj>SXooooo`0Mooooo`00Goooool00on`/;3oc<c<ooooo`0Rooooo`03omWIfOnUYJGo
oooo03Wooooo0om^NnX3ofj>o@;oM:3o0_n:Y?l2ogjMo`03ofihn?mnSoooM8;n00;oNGcf00OoKVc/
ogUhl_mcHMWoMWC_og]WgOn1JMcoPFSL00;ob9KJ00Go/8KAokB8bonZP/WoW7S9oiYgb002oi]gaP03
oiYgaOnDLlCoSVg200;oSf_00_nJI[@01?nKHk?oW6NcojUNY_nVHjD2ok5NV`08ol1ZWOnkI9Wo`6ZM
okaUVOo:MZGodgjWomEoY?oLQZD2omn6X0;oiXfN00?okiRNonF6R_o`Ui800_o`Ui83ooV/]@;omZN_
0_obW9l01?oaWJCoki^XooBRZ?odXZP2oo2R^@;ohI>h00GoWF6_oiaJ[On<J<;oUG2lok>8aP02ojIo
a`03ojMob_nVOl[oWGW:00;oYh3:00?oZH7;ojIoc?n[P/`00_nSOLL01onaQ/Ko[hG8ok>7a_ncQlKo
W7S5oiIdaOn@L<800_nIMKT00onJLkSoXFJ]oj5V[@02omJ7]004ok1kdOnGH/7oUf;1oi5P``;oWg7A
00CoW6k?oj]cbOnfO<go]Wc=0_nkP<d2okj5dP06okb5doo5SMKob8kDolR>e?oIWMSoc8_:0_oQW/d0
1OoCRl3of8Rcon>;X?noJ9[ocVf700;o^f:D00?o[V2Ioka[YOnlJjD00_o5LZL00oo@PK7oeXRfom63
]@02om63]@03om22/ooMTl3oj9Vf00;oj9Vf00Coi9FfonRE[ooNPI?ogX:E0oobVIL00ooaUh_ojhj=
on:0PP02on:0PP04omikP?o^UikokYNNonfO^@;oo;W:0_om`]P2oooBeP?oom7D00?ookFTooVZZoog
YJP00_o/V:/2omIiU0;oegZD00Cog86IonV>UOoXS9CokiFA0_oUQ802onnFP005omakP?oQP83oiHN0
onF4P?oYRh000_obWjP02?ogYJSol9VPooVZ[_ogXicomZ6KooJQX?ofX8kolij40_o]V8001OoYTH3o
iHB0on:0P?oROh3of7B000;o`5Z00oo0HX`01Oo0HH[o`FJCol=KPOo3Fh7obFNE00;ob6ZI00?obFVF
ooooooooool0<?ooool00ooinOWoRHV9oo3`l00Booooo`03ohb<S?oclo?ooooo01gooooo001Ooooo
o`03oiJFU_oVi^Kooooo02;ooooo00?ojn_[oi:BT_ooool0>oooool01?m^Nn[oKW[Rofijh_m^S_d2
ofjAo`04ogBPoom^UoooRZCoogjMo`;oKWSh00CoKW_kofi`l_miO?KoLUcH0_mbI=d02omcHMWoNfOM
oh5Yg?oFWnSob9KJokN:d?njS<co/HK:ojZ2bOnLN<WoVWO800;oW7S50_nJMlD00on?Jl3oTfnnoi=_
_P02oi]X]0;oWVV`0_nPGZX00onPFZWo]6V]ol1d/@02ol1d/@04olj1]Oo:MZGodgjWom=nY`;og8JU
00GoghJPonF=XOoVSIkokiRNonjHX`03ooNTX`04ooZYY?oi[;GonJbeooJW[`Con:R_00Gol9^TooBR
Z?odXZSom::Xoo2R^@02on6C^003oiaJ[OnJMlGoUG2l00;o/hS600SoYWo7ojMob_n/PlOoYWo:oimj
bOnWP<[oXG_;ojV1b`;oZh;<0_nSOLL2ojn5b005ok^=cOnXP;koYgnjojMo^_nIMKT00onJLkP2oj5V
[@?oeXNd0onGH/42oimad@;oW6k?0_ndN//2ok^0c@;o_XGB00?o_8GColF=e_o8S]@00_oIWMP01oo<
Rl[ohIk=om>;`?oCRl3ofi;1olIg[_o3M:d00_noL:T01_o1LJ[o_6^Uoka[YOnmKZ[oaG:Wom21/@;o
eXRf0ooAPkD3omfC`0;oj9Vf0_oTUKH00ooXUJooh8:@oo:IU`02ooJSX`03oo:IUoo[SXgohX2200;o
hX2200CojXb0onjGW_on/Zooo;[:0_ol^LX01Oooa];oolg>oooBe_ood=Goom7D00;oolC;00CoolG:
ooneY?ogYJSomjFX0_o[UjX01?oMRJcofhN[om^7ZooQSJX2onR<U003onnETOoUQ83oiHB000;okiJ0
0_oLNh001_oSQH3ojHb0onV;P?oYRh3oh7f0ooNUZ0;ol9VP0_ofXI/01oofXJ3on:FNoo:LPOobW87o
kY^0onRDP?oYSX000_oUQ8000oo>J83o`5j0ol5MQP02okaKPP03ol1QR_nmHHco`FJC00;oaVfM0_o6
HH/01?o9JIKoaf6;olMNQoo6HH/`ooooo`03olO7aon[Zj_ooooo01;ooooo00?oPX:2oogmoOooool0
7Oooool005kooooo00?on_[johB4Q?omoOd08oooool00oolo?coPh>3ooknoP0looooo`03ofijh_m^
M>;oKVoM00?oKYCo00WoKY7oofjGoom^UoooRZCoofihn?m^No_oMUoJogaSfomaG=P00_mbI=d02omc
HMWoM63GogAPeoo=VMoob9KJokn?d?niRl_o/HK:ojEnaOnQNlKoWW[600;oW7S50_nJMlD00onCK[go
Tfnnoi=__P02oi]X]004oiY[]_nNJK3oX5jZoj1NZP;o]6V]0oo0M;401?o>PKGobG^`omJ6/_oFQ[82
on2@]003onVG[ooUSJ7oiXfN00;okiRN0_ogY:<2ooZYX`;onJbe00?omZN_ooFW]OohZ:l00_ohZ:l0
1?ocXZkom::XooBRZ?odXZP3on6C^006oiaJ[OnJMlGoVWO5ok>8a_nXP<KoZH760_nZP/L00onPNlGo
Xgg6ojN0bP02oj5kb`05ojf3bonSOLOoXgg7okR;b_nlSLh00_nkSLd01OnWOk[oWWZjoiUe^OnIMKWo
Z7JZ00;oY76/00?oXFJ]oimJZ_oKQjX00_oFQ[42oiMR`@03oj9KYonEJm7oVW3C00;oW6k?0_neO]02
okb4dP;o_XGB00Go_8GColF>f?o8S]CofIgHolb;bP02on6Nc@;odh_00_o6Mjh3okm`Z@04ol5aZ_nm
KZ[o_FjZoke^ZP;odh_00_oSWl/01?oAPkGodiKCom>FdooMWmD2omfC`007on:H`?oTUKKoi9FfonBE
]_oXUJookIjeooBU]@03ooJSX`;ok9>N00?ojXf@onF4Q?oZS8000_oZS8001Ool^/[oo;W:ooo6d_oo
a];oolg>00;oom3E0oooa</01_oi[[_onk:joo^b^_ok/[[ojiNZomf9[0?ofhN[00KohHbZonnJYoo_
VZOolIjYonnETOodWYH3ooNTSP06omakP?o`Vh3oiHV0onV>P?o]T8?ojH^00_oPOH001_o`VJ3omZ6K
ooJQVoocW9_omZ6IooJPSP;olYb100?okY^0onB=P?oXR8000_o>J802ol1NP007okaKP_nmHHco_F6<
okePROnmGhOo_Uj7olI]W@04olMVT`04olMQRoo6GhWoaF29olEPRBgooooo00?oo_knohn?SooUiND0
4_ooool00oogmoOoR8R8ooooo`0Nooooo`00G_ooool00ooRh^;oVYZJooooo`0Tooooo`03ohn?Soo^
k^kooooo03gooooo0om^M=h4ofjDo`03ofjGoom^FMkoO6?O00;oMUoJ0_maG=P2ogAVg`0?ogAPeomf
Flko_ho@okn?d?njS<co_8g=okN:bOnON/KoWW[6oieia_nMNL7oUGC5oj1k`On?Kl7oTfjm00;oTfnn
0_nKJ;@01?nJJkKoX5jZoj1JZOnPFZT2okAY[@04okM/[oo0M;7o`GJbolUk/0?oeXJb0_oPT;@3onVG
[`;olI^R0_ogY:<3ooZYX`03ooV/]Oog[;_omjbk00?on:R_00Oolj:`oo:MX_obWJ;olYfRon6C^?oL
QZKohI>h00;oYF:W00CoTg;4oj=m`OnXP<KoZH760_nZP/L00onPNlGoXgg6ojR0b@02oj9lbP03ojf3
bongR/Wo]h[900;o_8g>00Go/8K2ok66`onWOk[oWWZjojj4`002ojQfZP04ojA_[?nTLJcoZfFPojiP
XP;ofhNZ00SoeXJaoj9KYonRFjOoXU^WoiE[dOnJL=?oW77Doj=ge`;o]Gk@00Go_8CBokQoconnQ=3o
_XC@olN?e`02olF>f0;oc8oA0_oFV=<2olV7aP;oaWN^0onoL:T2ol=c[004oke^Z_oDS<7odh_0om>;
`0;ohio;0_oCU]<3omfOe@03on2Od_oOWm;okj_=00?ojJ[D00?okIjeooBU]OofXj<00_ofXj<2onbC
WP03onR?WOoZSI3okiB=00;ojXb000GoiXF0oofaWOoo^/3oolKBooo=cP02ooo6a0;ool770_oi[[/2
oo^b^P03ooJW/oo^W[Gok9^b00?ofhN[0_oQS:X2oo6NZ@03ooBNU_ok[9comZ>:00;omjB>00OokiV0
oo2KP?obWH3oiHV0onV>P?oONh3oefn000;oiXF000GokI>0oo>LVoocW9_omZ6IonjCP002oo:LP@03
onjKP?o[UX3oj8j000?ohhF?0_noHHT2okeQS004okeOR_nmGhOo^5j7okQNQ`;o_fND00Co`Ub4olAW
UOo5GHGoaEf50oo5H8T/ooooo`03omCDe?nNWYkooooo01;ooooo00?okNg]oi:BT_ooool07_ooool0
05kooooo00?ob<S8okBd]?ooool09?ooool00onQXJ7og=cLooooo`0oooooo`;oKWGS00KoKWKRofj0
jOm^U?ooKYCooh9WhOmoIN02ogIOfP06og5Lf?mhG/koN5k>ogQNc_mmI=7oci[Q0_o7UMT2okb=c@03
ojN0a_nZP[ooZX:o00;oWGW10_nPNl42ohm_`@05oiA`_OnCKkkoVfRdoiY[]_nJHK<00_nPFZT03onX
I[Oo^GBlokUd_?ngK:oo`gfnokad]_o;PKWofHfjomV=^ooGR;?ogi2don2@]?oWUkCojIN_onfK[`02
oo6KXP;omjBS00KonjbRooZYXoojZJ?onZZUooVYYOog[;/2ooRX[`;olj:`00Golj:^oo:MX_obWJ;o
ghNQomb6YP02ojERY`05ojQOZOnSOL7oYh34ojN0a?nYPLH00_nZP/L02onSOLGoXG_5ojR0bOnRO<[o
ZX7:okR;b_ngR/Wo_hoAokN:bOnkSLgoa9?F00?o[XC000?oZgZaojQfZ_nXMZX00_nTKj`01?n[IJ3o
fhNZom^7Z_oKQjX2oj9KY`05om6HfOnSKl[oUF_AoiM[d?nLLM@00_nSMmL00oneO]3o^7o?okQoc`02
okj4d0?oahoG00CoaHkHolb?dOoFV=?oeYSC0_o9QlH00oo;R<Koa874olB1a002olN4a003ol=c[?oE
T<Koe8c100;odh_000?ogYoCon>ObooSWl/00_oCU]<3omfOe@04on2Od_oOWm;okj_=onn[c@;ojJ[D
00GomK?>ooRebooh]L_omZ>SonZCX@02onbCWP;oj8nM00?ojXf@onZ<R?oZS8000_om/Yd01Oom/Igo
ok[0oojcXooob=[oolK400;ool770_oi/Kh01?ok/[[omZNcooJW/oo/Vk82omf=/`;ofhN[00OoiYc1
ooJ]_oof[KoolIjYooNSXOok[9comZ>:00;omjB>00KomjN;oo2KP?o`W83olY^2on>5P?oJM802omM_
P003omehP?o]Th3okI>000;olibK00KolIN;onjCP?o^Th3ok9B0onjKP?oURX02on^>P0;ohhF?00Go
_f69okEKR_neFh[o_En:okQOR003okQNQ`03okmNP_nkFh;oaEb300;oaEb30_o7G8<2olEPR@03olIL
P?oooooooooo02Sooooo00?oVi^KomSHf?ooool04_ooool00ooRh^;oW9bLooooo`0Nooooo`00G_oo
ool00on^[Zkoc/k>ooooo`0Tooooo`03okBd]?o:b/[ooooo043ooooo00OoKWGSol=PR_m^MN_oKXCj
ofj>o_n7J^3oSVoO00;oO6?O00_oOFCDogUQdomhG/koN5k>ogaSeoo?V^7oaiGIokN:bOnlSLgo]h[9
oiei^@02ojZ2_`?oX7_100CoV7FkoiY^]onJK[OoU72m0_nGJkT01OnGJ;SoVV6coiUN/_nXI[Oo^GBl
00;o]g>k00Co`gfnokad]_o;PKWobh6i0_oISKX00ooISK_oeXZjomn@]002onNG]0;okI^_00?olI^R
ooNSX_ogXj800_ok[:801?ol[ZWonZZUooVYYOog[;/2ooNW[P;okiZT00Kolj:^oo:MX_obWJ;ohXjZ
omb6Y_nUHZL2ojQOZ@05oiAca?nWP<CoYGk8ojEnb?nPNlD00_nSOLD00onLN<Go^8_:okR;bP02okR;
bP05olBCe_o0T=7o`I7Cokb>c_o4TmH00_n`Q/801?n^Q<3o[GBWojQfZonXMZ/2ojU]Y@05ok1NU?oK
Qj[ofhNZom^7Z_nRFjL00_oAV=T01?nSHK?oa8_EolB;eOnOLm<2oj=ge`05okb4d_nhP=3o^83@okj4
d?o3RmH00oo7SmL00oo5S]So`X_GomJHd`02olV7aP04ol^8a_o9QLGoa874olB1a0;oahC400Coah?4
omF@a_oGTlWoiJ7;0ooNWm<01OoUZmcodiGCom>Jf_oCV][ogJcY00;ogIoE0_oOWm82onn[c@03onVZ
e?ob/mComkG>00;on;G;00?ojY>QonbCW_o/Tih00ooXSid2onZ<R004onnMP?om/YgooK6Moonj`0;o
o[>S00?oolK4ooo1aooo`LL00_oi/Kh01OogZ[OomZNconbK/_o/Vk;ogHfc00;ojIo10_oVW<42ooJ]
_`;oo;2c00oonjbMoo^/W?ofXh[omjB>ooNWRooeY8OolYn0oo:KP_o^Uh3ohhF0omYdP?oGKh3ogWV0
onV9P?oTQH000_oZSHd02oo[SXgokI22oo6GRoo/U83ojiJ0onVCP?oURX3oi8>0onF5R?oSQHooc7JR
00;o^6FO0_nkJjH3okQNQ`;o^e^20_o8IH04olIMQ@03om9YP?o8Gh3ob5n002Sooooo00?ohN7Qoi:B
T_ooool04oooool00ooHf=SoYjNWooooo`0Nooooo`00G_ooool00onDU9Coj>SXooooo`0Tooooo`03
olK6a_nh^;Sooooo04;ooooo0om^MN/05On3In3oW7SPoha^g_n<K]koOFCDogUQdomhG/koOFCAokj?
d?o?V^3oaiGIokN:bOnlSLgoWGViojZ2_on^Q<3oX7Jboj^2_?nML[CoV7BjoiMd^`03oiY^]`;oWF:`
00OoUFFioiQN]?nXI[OoZ6JgokUd_?ngLk_o`gfn00;o_7Bf00kob7fgol^1^OoISK[ofHfjomV=^ooF
R[[ogXf`on>B/OoUTZkolj:_onnR^_ol/[Soo;6eooNSXP;onjbR00Koo:jYooVYYOoiZJGonJRUoo:Q
/OogYjh2onnJY005on^EY?o/UJ7ok9FQonJ?XOoRSZX00_nXGjT01_nHML7oWg[8oimjb?nUO/SoZX;9
ojAma@;oW7S500?oZH71okR;b_ncQlD00_o2TM@01Oo5TmOo`I7Cokb>c_nlS/koa9?F00;o/8K20_n]
M:L2ojQfZ`03ojU]YOn`GYCo/5jD00?oeGN?0_oXS9D01?o>Q[koa8_EolB;eOo4RmD2oiiZaP07oj=_
c?neOm;o^83@okR0d?o3R]?o_H7=olN:d003olN?e`07ol21bOoFV=?obXc>ol:1a_o9QlOobHG5olB1
a002ol>2aP05olR9c?o7PlCoei?9omNCbOoUXL/00_oNWm<00oo/[=CoiJ_Lom>JfP02om>JfP;ogJcY
0ooOWm82onn[c@;ol[?D00ComkG>ooRebooh]L_om:c30_ocZl<00oodZl7oj8nMonR?W@02oobf`@04
oo2FPoo_WH3omj><oofaW@;oo[>S00?on:RYooo1aool/kd00_odYkL3onnN[P;ok9^b00KojIo1onVL
_?oVW<7oiYc1ooJ]_oo_X;H2oob`/`03oongYooo^Zooo:jH00;omjN;00KomJB7oo:OP?obWh3ojhn0
on^=P?oGKh02omiiP0;ojHV000?oi8F0onF5R?oUQHP00_o]T882onbDP004on^EP?o]U83oi8>0onB3
P0;oc7JR0onhIIl01?nkJjKo^VRRokYXX_njJ:82olA_X@05olQUP?noFh3o_e^0olMKP?o5G8@00oo7
GHD00oo7GH3oaUb0ooooo`0Vooooo`03ojRXZ?o;bl_ooooo01?ooooo00?ocLg=ok6a/Oooool07_oo
ool005gooooo00?onOWiohF5QOono_h09Oooool00ooHf=SoYZJVooooo`13ooooo`07ofiejom^H][o
V7KPoiahh?n>KmooWg[MogeTe002ohEYd006okj?d?o0T=7o_Xo@ol>BeOnnSm3oaICG0_n^O[H01?nP
M[;oZh:loj^2_?nML[@2oiMd^`;oVVjg00GoW76eoi][]?nMH[3oUFFioiQN]002ojQV]`03okUd_?ng
Lk_o_7Bf00;o_7Bf0_o8OKL2omV=^P05omV=^ooFR[[ogXf`on>B/OoUTZh00_ocXZl00ool/[Soo;6e
ooba]@02oojaZ@04oo^/X_oiZ:GonJRUooVXY@;olZ6a00Ook9Z^oo:V^_obY[cojiFTonbEXOoVSj7o
hXjZ00;oYeZP00SoU7?4oimjb?nON/So[H?7ojZ2bOn]Q<GoXWc1ojV1`@;o^8_:0_nnSm003oo3T]Go
`Y;DolFCe_o6U=Sob9KJok26`_nZP[co/7J[ojabYOn]M:OoZ7J[ojU]YOn]KZ7oZVJRojeOVP02omZ1
W0?oj8bE00?ocXJnolB;eOo4RmD00_nLJLL01onNJ/KoXfo<okEod_neOm;o^83@ol>:donmPLd00oo7
R]02ol21b@03olZ<c_o2PLKo`X7600;obHO70oo3P/H2olR9c0;oei?90_oUXL/00ooNWm?ok:cDonF[
g002om>JfP03on>aj_oM[>Wogjk[00;oh:o[00?og:[Woo2mj?o`_NP00_ob/m@01?og]Lkon;G;ooRe
bood[<<2oo>[``08ooB[`Ool]/Coo;K4oobfa?ol]/7ool:fonnMP?ohYY82oo6ITP03oojcXoo`VJ3o
l9VP00;oih^C0_oXS9<2onnN[P06on^I[ooYW;cojIblonVL_?oVW<7oiI_00_oc/<h01?ol/;?onJZ_
oongYooo]jL2oojeX@09ooZ]TooeY8OomZF9oo:OP?o`UHKoiH>0on5nP?oNNH3ogGR000;oiXF000Go
jHV0om]fP?oLMh3og7N0onf@PP02onjFP006onfHP?oYTh3oji20onnEP?oXR83oc7JR0_nhIIl00oo2
LJOo]VFRokYXXP02okYXXP03okESWonaFi;o_6:A00;oaFF700?o`5n3olaZQOo@JH000_o7GHD3olMM
P003ol=JP?oooooooooo02;ooooo00?okNg]ohZ:R_okno/05?ooool00oo3`l?o^k^kooooo`0Noooo
o`00GOooool00ooPh>3oW9bLooooo`0Uooooo`03on[Zj_nDU9Cooooo04Gooooo00CoZH7Ooiahh?n>
KmooVWOM0_noPK/00oo4QL7o^hg<ok^=c002oljJh003olFDeoncQlGo[Wjf00;oX7Jb0_n`QL801OnM
L[CoYWV_ojMeZ_nSKZgoW76e00CoWF:`0onXI[H01?ngLk_o[fVcokad]_nlM;H3olQm]`;of8Vd00?o
eHJdomJ:^_oNSK000_oYXlX2oo>R[`04oobb^?ol/KGoo[Bdoojd]0;oo[6Y00ConJVZooVXYOodX:Go
m:2U0_obX[42oo:V^P0<oo:V_?o[V[7ojiZaon^J/On_HjOo[f:WoiAca?nLN;koY7g8ojf3aonTOLGo
[HC50_nYPL42okR;bP03okj?d?o5U=Oo`Y;D00;oaI?F00GoaYCHok26`_nZP[coZX:lojabY002ojab
Y@CoZVJR00?o[EnJomN0XOoJPI`00_oaVil2onnKZ0;o_6VQ00OoXf6YojMMX_nWGJ;oXfo<ojMMX_ne
Om;o^83@00;o_H7=0_o7R]02ol21b@05olB6c?o:S<ko`X76ol:1a_o9QlL00_o3P/H2olZ;c@;ob8W<
0_oHV=001?oFULkoi:;@onbYcoo/ZLl3on6OcP;ogJcY00Gogjk[on2_jooLZ^Oog:[Woo2mj002oo>o
i`Con<?T00Col[[QooJohOof_n7om:_10ool]/@01?ol]/7ool:fooo2]_o_WH02oo6ITP;ohGj00ooW
Ri<01OoXS9?okiJIonnN[_o_WZkomZZk00;ojIbl0ooVXLT3oo>`cP;onJZ_00?ookNWoonj[oon]J40
0_oj[I<2ooJUR@0Doo>KSooUPh3ohGj0on5nP?o/T83oiXF0onZ<P?oXRH3ohh20omagP?oUQ83oihN0
onfDP?o^UX3okIR0onbFP?oYT83oji20onR8P?o<MZ83ol9aY`03okMXY_njJ:;o^VRR00?o/E^B00Co
_6:AolEUQoo0Gh?o`5n30_o<JXD2omUbP003om=ZP?o7GH3obF2000;obF2000?oaf>?ooooooooool0
8?ooool00ond];Co_[jnooooo`0Dooooo`03okVi^Oo6a/Kooooo01kooooo001Mooooo`03olK6a_nf
][Kooooo02Gooooo00?oo?cloh>3Poono_h0?_ooool01_o5T=7oKZc]olN=cOo7SLgob8c<olN4_`;o
b8K20oo9Q;l01oo8QL7ob8K3olJ8aOo7QL7ocY[Pokj7a?noR/P00_ngO;@00on^O[Ko]gnhok=n]`02
ok25`P05ojmdZ?nWMJ[oYgFZoj=^[OnLLKD00_nMH[02oj1W[P;oZ6Jf00?oZ6NgojmY/on_JK<00_ni
L;@2olQm]`03olUo^?oCR;[of8Vd00;oeHJd00?okJC3onVSb_oYXlX00_og[l42oobb^0;oo[Bd0_on
/JT01?ohYjKonJRUooJTY_ofYJX2oo:R/@;olZJj00ColZJlon^J/Oo[V[7ojiZa0_nWFZ02oiah_P05
ojR0a_n[P/Oo[HC5ojb3_oniS</00_nlS/h00onhRl[oaiCHolJDe`02olRFfP06olNEfOnlS/koZX:l
ojZ2_?nYM:So[7:T0_n/LZD4ojYVXP03ojeOV_oGP:7ofX6L00;olI^O0_o_VjP2okaYX@05oj=TZOnW
GJ;oYefRojMMX_ndJJd00_n`IZd01?njL[Ko/6J]ol21bOo0PLT3ol1d/@04ol:1a_noLZoo`X76olV7
a`;o`h;600?obX_=olR9c?o8RL`00_oHV=02omJEcP03onBRd?o]ZLkok:W?00CohIo>00?ogjKMonjn
kOoLZ^L00_oLZ^L2onnok@06oo:miOoh`nCon<?TooS3i?oe_N3olkcR0_of_n403?ok_]Ooo;K4oobf
a?ol]/Coo;K1ooo1_?oo`[Kon:JBoo6HP_oQPHcohGj0omijP0?ogGV00_o_UYT00ooYT9_okiVSooVZ
[P02onnN/@03ooB_b_oVXLWojZO>00;olk3>00?om[KCooo1dOoo`M400_oo_Jh00ooo^JoonZfCoobb
V002ooJUR@;oli^?00OoiH>0on5nP?o/T83ol9F8oo:IQ_oZS83ohh2000;oiHB000WoihN0onfDP?o]
U83okIF0onfGP?oYT83ok960onF4P?oXR8000_noIiT01?oDPJ_o]fRVokMXY_nlLkD3okI^]004okUb
]oo6OKWoaWfiol1OP`Coc6Z500?odfZ0on>0P?oCK8000_o9H8000oo9Gh3oaej7ooooo`0Oooooo`03
ooKfm_n8R8Som?Cd01Gooooo00?o[Zj^om3@d?ooool07_ooool005gooooo00?o[:b/om3@d?ooool0
9_ooool00on>SXkokno_ooooo`0eooooo`04olB@d_o5SlooaI3AolB;b`;oaH[90oo7Q;l2olF8aP03
olV1^oo6OkSoaWnh00;oaWni00KoaX2jolMi[oo7NJoobH2jolN6`_o8Nk<3olF4`007ol9i/?noR/So
]gnhokMo^?ncO[Oo]X>mok25`P02ojmdZ005okA^WonWMJ[oXfj]oi][]?nMH[000onPIjh00onRGJOo
Z6NgojQW]`02ojmY/`;o^G2d00Oob7fgolZ1^ooMV<WoeiK?omR9]?oEQ[CoiIo900;okJC300?ojJ?:
ooN_`Oog[l400_ok/;H2oojd]0;oo[6Y0_ohYjH00oofY:KomZFZoo:R/@02oo:R/@;olZJj0oo[V[42
ojMJX0;oW7Rn00GoZH74ok>7a?ndR<Ko]8S6okV<b`02okb>cP04olNDf?o6U=OoaiGIolRFfP;oaiGI
00?o_8k>ojZ2_?nUL:/00_nUL:/00onSJjcoZVJRojYVXP02ojYVXP;o[efL00Woj9F^omnD_OogZK;o
mjVboo6KWoo_VjSo_6VQol9`Y_nSI:T00onWGJ800ondJJgo/6J]ok]c]P02ok1V[@;o_72_00?o`7Ba
oke`[_noLZl00_noLZl01?noLjooaGRaolAg/?o6N;02olQk/P;oa7Nb00KodhRkomjGaOoTX]3oi:3<
onRTc?o/ZLl3on6OcP;ok[k]0ooL[Nd01?o__ngoi[3TonJ`i?ob_>@2ooS3i003ooFkgOoe_N3olkcR
00;om[oQ0ook_]L02Oooa<Sool:nooo2__on/Z3onkJFoo6HP_oQPHcogGf9onB4QP02omeiP004onZ<
Q_oXRHOoj8V7onZ>T0;onJZ^00?okijaoonkaOok]/L00_oZYlh2ooJlf`03ooJfdooh/lOool;300;o
okf^00cookfeoojeXOol/YSonjbIooJUROocVhoojXb6onF3P?oQOX3ok920oo2ER?obVHH2on>0P00;
on1lP?oROh3ojhj0on^>P?o]U83okIF0onZBP?o]Uh3oj8j0onfBP?odW8/00ooDPJ/00ongJ:Kob7be
okac]@02okI^]0;o^G:g00CoaWfiol=i]oo?Q;Wod7j/0ooIPJ401OoGOj3ohh20on>0P?oFKh3obF20
00;odFZ000?oc6:0ol]SP?ooool07Oooool00oo1`L7o/K6aooooo`0Eooooo`03ojBTY?oKfm_ooooo
01kooooo001Mooooo`03oi:BT_oZj^[ooooo02Kooooo00?oX:2PomgMgOooool0<?ooool01?o1TM?o
aHk?olB<boo4S</3olB@dP05ol>3__o4Nk;oa7^bolAk/_o3P[`00_o4Nk82olIn]P;oaWnh00GoaWfe
olIn]oo6O[OoagV_olIl/`03olM/W00>olQm]Oo5Q<3oaFjOolMcY_o1Mj_o`WV`okUo^?ngOkSo]7fe
okAl]?ngOKGo]Wbdok1m]OndKYl2ojYdZ0;o/6RI00GoX6N^oj9MYonRGJOoXUfWojIJY003ojeRY`;o
^6f_0_o:PK/00ooMV<WoeiK?omNFc`02onFOb@;okJC30_od[lT01oog[l7onK;1oo^`]_ok/;KonJJQ
oojaZOohYjT00_ohYjH2ooJTYP;olYnZ00GolIn]oo2N[OobY[[oiYVkon^J/@03ojMJX003oiYf^OnY
PLCo]h[800;o]8S600Oo_Xo@olRFf_o8U][oaI?GolVFf_o7UMWo`i;E00;oa9?F00?o]X[8okN:bOnU
LJ`00_nUL:/00onXJ:GoXf^/ojEUZ003ojMTY004ojmMW?nlK:Soj9F^omnD_@?omjVb0_o3M:d01_o2
L:KoXfBYojMMX_ndJJgo/UbBok1V[@;o^g>f00Co]fFBoka`[onlL:oo_6>>0_nmL:h2okmb[`;o_g>_
00?oaGRaolQk/_o8Nk800_o8Nk802Oo4Mk;odhRkomjGaOoNUlGoj:76onBPc?oXY<cok:G7on6OcP02
oo2fgP?ok[k]00?og:g]omb]k?o__nd00_oV/>@01Oob_>ComK_MooFkgOoe^mgomKgP00;ojZ[D00?o
kJS;oo^neook_]L00_ok_]L01Oooa<Sool:noonk`_on/Z3omZBX00;ogGf90_oTQ8H01?oVQXSoj8V7
onR9Qoo_U8h2onZ>T0;olYZI00Cook_5oo^faook]/OolK[S0oof_=/02_oj`=cool;3oonm[_oo_Jko
okfeooo1/Ool/YSonjbIonZ<Q_oeX9l2on^=Q@05onZ<QOo`V83ol9R0oo:IQ_o_U8<00_o^TXH01?o[
SXSojhj0on^>P?o]U802onfEP004onZBP?o/TX3okI:0ooBLR`?of8fm0_o9P;/01_nlLkGo]VjdokI^
]?nmPLcoaWfiol=i]`;o_FjY0_o@OZ`2omV1X@06omMoX?oSQHkohh20on>0P?oFKh3odFZ00_o<Hh02
ol]SP1cooooo00?oo?cloh^;Roo[jn/05_ooool00onJVY[oiNGUooooo`0Nooooo`00G?ooool00oog
moOoQXJ6ooknoP0Wooooo`03ok:b/_o;bl_ooooo02cooooo00Oob9GJol><c?o4S<_oa8c;ol6>coo3
QL7o`hBo00Co`h>n1?o4Nk801Oo3P[coa7^bol=j/Oo6O[KoaX2j00;oaGV`0oo4MZX01?o1IiGoaW:T
olAOP?o4Gh02olM/W005olEQS?oCKX3o^fJCok]VToo0KYl00_nfNJl2okAl]0?o]G6S00?o]W2RojYd
Z?nZM:P00on`J9T3oj9MY`03ojIJY?naHiKo[F:W00;o^6f_00?oa7bjomNCb?oGTlP00_oMV<T00ooG
U/ooiIo9onFOb@02onfR`006onnN/?od[lWomjo1ooVb`Ook/;KomjZg0_oiYZ401OohYJ7on:JXooJS
Y?ofXjComZBV00;olYnZ00?olIn]oo2N[Oo_WZh00_oMPi`2ojeSW0;oVWJi00Go]h[8ok^<c?ncR<Go
`Y7DolFCe`02olRFfP04ol2@d_o7UMWoaiGIol>Be@;oa9?F00?o]X[8ojAm]_nQKZl00_nUL:/00onX
J:GoXf^/ojEWZ002ojMTY0;o[efL0_oXUJh01OoOU;gom:ZnooNY/_ogZK;o`gB]00;o[VJL00CoZf^R
ok9LT_nbHYCo/V:D0_neGHd01?ngII;o]ffMokaSS_nlHhh2okaYU`03oke]W_o0IiCo_g>_00;o_g>_
00Coa7N`olQk/_o8Nk;o_EZ10_o=P[X01OoCR;_ogYO5omjGaOoXXLKoi:3<00;oj:C<00Kok:G7oo:/
aoo]Z/kokJ[>onjnkOo]Z/l2ombNe@?oi[3T00Gok;;MooFkgOoe^mgomK_Moo>jgP02onZZe003onfX
boog/<Comk3400;onkkG0_oo`[h01_oo^l;oo[:PomamSooLOHoogh2>onB4QP;oiXJ800CojXb5onb>
Qoo/SXOojXj@0_obVYT01OojZ:7omjBToo^faooeY:conkK700?om[cK00Gon/3Looo?f?oo_JkoolNo
oonl[`02ooo1/@06oob]W?ok[9Wol9RJoo2HV_ocW9WojXb50_o`V802oo>KS00?oo6HS_o[SXSojhj8
onnCR?o[SX3okI62onfDP?o]UH3ojY:0onV?P?o]Uh3okIF0ooBLRooHSKgobH2k00;oeHo60_nnO<42
okf1c0;oaXW?0_o2PLH00ooETLOod7j/omV1X@03omMoX007on>5S_oSP83ohh20om9ZP?oAJX3oe6f0
ol]SP002ol]RP1_ooooo00?oc/k>ojFUYOooool05_ooool00on?Shookno_ooooo`0Nooooo`00G?oo
ool00ooNg]koWYjNooooo`0Wooooo`03olG5aOni^KWooooo02Wooooo00GoaYCGol2=c_o0SLko`Hk?
okn9a`02ol63_@;o`X2j1?o2O[H2ol9h[@;o`WN/00?o`Wjgol5o^?o1OkP00oo1NJl01Oo0JIKo_Ub3
okiLPoo4MZ[o`V:<00;o`FNE0_o4Gh02omIcPP04olEQS?oCKX3o^fJCok]VT`;o]WV_00?o/7N]ok5f
ZonaMZ/00oneLJ<00onfL:;o/fnQok9/W002okEWU@;o/FVI00Co/f>Cok5SU_naHiKo/F>F0_naGY/2
ol=i]@04omNCb?oGU<_ogIS9omfHb@;ogYg@00CoiIo9onNQbOo]X/3okJ;00_o_W[02onnHWP05oo:L
W_ogZ[OonJNUooVWY?ohYZP00oofXj@00oo`VjColYnZoo2N[@02oo2N[@;ogH>L0_n]Hi`2oiYf^@04
okR;b_o2TMCo/hS5olFCe`;ob9KJ00[o`93BolVFf_o9U][o`Y7Dol>BeOo4TmKo_8k>ojn5`?nPKk7o
XFj_0_nSJZ`00onXJ:KoYfRUojMXY@03ojYTX@04oka/Z?oZV[GojYZeomnD_@;om:Zn00GomjVbojiV
W?n^IYco[VJLoj][XP03ok9RU0?o]FVG00Co]ffMokaSS_nlJIOo_6VG0_nmKIh00oo0IiCo_f>>okmT
S`02okiLQ003okiOR?nmFX7o_EZ100;odG6:0ooNUlD2on2:Y@04onJ@Y_oXY<cok:G7oo:/a`;okJ[>
00CokJ[?ombNeOoLW]Gog9kE0_oUXll00oob_>Cok;;MooFkg@02ooJlgP04oo>jg_oZZ]CoijODonfX
b`Comk3400?onK?5ooZ[ZoojZj/00ooLOHl2on>6TP03onV<T?oaVISok8n700;ok8j700?oli^Hoo:J
VOobVYT00oogY:@2ooo9a@;olK_S00Con/3Kooo?f?oo_lgoolW90_ooakl2ooo1/@04oob]W?ok[9Wo
l9RJoo2HVP;olibI00Koki>3oo2HP?ocVhcoli^<oo6HS_o[SXP2onfARP04on^>P?o]THCokIB0onfE
P0;ojY:000Cok9:0onfHP?o]UH3of8fm0ooESlH01_nnO<7o_H7<okf1c?nmPLcoaXW?ok]ka0;o`X76
0ooETLL01OoNU;ooh96fon^CX?o[Tj3ohhF>00;oh7b000Cok8j1om5ZP?oEKX3oeFj00_oFLh0Joooo
o`03oiBDU?oNg]kooooo01Kooooo00?oQHF5oo[jn_ooool07_ooool005cooooo00?oa<C4okRh^?oo
ool09oooool00ooGemOoYjNWooooo`0Vooooo`07olbHg_o2T]Co_Xk?okj>coo0R/So`8S6okn0^P02
ol20^@04ol5k/oo1N[7o`gN[ol9n]P;o`gJ[0_o2Mj`01Oo0O;Co`Wjgol1k/_o1OkSo`WV_00?o`GV_
0_o0JIH3okiLP`;o`Eb00oo4Gh02omIcPP;oc6J00_nkHhl01On/M:So/7N]ok1g[OnaMZ_o[6fR00;o
[fRK0_nbJIL2ok9/W0?o]FNE00?o/f>Cok=PT_naHiH00_nmJ9d01?naGY_odHBhol=i]Oo3NKD2omND
b`Cog9C200OogYg@onNQbOoWXLWokJ;0onNL`?o_W[3ojIR`00;olYbN00GolIbTooVWYOoiYjGon:JX
ooFSZ002ooJSY00:oo2KY?o`VjGoii6UonZAW?o=LiSodX2[omf3W?nZH9ooZU^MoiYf^@;oX7^h00So
/hS5okn?dOo4TmGoaICGol2@d_o9U]_obIKJol>Be@;o`Y7D00Ko_8k>ojn5`?n_QL3oWWZhoj1_/OnQ
KZl2oj=Z[0;oYfRU0_nZI:42ok]ZY004onVJ^?oZV[GojYZeonfFY0;om:Zn00CoZfBOojaZXOn[Jj;o
Zf^R0on_GiL2ok5TUP05okEZVOneLZGo^fNEok]WUOnkJIL00_njJYP2okePR@05okeRSOnoGHGo_U^1
okeJPOnnG8<01?oALHX01_oLOHcohhZNon2:YOoPRZGoiY2VonRTc0;olZc70oo]Z/h00ooSX<kog9kE
ombNe@02onFSc`05on^Xd?o[ZLookj2donnP]?of_=h00_oZZ]@01?oOSJkokJS;onfXboog/<@3ooVc
a@?onZ^[00?og7f?onfGY_oSQY800_oYS9001ooaVISok8n7onb>Qooo]:Womj>Doof_YOojZ:400_og
Y:@01_oeY:coolW5ooo9aOon_L[olK_Soo[0f`;ooko=00OoolW9ooo7_oooakoool6aooo4]?om/[7o
o:fL00?ol9RJ00CokYBDoo>KT?oiYi?ol9R00_ocVh`00ooaV8kokI6:onfARP02onfAQ008oo2FP?o^
UH3ojY:0onZBP?o/U83okIR0oo6KP?ohYIh2omF?aP04olb?d?o<S/oo_H7<okf1c0;o_8?@0_o2PLH0
1_noOL?obhkAol^>dOo;S]7ogYBoon2A]P;oji>P00[oh8FIoo6GT_oaUi;ok8j1on1mP?oOOH3odV^0
omE^P?oFLh3oe7606?ooool00ooKfm_oV9RHooooo`0Fooooo`03oo_knon4Q8Cooooo01oooooo001L
ooooo`03ojZZZ_oBd];ooooo02Oooooo00?ojNWYoiFEUOooool08oooool01?o?V^7ob9GJokn=cOno
SLd2okj:b@;o_hG100Ko`7nhokj2_OnoNk;o_g^bol1h[_o0N[43ol9fZ`?o`WN/00?o_gfeol1k/_o2
NK000_o2NK02ol9XU@03ol5UTOnnG8?o_Ub300;o_Ub300Co_EV0okiJPOnnFX7obfF00_o>Jh84olaV
P003okaTT?njFh;o[GBX00;oY6j/0_n/KJ800on_J9_o[fjOok9YU`03ok9/W003okEWUOnfJISo]VVH
00;o/f2B00Co/F>FokeXWOoCO:7odHBh0_o3NKD01?oIU/_oeiC;omVFc?oCTL/2ombD`P04omN=_OoJ
SkgohY:con:B/`;oiYJc0_oYV;000oofYZgomZFZooJUZP02ooVWY@04ooVWY?ofXZComJ>XooJSY0;o
lj:^00Ooii6UonZAW?o=LiSocG>Hom5hW?nZH9ooZU^M00;oX7^h00?oa9?Eok>8aOo7UMT00_o5U=L0
1onmS/kobIKKol>BeOnmS/ko_hoAokb=c_nlS/h00_nMN;H00onNN[SoXW6_oj5^[`04ojMXYP04ojYT
XOn[GJ7o^fZTol]n/`;ojIZh00CojYZeon>C]Oo]UZCokIJT0_n/JZ401On[Jj;oZfNQojmOUon`Ii[o
/FBF00;o/VnP0_neLZD3ok]YU`;o^VZH0onmHXd01?noGHGo_U^1okiLPoo1GH02oliZP004olaYP?oG
M87oegB1omMdP@;oh8ZU0_oVT:H00ooRSjkojiNZonfJZ`02onfZcP03on2D_?oLW]Gogj7F00;oiJ??
00CojjS@on^YcooOWLkokj2d0_oNSK<01OoRSZcoghf^omn=[_o]VJ[om;3;00ConK?500ConZ^[omn5
VOo]UjKokINV0_oZUJH00ooiZk3olIVHooNTTP02oojcYP06oondZOon/j[onjbWooVXY?ok[:WonJRT
0_oobLD01Oon_L[olK_Soo[8j?oocnKooko=00;oom7D00CoolNoooo4]?ooa;CooK:a0_ol[I`01?oc
WZ?olinTonjDU?o`VIl2ooVWT`;oli^<00ComjBNonnDS_o`UHkol9F>0_ocVi002OoYRh3okYF0onZB
P?oZTX3ok9J0onfHP?oaVX3on:FNomJGdP02olnBd`04okf3conoQM3o_8?@okb3d0;oaX_C00Go`HWF
ol^>dOo;S]7obhkAom>5]002on2A]P05on^CX?oPQIWolINBoo6GT_oTQ8H00_o[SX000ooOOH3ohGn0
on5oP002omAaP003om5[P?oooooooooo01Cooooo00?oXJ6Qom7AdOooool05_ooool00oo`l?3oSXj>
ooooo`0Oooooo`00G?ooool00on@T93ok>c/ooooo`0Wooooo`03oo[jn_n4Q8Cooooo023ooooo00?o
c9SNol6AdonnSm000_o4TmH00onnRLSo_XC0okj4`002okn5`@;o_X:m0_noNk82ol1h[PCo`WJZ00?o
`WN/ol9fZ_noOKD00_o0O[H00oo2NK3o`VZHolAYU`03olAYU`04ol=VToo3HXgo`f:=ol=RS@?o_UZ1
0_o3Hhd2olEKP003olaVP?o4Fh?oc6J000;o^U^20_naOKD01_nZKZCoY6f[oja]X_n_J9_o[fjOok9Y
U`;o/6fN00?o/6fMokE/VonfJIP00_nhIY<00oniG8Wo]eZ9okMJR@03ol]dX006omf=]?oFRkcofIK<
omVFc?oCTL_og9C20_oGSKd2omZ?_@?oiYJc00?oi9BfonRE[OofYZd00_ofYJX00ook[:Wonjb[oo^/
Z`02ooJRY003ooFSZ?oeXZOolj:^00;oii6U00?odWZOoledVooAN9`00_nZFid2oj5l]`03okn@dOo7
UMWoaI?F00;o_Hk?0_o9U]/01_o3T]Go_Hk>okb>c_nlS/ko[8>noimg/`;oWGRf00?oXW6_oj9_[_nW
J:H00onWJ:H2oj]JVP;ob7FV0_oYV[P01?oNPiOohi>eon>C]Oo]UZ@2ojaZX@;o/6bL0onXGj82oj5O
ZP;oWUf/0_ncJZl00onkJIOo/66Sok1QX`03okmZWP;ocGJQ0oo1GH02oliZP0?oegB100WogX2@on2:
YOoRQiWoiY2Von:?[_o[Uj[okIZ[onVI]OoTUKD00ooPU;`00ooOXMKoiJ??on^Xd002omN2Y`;ogig>
0_oNSK<2omn=[P07on^I[oo]VJ[ol9fZoo2MZ_o`WJSok9RYonJ;U`03onfGYP05onZEY_oiZk3onJ^`
ooV[/?oo]ZX00_on/jH01ooo]:Woo[>Zoo^/ZOok[:WonJRTooVWXook[9d00_oeXJ801?oa^n?on/SX
ooo?iooocnH2oooAe0;oolg900CoolBdoonn`oom/[7oo:fL0_ocWj@01oodX:?ol9VOooBRQOodXXGo
nJVBoo^/VOogY9h00_ogYJ@01OobVY7oli^@oo6GS_oaUhGoj8n000?ojY:000CokIR0oo>NP_ohYIko
eYOB0_o?T]<2okn5d003okb3d?nmQ=3oaX_C00;oaX_C00Go`X_Fol^>dOo;S]7of9[ComnJb002on>K
a0;ojiZb00?oi8B6onb>POo/SX400_o[SX000ooOOH3ohGn0omUdP002omAaP003omIaP?oooooooooo
01;ooooo00?oj>SXohf=SOomoOd05oooool00ooVi^KoVIVIooooo`0Oooooo`00Foooool00oofm_Ko
QhN7ooooo`0Yooooo`03ohf=SOo`l?3ooooo01gooooo00KocYWPolZGg?o2T]Co`Y;Dol26`onoR/P3
okn:b@?o_g^b00Co_X:mokmk/_noNk;o_g^c0_o0N[43ol9fZP?o`WV`0_o0O[H00oo5Kj3oa6jNolE`
X@03olE/W0;oa6ZH0oo5IY801Oo3HXco`f:=ol=RSOo3HXgo`f>>00;oaE^00_o4Fh82ol=XUP;o/Gfe
00Ko/f2AojY^Y?nZKZCoY6f[ojm^Won_Kil2ok1]WP;o/6fM00Oo[5jKokIYV?o0KJ;o`6fRom^7Z_oG
QZoobgBP00?oh92d00CogHfdomJ;_?oFRkcoeX^l0_o<PKL01?oFR[WodhFfomZ?_OoJSkd3onJF/`04
onFI_?oXUJgomZJ]ooJUZP?onjbY00?onjb[ooVY[OoiZJd00_oeXZL01_ocXZkoiXnRonJ?X_oBNYoo
cGBKojaNV`;o[F>L00CoXGbgolFCeonjS<coaYCH0_nmS/l01onlSLkobIKKokj?conmS/ko^Xc<okb=
c_naQ/<00onOMk<2oj1a/@03oj9_[_nPJ:koYFBX00;oYVFV00GoZeZJokIUXoo8MJKob7FVom:1[`02
omj3U`04om]oUonmKYoo]gJ[okMfZ`?o/6bL0onXGj82oj5OZP;oWUf/00?o/fZ_ojEKX_n`HJ<00_nZ
G9h3okmZWP06olefXOnoIYGocG:GolebUoo9KYGocVZ00_oPQ9H2omMdP@09on:0PooRQiWohXNIon:7
VOo^UI[ojiNZonfJZooYVKGoi9Fe00Coh9Bl00Gog9?0on:=Z?oGPZOoeh:WoleeW@02omV2X`;ohHf[
00?ol9j/on^I[oo]VJX00oo`WJX2onbHZ@04onfGY_o_WZoon:jnooR^_P?onJ^`00GookJZooneZ?oo
]JSookBYoojcZP02oo^/Z@;onjf[00ConjbMooFQX_oj//3on[;00_oocnL01?oocnKoom;UoooAe?oo
cLT2ooo9^`?oo;>k0_ocWj@2oo2IW`07ooZ/TooiYi?onjjHoo^/VOogY9konZVRooNUY002ooZYY@;o
lIN>00OolIN5onjHP?oXSh3ojY:0onbGP?o^VX3olij200;ociGG00?oaHcEokn5d?noQM000_nmQ=02
olJ;d`05olZ@eOo2RmKobhkAol^>dOo9QL@00_oOV/P01?oSVlCohIW3on6I`oocX[02ooZZY@03onf@
P?o[SX3ok92000;ohGn000Coi8B0om=`P?oCL83oegB04oooool00on^[ZkoaLG5ooooo`0Gooooo`03
om_KfonSXj?ooooo01oooooo001Kooooo`03omcLg?nPX:3ooooo02Wooooo00?oWinOomkNg_ooool0
6oooool02?o<V=koaYCHol6AdonmS/ko^XO4okZ4`?nmQ<3o`82i0_o0OKD02OnnO;?o^W>UokYcYOnj
LjGo_7nhokij/?nnO;Co`7V`okml/`02ol1i/007ol9i/?o2N[3o`WZ`ol9j/?noOKGo_gN[okmh[@02
ol5YU`?oaVnP0oo6KYl2olEVTP;o`U^20_o2HX`02?o4IY;o`V>>ol=PROo3H8WoaV>>ol=LP?o6Hhko
afVG0_o4O;<00onfQ<3o^6ZIokJ4`002oji_X005ojm_Won`KIko/6fMok1]WOn/IYl00_n/GY/01?o0
KJ;oaG>Wom^7Z_oGQZl2on2@]0;ohi>d00KogHfdomR=_OoFRkcof8fmolb1]ooFR[T2om>5]P;oeXNd
00Soi9BfonJE/_oZV[;ojYZbonFI_?oj/K_on[6mooje]@;onjbY00?onjb[ooVY[?oiZJd00_oeXZL0
2oocXZkohHj]onJ?X_oBNYoocGBKojaNVon]HicoXGbgokN:bOo0T=;obIKK00?o_Hk?00[o]h[9olFD
eoo9U]_o_Hk?okZ<c?nlSLko/HK3oimg/onPN;;oXg6]0_nPLK42oj1X[P?oYFBX00?o]VFSolQeY_o8
MJH00_oBPJl2omj3U`;o_FjO00?o]gJ[okIMR_n`K9`00_ngHid01onXGj;o[F6VojeQY_nQGj[oX5ZY
oiiM[?ncJZl00_nUFj83ojYLWP;o_fZN00?o`6^OokmVUOnoIYD00_o=LYL2omMkU`?oh8BF0ooYSI<2
on:7V@04onjEV_oYUJcolJBjoo6T^P;oi9Fe1?oPU;`02?oRSJSoeh:WomN2Yoo=MIgofh>OomV2XooT
SJCohHf[0_o`WZ`2onfN]P?om:Nf00ColJ2^onnN[ook/[gonk:m0_oh[[h2oonnaP07oonfZ_oo]JSo
okFXoondZOon/J_onjbYoob]Z`02oo^]Z`03oo^/WOogY9Con[;000;oolW?00GooloWooo>f_ood^Go
om3Eooo=b@02ooo9^`?oo;>k00?on[2kooJY]oogZ[H00_on];<00ooo^JgonJZ@oo^/V@02ooZYXP03
ooVWY_ojZJGomZ6L00;omZ6L00WolIN5onjHP?o^V83okYN0onZEP?o_W83olin2ooN^`?o?UML00_o5
S=D00oo0R]So_h[Hokj9f@02olJ<e0;obY3E0_o2SMT01?o;UMcoh9k>on2Nc_oSVl@2on6I``0=onfI
Z_ojZZGonZZUonV=ToocVXgolYZ8oo>KQ_o/T83ohX60onB4P?oCL83ohH>0omMdP00Aooooo`03oo;b
l_n8R8Son?Sh01Sooooo00?odM7Aojj^[_ooool07oooool005_ooooo00?o`/;2okZj^_ooool0:Ooo
ool01_nd];CoQhN7ok^k^oo=cLgogmoOoo;blQKooooo00KocYWOolZGg?o1TM;o`I7BokZ<c?nkQ<02
okQo^0?o^W6S0_njLjL02?njLjGo^W^bokIcY_nfM:So^72RokMi/?nkLjKo^gZa0_nnLZD00oo1MJ[o
`GV`ol5i/002okmm]@05okmgZoo1JIOo`FVGol5YUoo2Mj`00oo6Kj001Oo4GHKoa5b3olALPoo4G8?o
`U^200;o`Ub40_o3Ii@3olIcYP;oaV>>0_o7J9H2ol=YU`03okQZVOo5Q<3o^WR]00?o[VnP0on/IYl0
1?n[Gigo[5jKol1]X_o5LjL2om^7ZP03omN6[ooQT;7ohI2a00;ohi>d00Sogi:jomN;^OoGRkWof8fm
olb2^OoFR[WoeHc0olb0]`;oehZi0_oTU;H2onZJ/P03onFI_?oj/K_on[6m00?oo[Fe00?onjb[ooVY
[?oiZJd00_odX:@00ooRRj?oghZXomn:Z002okMMS`;o[F>L00Co]h[9ok66`_o9U]_obIKK0_nmS/l0
1?ngR/WoaiGIolVFfonmS/l2okZ<c0;o[8>n00GoX7Rboj=a[OnSLJgoXG:aojAZZ`02oj1X[P;oYFBX
0_nfIJ<2om5nZP05okEMT_o7K9Go]fNDokMWU?ngIiD00_ngMZ/2okIMRP05okILRoo4JYKo[UfGojiM
Uon]HJH00_nOFZ/01?nNHk_oZ6VlojQY_?nSI;P3ojYY^P07olV6aongL;Go]g2eolMm^OnoIYGodhNh
omV<^003omMkU`03on24U_oXSIOoj8fG00;ojHfC00OoiHN@on:7VOo^UI[ojIF/ooFS[?oaY;[ojI^i
00;oiY^m00OofXJXon2D_?oPU;cobgNVomN2Yoo=MIgod7ZR00;ofh>O00?oi8fTon6=Zoo`WZ`00_o`
WZ`00oo]W[Kom:NfooBW]P03ooBW^@;onk:m0_oh[[h2oonnaP;oolO70_oo]JP00oon/J_on:FPooRU
X002ooZZZ@;omjBD0_ogXYT2ooo8d007ooo8g?ooc][oomGMoooEgOoocLWoolVkoojja@02oobc^`06
ooJY]oogZ[KomjZfoojd/oom/[7ookV]0_oiZY02ooVVW@;on:N[00GolifMooJQW?o]Ti;oli^?onnF
P002onjHP003onZBP?o_WH3olin200;omjk00_o5S=D01Oo0R]So_h[Hokj9fOnnRMWoaXcD00?obY3E
00?o`XgIolbEg?o>V=d00_oPW/h2on>QcP06on>KaOojZZGonZZUoo>JSOom/:gol9F:0_ocVhH01_ob
VXOojhj0onB4P?oTQ83odVn0omMdP13ooooo00?o^k^kokRh^?ooool06?ooool00oo7alOo^;Rhoooo
o`0Oooooo`00Foooool00onXZ:Soe=CDooooo`0Yooooo`0=oj>SXonc/k?o`/;2ok2`/?nNWYkoS8b<
ohB4Q?nFUYKoZ:RXokZj^_o<c<cogmoOoo7al@0=ooooo`08olfIgoo5U=Oo`I7Col6Ad_njS<co]XK2
okV1_?njO;<2okQo^003okUbY?niM:So^G:U00;o^G:U0onfM:P2okQ`XP05ok]j/OngM:Oo^W:UokYb
YOniMZX00onmLJ@2okmgZ`04okmbY?o1JIOo`FVGokiWU0;o`62900?oaEf0olINP?o5GhT00oo4G8<3
ol9LQ004ol=WU?o1N:ko`GR^olIdZ0;ob7Za00Coag:TolUh[Oo8MJWoafJB0_o5Q<002_o4II7o^WR]
okYh[OnjN:go/6RJokm]YOn/IYooZenMojIJXOndJ[02olQj/@;ofhNZ00CoehJ_on6@/OoQT;7ohi>d
0_oOT[X01?oISK_oeh^iomV=^ooCR[l2omF<`0?oehZi0_oVW<401_o_Y/7okZK4onjVa?oj/K_on[6m
oojf_0;oo[Fe0_oiZZd00ooiZJgom:2TooBPY002on:;X`03omn:Z?ngGHoo]ef?00;o[VbN00Ko/HK2
ol6Adoo9U]_o_Xo@ok^=cOngR/T2olNEf@03ol:Be?o5TmKo`I7C00;o]X[800GoYWF/oj1h/_nSLJgo
Y76]oj5b/@02ojAZZ`03oj9Y[?nUI:So]VFS00;o]VFS0_oAOZX01OneGI;o]fNDokMWU?ngIiCo]fNE
00?o^62900?o^ef8olAZU_o4JYH00_n^GIL2oimJZ`03okQia?nKGkSoZ6Vl00;oXfBh0_nZJKX01?o9
Q/Oo]g2eokM`]OngL;D2olMm^@03om65]ooIS;Soeg^G00;oeg^G00?ohHBFonbFXoo/UZ<00_oYSI<0
0ooYTIgomj>MooNSW@02oob_/@;on[6o0_oVVkd01OoJQZSobgNVol]gY_o;MjKo`VbN00;od7ZR00Co
ghRTomf8Y_oTSJCoi8fT0_oaXK02onfN]P03ooBW]_ofZ[Som:Ni00;om:Ni0_ok/[d02Ooh[[koo[c7
oonna_oo`l[oolO7oo^`^?okZicookFXooRUX003ooJQW@03ooFPWOogY9ConJVZ00;omj:I00?ooK6M
ooo8d?ooc]X00_oocn02ooo@fP05ooo9^ooo_LOookg7oonmaooi]LT00_ogZ[H00ooo`LOooK:aooni
[@02ooVZT004ooVVWOom/:Con:N[ooRWZ`?omZBY00Koli^?oo6HS?o^V83okYR0onjGP?oWV802oo>O
PP04ooN^`?oOV/SoaHcEolF<e@;o_h_I0_nnRMT3olZ@e@;oc9GL00OocYSMon2Nc_oPW/kohj7>omVB
a?oSVlGokYf_00;omJFa00GooK2]ooRTU?ohY9Coli^7oo:JQ`02on^>P003onR:P?oQPh3oegB000oo
oooo00?onOWiohV9ROo_knl06Oooool00onl_;co`/;2ooooo`0Oooooo`00Foooool00on>SXkok^k^
ooooo`0Yooooo`03ohb<S?oalO7ooooo00?ooooo00oon_[jonSXj?oEeMGo`l?3ok6a/OnOWiooSHf=
ohB4Q?nEUIGoYjNWokVi^Oo<c<cog]kNoo3`l?ono_h00oooool01?oCWNGocIWOolFDeoo5U=L2okB8
aP;o]XK20_ngMJX01?nhKj7o^7:UokQbYOnhMJX3okUbY@Co]WBX00Ko]GN/okMdYongMjco^W:UokET
T?neII82oka_X004oka`X_ndHi7o]6>AokARTPCo_VND00?o`629olMPP?o5GH001?o6GX02ol5KPP03
okmTT?o2J9Ko`GR^00;o_6RF0_nmII83okmRS@04olMVT_o4II7oa6FAolAUT@;o^WR]00CoaVR;ok1X
V_noKJGoYUZQ0_ngKK402on_IJcob7ZaolEf[_oDQ;7ofhJXomj:ZOoORZSohI2aon:=Z?oSTkCogi:j
00?ofHfk00?odhZoomF<`?o<P;L00_oGR[T02OoIS[_ojIfmonJL`Oo_Y/7okZK4ooRa`ooj/K_on[6m
oojf_002ooje]@?onJZ]00GolZ2^ooBPY?oRRj?ohX^Som5lYP02okIPV005ojQUY?nYL:Oo_Xk?ol6A
donnSm000_nkSLd2olNEf@03olbHgOo5TmKoaI?F00;o_hoA00?oZh6kojIe[?nWMZ/00_nTLJd01_nX
K:OoXVV/oj9Y[?nRJJcoZ6BSokIUX`;o^FZV00Co_6fYok]/Z?nkK:SoZeZJ0_ngIi@00on_G9[o`FbN
ol5/WP03olE]VP03olAZU_n^GIOodXFf00?o^7W400CoVenhojQY_?nSI;SoXfBh0_nZJKX3okM`]@;o
agfi00Go`gReom65]ooIS;SofHbhomn>/@02on6?/@Cok9JS00?ojI6MooNSWOogXid00_ol[k42ooZa
_`04onNF/oo9NJkobGV^omZ6Z0;oa7:V00?o`VbNom1jX_o@NZ800_oOR:@2onZEZ0;olJ6`00Com:Fc
ooBW]_oeYk?ooKFm0_odYkT2oobga007oonlaook]<;onkC2oonl_ooo`l[onk2hooba^002oo^[W004
ooJSXOodWikomZ6MooJQW@;omJ2M00?ooK2WooNRVOogXYT00_om/Id2ooo>fP03ooo?h?ood=[oom3J
00?ool7>00ConKG9ooZfbOoj]l[on[O:0_oo`LL00ooo_[?oo[BNoofcV`02oong[@0;ooRWZoofY:Wo
mZBYooJTZOo^V:7on:BMoo6HS?ofXXkokYR0onjGP?oWV8000_ocXH401?oeWhgogi[8omnJb?o6TM`3
okn;f@09okj:fOo:T=KobY3FolZ@e_o<UMcoc9ONoljHg_o>V=goh9k>00;ofI;400Cohi_5onj/c_o^
[<komJFa0_ofXZ@02OohY9Coli^7oo:JQoobVXOok960onJ6P?oYS83oiHR0oh9WcP0>ooooo`03olS8
b?n[Zj_ooooo01Wooooo00?o/[:bolg=cOooool07oooool005[ooooo00?om?CdohR8R?ooool0:Ooo
ool00oodm?CoR8R8ooooo`0;ooooo`0;oo[jn_oXj>Soe]KFolC4a?nb/[;oX:2Pohj>S_n3Ph?oU9BD
om>MiOo=VMl00_o=V=h2okN:b003okB8a_n^PKco[X6l00;o]gFZ00?o]g2RokQbYOnhLZD00_ngM:L0
0oniKIco^7JZokQfZP02okIcYP;o]WBX00Ko]GN/ok=cY_nbKYoo/V^JokMUTOneII83okART005okAS
TOndHI3o]6FCokMMR?nhHX`00_o3HH42okaNQPCoaf2000GoaUj0ol5KP_o4Gh3o_fB@ol1XUP03okaX
UP;o_FFB0_noHXd2olELP004ol]RP?o7IiCoa6FAokYh[@;oaVR;00Co_ffUokQJQOnVFZ7o]ffa0_na
JkD01Oo8P[ooaGJ^omB4/OoKQZSogXZY00;oghZX0_oRSJP2omF1Z@;oghjb00?odhZoomF<`?o=QKh0
0_oLUlX00ooRVlOojIfmonJL`@02onnV`@07ooRa`ooj/;Won[2ioob`]?on][coo[FeooR[]P02ooVZ
[@;olIn/0_oRRZ83okIPV0;oZG2W00Co_Xk?ol6AdonkSLgo^hg=0_o7UMT00oo<V=goaI?FolFCeP02
okn?d@;oZh6k0_nWMZ/2ojAa[@?oZ6bW0_nXI:<3okUZYP04oka]ZOnkK:SoZeZJoj]JVP;o/5fK00?o
[ebJol5/W_o1K9h00_o5KIX01?nmHi?odXFfom:5]_oBQKH2ok1KTP;oWej[00?oahgCojE^aon`MlX0
0_n`MlX2okYoc@05ok=faOo6Q/[o`gReol=h]OoETl`00_oLU/L01?oOS[7ohHnaon6?/Oo[UZL3onbF
X`03oo>OYool[ZOooK2_00?oo:na00?on[6oomnD__oWU[<00_o9NJh3olAbYP;od7ZR00CoghRTonbL
/_o]W;3ojYFX1?odYK<01oom]KgomJNcoobga?oo`<Koo;O4oonlb?on_<L00_ok]<801?oo_;oonk2h
oo^`^?ok/;P2oo^[W0;om9nN00Com9jKooFOVooeX9gooK2W0_om[jP02OoiYiSooK6MoofaWOoo^[[o
om3:ooo:coood=[oomGFooo1cP02oonoc@03ooZic_oj]l[on[O:00?ool770_oo_[<01?om/i_ookN]
oong[OohYj/2ooNX[P;okYRQ00Won:BMoo6HS?ojZYColj63onjGP?odXH?oiiR0ooBUQOoeWhd00_oO
V/P01_nnR][o_h_Iokn;fOnoRmWo_X[Iol:=fP;obY3F00?oe9[HolfHg_o>V=h00_o>V=h00ooKWMGo
iZSGonJXe`02onj/cP05ooFU/Ook/;SonJRRooVXX_ofXHh00_obVXL01_o_U87oiXJ0onJ6P?oVRH3o
hhJ0oh9WcPcooooo00?oo_knohn?SooUiND06_ooool00onWYjOoemOGooooo`0Oooooo`00F_ooool0
0ooJf][oXZ:Rooooo`0Yooooo`03om_KfonQXJ7ooooo01;ooooo00_ono_kom6Lhoo7UMWo`I7CokN:
bOnlS/ko]h[9ok66`on_PKco[X6lojmh[@03okI^WP?o]gBW00Go^FfLokQfZ_nhMZ[o^7JZokMaX`02
okIcY`06okIdZ?ncLjKo/g>Vok9^WonbJi[o]fFA1?ndHY02ojiKV@03ojaMV_ngGHSo/E^D00?o_5j6
00Co`en0olMPP?o7H83oaf200oo8HH000oo4Gh3o`6RFol1XUP02okaXUP;o_F^I0_noHXd3olYWPP;o
bf:00oo>J802onBA[@04okQJQOneIZGo]FJUok5[]@;ob8:o00?o_WFeomJ:^_oFR[X00_oNRZT00ooO
RZSohXfXon:=Z002omF1Z@08omj=/OoOS[;oghjbom>:_oo=QKkog9O:omNAaOoRVlL2onVM_@;okjK1
0_oh/L<02ook/KWoo;2doob`]?ol/;ComZNaooVZ[OoaWjkolIn]oo6O[_oMRJ[ohXZR00;o]V2H00Ko
Z6FTojU`YonYL:Oo_Xk?ol:Be?nkSLd2olNEf@;od9_R00?oc9SMokn?dOnoSm400_n[PK/2ok1`XP;o
/7BX00Oo/7BWojm^WonXK:Oo[fjOojiNV?nZGJ?o^FZV00;o_6fY0_n[FIX00on[FY[o[5ZJojmLVP02
ojmLVP;o^fBH0onmHi<3olU^U@;o/5^B00GoWej[olN=doo7SM?oYFk7ojmgbP02ok1gbP03okYocOnc
M/Go/gK500;oaXK:00Coa8C8omFCc?oLU/Oog9K70_oVW/D01?oQSk7olZNnoo:W__o/UZ<2oo>OY`;o
o:jW0ooo^Kh2omnD_P03onNF/onoKJGoa7:V00;oa7:V00Gob7JYomB1[?oDPJcoiI:^onbL/P03onfL
/0?olZ6^0_om]Kd2ooo0aP?ookc80_ok]<801?oo_;oom:>^ooRX[?ohZ:`2oo^[W0;om9nN0_odWY/2
oob]W`;ooJnX00?onJNHoo^/Uook[9L00_ood<X00ooob/ooom3Jooo9d@03oonoc@04ooZic_oo`mGo
n[O:ooo1a`;oo[S10_oo_[<01?oo^ZGoo[FQoofa/OojZZd2ooNX[P;olIjY0_ogXY`01OojZYColj63
ooRZSOodXH?okJ:000;om:F500?ogi[8oo6efOoQYMT00_nmUn`00onkU>co_iKZol:Gj002olZ@eP03
omBJf?o=V=kocISN00;ocYSN00?ofigEonJXeooKV<`00oo^[<h01ook/;SonJRRooVXX_ohY9ComJ2>
oo:JQoo_U8400_oZRh001?oUQ83ohhN0omIfP?oNPX0;ooooo`03omCDe?nNWYkooooo01[ooooo00?o
WIfMon7QhOooool07oooool005[ooooo00?o`<30okbl_?ooool0:Oooool00oo3`l?o^KViooooo`0A
ooooo`07oik7cOo>V^3o`Y;DolJDf?njS<_o]h[9ok:7a002ok66``05ojmh[On^PKco[gR]okI^W_ne
LjH01?ngM:L00onhL:7o]W:UokM`X@02okMaX`03okIcYonfKYko/g>V00;o/fbL1?ncH982ok1MU@04
ojiKVOn]FiSo[5fJojaMVP;o/E^D0_noII<3ole`T@;obVN000goe720olQQP?o8HH3oa5n0okaSSOo;
K8co]5j>okUOTOnaG9?o/EZCol=YUOnfFh_o`6B=00;obVN20_oDL8000ooMNX3oegN;omMgR`03onBA
[@04okEVYOo=Q;co/F^eolR2_`;o_WFe00GoeXZjolIeZooMQJ?ogHFSomn8X`02on:=Z0;ogXb`00Go
kIfbon>Ka?oOS[;odhZoolf5_P02omNAa@03on:KaooYWKgojIfm00;okZ:l0_oh/L<01?ol];_oo;Bn
oob`]?ol/;@2ooJW/@?olIn^0_oMRJX01_ngI9ko[UjHojI^ZOnVKZWo_Xo@olJDf0;o`93B0_o8U]X0
1?oBW>Cod9_Rol^Gg?nhRlX2ojZ0^P?o/72R00?o[gFYok1dZ?n_KYl00on_KYl00on^GYSo[EjIokUU
W@02okUUW@;o[5bN0on]H:<01?neL;Wo[VNbol9h]onbIJP2ol=cZ`;ocWVU0_o9KYD01?n`Fi;odh:`
oimNZoo7SM<2oj=]b0;o[gO:00Co/7O:ok=faOncM/GoaXK:0_o4Q<P2omFCc005ombFaooIT/CoiYk5
onJNaOoUW/H00_obYkh00oo/UZ?olinToo>OY`02oob^Y`03oof`[ooo^KkookVn00?ogiBn00?o`GFa
olAbY_o4LZH00_o8MZT2omB1[003onFB[_o/W;;okIb`00;okIb`0oobXJh01?ol/KSool72oonm`ooo
_L<2oonlb0;on[6m00?onkC2ooFV/oohZ:`00_oaWJD01_ofXZ?omjBTooJSYOofXjGonZ^^ooBNV`;o
o:fO00?ooK2Xoof_Z?oiYiP00_ok[9L2ooo@bP04ooo:cooobm3oolWAooo4e@;ooko=00Kon[W>oo^o
e_oh]m3on;O@ooo1c_on^<42ooo1_@04oonjYOon]J7oo[FQooZZ[@?olj2Y00?olIjYooNRW?ogXY`0
0_ojZY@2ooRZS@06onfRP?odYHGomJB5oo^/Uooa]MWohJGI0_nmUn`02?nkU>co_iKZol:Gj?o2UnSo
bY3FolNKj_oEXN?ocIWO0_o>V=h00oo?VMkogJKQom^Hc003onj/cP09oo^`^?ok[:SonjbXoo^/Z?oe
X8kolYV:onfAP?o/SX3oiXJ000;oiHB000?ofgZ0omj2P?oJOH002_ooool00onKVi_of=SHooooo`0J
ooooo`03oi>CToo/k>cooooo01oooooo001Jooooo`03ojJVY_oFe]Kooooo02Wooooo00?oZj^[om;B
d_ooool04?ooool00ooHX>[oaiGIolFDe`02okR;b@05okF9aongR/Wo/XO4ok:7a?naQ/<00_n_N:d0
0onbNK3o]VjNokEcYP02okMdY`;o^7:T0_nfLZD3okMaX`05okIcYoncLjKo^6NDok=/W?naIIL00onc
H9801OncFY3o/5fEokQSVon^FiWo[E^H00;o[62K00Co/E^Dok1LU?niGXko^Ej>0_o=L9400onjFX;o
bVN0olYWP002omA`P007om1_QOoCLXKoc6n@ola_T?ndGXko^EnAok=OVP03okIKR`03ol1TSOo:Ih;o
d6j300;oe7200_oMNX002OoGMh_oi96]onBA[OoTTJgobGNXolf4_?nfM;ko`7o5okie]@03olIeZ`03
omF3[OoMQJ?oghRS00;oh8RR00OoiHjSomj</?o]WK;okIfbolf5__oIV];of9C900;ofI[B0_oRVlL2
onjR_@03onjR_?ofZkcomZ^k00;oo;Bk0_ol];h2ooJW/@;olIn^0ooKQ:@2ojiNV0;oYVjY00GoaYCH
ol2@d_o0T=;o`93BolRFfP02om:Li0;obiOL00Co]HS6ojmm]On`LJ?o/76S0_n`L:800on_MJWo[fjO
ojm^W`02ojm^W`03ojiNV?n]GYWo[EjI00;o^FFM00?o_fbRojaLW_ncI:D00_n]H:<00oo9P[ko[VNb
ol9h]`02ok9UZ006ol=cZongIJ3ocWVUoliiYOndFhoobVjB0_oCP[02olN=d`;oYEjU00?ofYkHok1m
e?naO]@00ondOm<2olF>e`;ocHW40_oLY=l2onJNa@05onFNa_o^YlOolZNnoo:W__ogYjh00_oo]:d2
oone[`;ookVn0_oOUKl00ooDQ[Co`GFaolUk/002om>8^P06omN;^_oIS[cofHjlonRJ^?o/WkWok9bb
0_o]W;001?oeYkKolZ6^oo^`^?oo`L83oonm``03oonlb?oh[koolZ:d00;olZ:d00OomJJcon^FZ?ob
WJKolIfUoobb]oogY:ComZ>U00?onZ^^0_ol[Il00oom/:SooJnXoo^/X002ooVZT@05ooZ`Tooo^JKo
ol_@ooo;d?oobM400oooa=D00ooo`mGon;kKooRgd003ooo3c`;ool6m00GookndoojeXOon]J7oo[Ba
oo>PZ@02ooJX]@05ooFU[_om/:cooK2/oob^Vool/9T00_ohZXd2onfRP0;omJB500ColKGIon6UfOnm
Unco_IO/0_nkU>`3ol:Gj0;oeJ7S0_o=VMl2olnIgP04omfVhOoHWmcokZc>onjYb`?on;G:00Cool?9
oof_YOom[jGoo:jU0_ogXih01Oo]TH3oiHB0onF4P?oPOX3ofgZ000;ofWf02?ooool00ooQhN7oTY:B
ooknoP0Kooooo`03ohR8R?ofm_Kooooo01oooooo001Jooooo`03oh^;RooalO7ooooo02Wooooo00?o
Ti>Con[Zj_ooool03oooool00ooFWnOoaiGIolJDe`03okR;bP03okV<bonbQlCo/XO400;o[82i0onb
NK000oncKj3o]7BXokMdY`02okQbY0;o^72Q00?o]W:TokMaXoniLjH00_niLjH4okQWU003ok=PT_nc
FY3o^F:=00?o]5V<0_n[FIX01?nWFZ3o/F>Tok5SY?nYFYd2okm[XP05ole`TOnnHXkoaVF3olIUPoo:
Ih000_oDL802om=bQP;oc6n@0_nhGHd01_n_FYKo^VBHokYTV?nbGI;o`FF@ol1TSP;oeWN@00?ojXnC
onV?VOoMNX000_o]THl01ooTT:cobGNXonVRaoo9MjSo]WBnol1oaOnbKKL00_o9PK`00oniK:coeXJb
omJ6/P02omn8X`?oiHjS0_o]WK82onJNa@;ofI[B00SoeYK?on:Nb_oRW/[oj:?;onjT`?o^X[comZ^l
ooJ[^`;oo;Bk00Coo;BnooJZ^OofZ[WomZZi0_o`Wk400ooFPj_ofhBTom^4Y002ojiNV00AojI^ZOnW
O;?o`I7Col2@d_o9U]_ob9KJom:Li?oEW^KodYcTokR;b_nfR/So/h2jok>0^On`LJ?o^7ZaokIl]?ni
KYl01?nfLjH01On^GYSo]fREojeNVOnbGi_o^FFM00;o_fbR00?o]F2=ok=TYOn]H:<00_o9P[h01?n^
Ik;o`WRgok9UZ?nbIJP2okMUX0?o]5^?00GobVjBol]_Too;Ki?o^V2@omF1Z002ojENY@03omZNf?ng
P=3o/GkD00?o]7oC0_o5S]L00ooCV][od9WLombTg`02ombTg`06onJNaOo`/]Ool;;Goo2beoo^YlOo
ljRn0ooo]:d01Ooo]Joool2nooni__oOUKooe8Jd00;o`GFa0ooCR;X3omV>_004onRJ^?o/WkWok9ni
onfL/0;omJNf00?onZfeoonj^?oo`L800_oo_L<00ool]Kgon:noonbK/@03oo:R]0;ojiJX00Goo[Ff
oobb]ool/[OoolG3ooo7cP02ooZ[[P03oong]_om];Ooo:jP00;onJNS00?onjbPooVZTOoiZY400_oj
/9<01?oo^JKool_@ooo9dOooa=<2ooo4e@03oobld?oh_]_on;kK00;oolKE00?ool??ooo1_Ooo`[d0
0_oo_k@01?on]J7oo[Baoojh_oon^;l2ooFU[P;ookRg0_ol[Y/01ool/9Woo;:Joo6WP?o]XX3omJB5
ooF/Qooo^[800_oP]?801OnmUnco^iC/ok^Dk?nmUN[o`YOX00;oai_Z00?oeJ7SolfIgoo=VMl00_o?
VMh2omROg003on6XgOo^ZL_on;G:00;on;G:00?ool?9oof_YOom[jD00_ogXih2oo:KV@07onV:P?oZ
S83oh7j0onZ>P?oKNh3ofWf0omUjP007ooooo`03ojRXZ?o;bl_ooooo01[ooooo00?ooOgmoh:2P_oo
ool08?ooool005Wooooo00?ol_;bohZ:R_ooool0:Oooool00oojn_[oQ8B4ooknoP0?ooooo`06omBM
iOo9U]_ob9KJokn?dOnjS<_o]h[90_niS</01?nfR/SoZX6jojb0^On/P;T2ok9i/004ok5dYonbLjGo
]7FZokAeZP?o]g:T00?o]gN[okUdZ?niM:P00onhL:82okQWU0;o^VbL00?o^V6;okURSOniHXd00_nd
FH`01_o<MJ7oZeVJoj]IV_nWFZ3o/F>TojUJW@;o_f^R00?o/6:GokiRS_ngHhh00oo5Hh43omA`P0;o
dg:600Ooc6n@okQMSOo;M9ko[eZFokYTV?nbGI;o`FF@00;o`6B>0_oFMi02onZ?T`03onV?VOocWI[o
lifO00;obGNX0_oYX/L01OnlO<Co/Vfgok9]]oo9PKco^Fb/00;oeXJb00CocW^ZomR5ZooOQj7ojI:R
0_oWTZP00oo_VjSokIfbonfM/P02onJNa@;oeYK?00?ogIc@on:Nb_oXXl/00_o^Y<02ooJ]_P?oo;Bk
0_ofZ[T3onjJZP04omF0YonnI9?o[ejGojmNU`;oYW^a00Go`I7ColRFf_o8U][ocY[Pom2KhP02omNP
j@03okJ9aonfR/So]X[800?o/h2i00?o^7ZaokU^WoniKYl00onfLjH2okMXU@03okMRSOngI93o]fB@
00;o^Uf500?o_Un6okEPSOoHQJX00oo4LZL2ojeW/@04okIc_On^J[Go^gBiok]d^@;o_6j[0ooBOj/0
1?oJQ:GoeX>[omF1Z?nUGZD2omZNf0;o]h3@00Oo/GkDokAodondOm?oaHkHolF>eooCV][od9WL00;o
g:CO00?og:GOomnQe_o`/]L00oo`/]L01_of]];ookB]oond[Ooo]:gookF_ooo0_P?oe8Jd00?o`GFa
okia[_oCR;X00_oCR;X3omV>_003onRJ^?o/WkWok9ni00;om:Ng00ComJNfooZ]]Ooo^[SookZh0_oj
[[@00ool]Kgok9^aonbK/@03onJ?Y@03onZCY?oo^[goo[Ff00;oo;:g00OoolG3ooo7c_ooalkookNf
oonh]Oom];Ooo:jP00;onJNS00?olibFooRXS_oiZY400_oj/9<00ooo^JKool2ooonn`002ooo1cP04
ooc3foom_]3on;kKooRnf`?oolKE00Kool6mooo2_Ooo_kCookndoonn/Ooo]kH2oojh_`;on[;100_o
okRgooVZ[_on/j[oo;2Joob`VOol/ISomjZ;onjQP?ofZXWomJb7oonj/P02on2dlP;o^Iki0onmV_40
1?noW?;oaj3`olZLj?o:W>P2olfIg`?of9oL00SohJSMonjYbooh]L[on;G:ooVgc?oo`lWookRaoof_
Y@;omj>N0_obViT00ooeWiOolIRCooBMT@02onZ>P003omelP?oJOH3ooooo00Gooooo00?okNg]ohZ:
R_okno/06oooool00oodm?CoRh^;ooooo`0Pooooo`00FOooool00ooHf=SoY:BTooooo`0Yooooo`03
on;Rh_nJVY[ooooo00kooooo00Coe9kVolZGg?o4TmKo`I7B0_njS<`2okV<b`07okJ:b?n]PkkoZX2j
ojZ0^_n/O;?o[g:UojmdZ003ok9cY@07okAeZ_ngLZCo]g:TokMbY?ngMj_o]g2RokMbY003okQ`XP?o
^VbL00?o_6B?okYQRoo7JXl00_ndFH`00oo<MJ7oZeVJok=RX@02ojMJX003ok5SY?nYFYgo/6:G00;o
/6:G0_ngHhh2okiKP0?ocf^000?odfj0om=bQ_oCLXH00oo;M9h00on_FYKo/ejAok1NW@02olQgZ`;o
hY:b00?oeGNBonZ?TooZSi<00_ocWIX2oo>MW`03onVRaooYXLKo_7c400;o_7c400?o]7S8okaj`Onl
N/400oo>NjX01?oHQJ_oghNQomn7XOoYTZ82onnKZ004onfK[oo]WK;oiYk5on6?[`;oeYK?00GogIc@
on:Nb_oXXl_okZC0ooJ]_`02ooJ]_P;onk2e00Koo;BkooB[_oofZ[WomZZionRJ^?o^VZX2okiTT`0;
ok1/W?nVNk7oYW^aokb=c_o@Vn;ob9KJol6Ad_o?V^7oej3YoljJh?oBW>@00onfR/P3ojej/0;o/72R
0_naJYT01?nfLjKo]fB@okMTT?nfI8l2okMTT006olm]Q?o3JICo_Un6okiOQ_neH8gof8FZ0_o4LZL0
1?oHS;[o[FNaokYg__n^J[D3ok]d^@03oka^ZoneIZGodWn[00;ob7>R0_oJQ:D01_oFPj_oiY>]omZN
f?oJW]So^8;Dokn9eP;o/H?L00Co]7oColF>eoo5S]Oodi[J0_oLY=l2ombUg`07omnQe_o`/]Ool;;G
oo2beoo/[=?om[KBoonm^@02oond[@03oone[ooo`;koeho200;oeho200?oe8o6ol>9dooGV=800_oG
V=801?oLWM?ofHjlomV>_?oTVKh2onbO^@06ooBW]ooi//;onK;2ooZ]]Ooo^[SooK:c0_oj[[@01?oc
XJ_ojiR]omf5WooMQIl2onJ?Y@05onZCY?oo^[gookZmoonj_Oooa<<00_ooaL<00oooalkoolS>oonh
]@02oofd]`?onJRS00OolibFoo6KP?ohZ8komZR9ooniY_oo]JWool_900;ool7>00?oo/?Goofnd?on
`mL00_ooa]X2ooo6e@04ooo9d?ooalGool:moono]0;ookNf0_om]K/2ooJ[_0;onJZ^00Goo[>Zoojd
Woon]9ooo;6HooNZR`02onjQP003oo:YP_ol/YWookZb00;oh;Cb00Ko^IkiojfBm?nmV_7o_I[aoknL
l_o7X?02olZLj005ol6DiOo=VMooci[PolnJh?oHWm`00_oQZ=d01_oh]L[onKO<ooVgc?om]l;ook_0
oonh/@;ooK:c0_obViT02?oeWiOolIRConnES?odWhKomJ29onV@P?o[Th3ofGZ01Oooool00ond];Co
_[jnooooo`0Kooooo`03onWYjOnEUIGooooo023ooooo001Iooooo`;o_[jn:_ooool00oo:b/[o/k>c
ooooo`0=ooooo`06om^RkOo<V=koaYCGokj?d?nkSLgo^H_;0_nfR/P01_niS<_o[8>nojZ0^_nZP;[o
[7bdok1cYP;o[gBX00Co[gJ[ojig[?n^Mjco/6nP0_nbKId2okA_X004ok=aXongLZCo^72RokQ_X@;o
]f^J0_nlI8l2okiIP004olQUP?oAKX7odFj1olMZT@;o/Ub@0onYFj02ojUJW@06ojUPZondJ:co]6R/
ojQMXOo<Mj?o_U^00_o?Jh03om=^P003om1]P?o1GX3o`Ej000;o/ejA0_n`GYd2olQgZ`03on:B/_oP
TKKoh96f00;olj2Z0oocWIX2ooFPW`07onVQa_nlN;ko_7Rnol^<cOnYJ[co_7[1okUf_P02om>=a0;o
fhjj0_oEQ[<01_o/V:[oki^XonnKZ?o_VjSokI^_on6?[P;ohXn_0_oUW<800ooMW=3oj:?<onRSb`02
ooJ]_`04ooJ]__oj/Kkon[6noo^`]@;olJ2`0_oXV[P01?o^VZ[o`VjQol9^XOnWHZ@2ojIk/@0;okb=
c_o0T=;o_i3AolfIgooEW^OobiSMoljJh?nfR/SoZh:mokJ:b?n^Q<000on]N[02ok1`XP;o/FZI00Co
/fJDokMTT?ngI93o]f^J0_niIi@2olm]Q005ol=YU?oRR9WofHF[omV5Zoo4LZL00_oHS;X2okYg_P04
ojiZ]OnkM;Wo^gBiojUOZ0;o]FJU0oo8Lj82omZ4Y@;oiY>]00?oeho2om><`OoCS<400_noRMH00ona
PmcoaIOVolFGiP02om>Tj@Cog:SU00?ogj_Uonblk?o/_>`00_o/[=<01oof]];omkSCoonm^Ooo_KWo
okndooo0__oGSl800_oMUlP00ooDSlKodIKFom6FeP02omNHdP;oficB0_oWY]82oo6`dP?onK;200Co
ok[0oofb/oom/[?ooK:c0_ocXJ/01_o[V:gogHFOomf5WooSRYkolIn[onZCY0;ookZm00[oolC4ooo4
`oooaL?oolG3ooo8c_oo_LKool;4ooFU/?ok[JgonJRS0_o]TiH00oobVY?olI^0oo6KP002ooNWRP06
oo^/U_oo]JWool_Eooo;eOon`mOoo<?K0_on`mL01?ooaMOoolKEooo6d_oobM02ooo7a@;ooknd00Go
ok^hoofe^ooo^koomjo2oo^fa`02oojkaP0:oojcZ_oo/j_oo[BOoojeW_ok]9OomjZ;oo>[QOo/XX3o
o;:Ioonj/P;oh;Cb00Go^IkiojfBm?nmV_7o_I[aolNPl002okfFk@03olZLj?o1U>GocIWO00;oci[P
00?of9kIon6VfooQY]/00_oka=l2oooAi`06oonk`?oo^;7ookRaooZ]/?oj[;3olY^I0_oaV9<00oo_
UHcom9n6ooBOQP02onV@P003omf1P?oMQh3ooooo00;ooooo00?om_KfohR8R?odm?@07?ooool00ooO
gmooX:2Pooooo`0Pooooo`00FOooool00onTY:Cof=SHooooo`0Yooooo`03ok:b/_o;bl_ooooo00co
oooo00OodigUolNEfOo2TM?o_Xo@okR;b_niRl_o]X[800;o^Hc;00?o[XC0oj]o^?nZP;X00_n/O;@2
ok1cYP;o[gJ[00Co[WN/ojm`X_n`Kj3o/VfM0_nbLJ<2ok=`XP;o/fZH1?neJIL00onlI8ooc6b9ola/
R@03om5^P@03ok9LT?o;N:Oo/Ub@00;oZE^P00Oo_G>cojeU[onYH:_oYejXokAX[?nXGJ7oc7NS00;o
]5f?0_o?Jh03omEaP003ol5NP?oHNY3oag:Q00;oag:Q0_n`GYd2olQgZ`;ohY:b00?oh96foo>PZ_oc
X:X00_ohYZH2oob]YP;omJ2O00Co_7Rnol^<cOnYJ[coZFZl0_niM[h00ooCSLCoa7Zfom^>^P02omF6
/`;ok9RZ00Goj9BZonbDWoo_VjSoji>Oon6?[P02on:?[`?oiIc200?oij?=onRSc?oeZkd00_of[Kl2
ooZa_P03oo^`]OoaX;3olJ2`00?ohhfV0_o2KZ401OnWHZCo_8g>okb=c_o0T=;o`I7C00;ocIWO0_o;
V=d01OnmS/ooZh:mokR;b_nhRl[o[7^a00;o[GZ`00?o/72Qok1`X_naJYT00_naJYT01?ncIYCo]f^J
okM[V_ngJiX2okUWU003okQMQ_o?KHCocff400;ohXRI00[ofHF[omF2ZooEPZ_o^6b^okYg__n^Ik7o
[VZeok]d^OnYGjSo/VV`0_ngK[42olj5_@04omjD`?oPUKgoh9Fmon2E_@;oiY>]0_oCS<42okn9eP06
ok63g?o:VNCoaIOVom:SjOoCY>WoeJKZ0_oLZ>D2omn[i@?ok;c/00?ok:cCooO8jooobml00_oo_KT2
oono]0?ogIO800?oeYgKom6Fe_oBWn<00_oGV=82om^LdP03onNVd_oa/=;okZc?00;okZc?0_oi//82
oonoa004oonna?ocXJ_olj6[oo>QZ`;ogHFO0ooaWj/01_ojZZSookRcooo4a?ooa<CoolO1oonl]`;o
oKFj00Gookg6ooFU/?oeYK3onjf]onN<V002onfCUP07oo>LU?oaVh3olI^0oo6KP?ogYh[onjbFoone
Z@02ooo0^0Coo/?G00?oolGGooo5f?ooc=H00_ooc=@01?ooaLOool:hooo2^?oo_L42oonk_`;onkK7
00Soo[_6ooZa`?oo_[[ook>[oojdWoon]IkooK>KoobeV0;olj^50_ol/YT00ooo][Goh;Cbom:bo002
ojfBm003okJPoonnY?ko^ioi00;o^ioi0_o0XOP2oljXm0;ohJKK00CoiZkPoooAiooodNOojifj0_ol
^LX01Ooo^l3ookRaooZ]/?oj[;3omZF/00;om:2T00?okiF<ooNSX?ocWHL00_oYT802onVDP0?ooooo
00?o`L71ok6a/Oooool07?ooool00ooDe=CoZZZZooooo`0Pooooo`00FOooool00on9RHWolo?coooo
o`0Yooooo`03oiVIVOoShn?ooooo00_ooooo00?ob9GJolBCe_o2T]@00_nhRlX2ok66``04okJ:b?n_
QL7o[hG1ojan]`;oZgnh00?o[WBWok1cY_nZL:D00on_MZ/01_n^Mjco[F^Pok1_X?n`Kj3o[7:Tok1^
WP;o/g2R0_ncJYP3okEYU`;o]e^60_o<K8T2omQhR`;oegR>0_o3IH/01?nYFj3o_G>cojUPZonYH:/2
ojMNZ003okAX[?nXGJ7o]5f?00;o]5f?00Coa6N<olm[P?oELH3oeG600_oLNH002?oFMhcogGf=olUh
Z_o9N:[o_VnYoke]Z?oHSl7oc7b_0_oVWL83onjP]`04ooNVZ_ohYZKoo:fVoob]YP;oo;6e00CoagVa
ol^<cOn[N=7o^8CE0_nkQM@01?o8S=7oa7ZfolAj]_oEQ[<2onJG]@;ok9RZ0_o/U9l01_o[TioohY6b
onJK_ooVVkooiIc2onJPb@;oij?=00Goj:?<onn[c?oeZkgomJ^monjS_@02ooBRZ@03onnP]_oaX;3o
gXb_00;ohhfV0_o2KZ800onWHZCocY[PolVFfP02ol6Ad`05olRFf_o;V=gobIKKom:Li?n[P[d00_n_
QL42oj5`/004ojej/?nVI:OoYV>VojISYP?o/FZI00CoZFJSojaPVon/H9_o[62K0onjII`02?oMR:Wo
cff4onbO^_oRR9WofHF[omF2ZooOT;Go^6b^0_o0M[H00onSFZKoZEnXok9Y/003okM^/@;ocXFm00?o
gYC0on2E_OoPUKd00ooZWkh00ooYW[koeYSDol2CiP02ol2CiP03olZIi?o5UnKodZ?Y00;odjCY0_oL
Z>D2omn[i@?ok;c/00SomlS[oo6khooobmoool_Oooc2fOoo`;OookndooFY^0;ogZGL0_oFWM/3om:O
h`;ogJ[V00Coj;CWoo6`d_o^[<ookZc?0_ok_mL2ooo6c`05oonoa?oo_/Con;32ooR``_oRSjl00ooM
QIl2oo6OZ`06ooZZZ?oo^;?ookRcooVVU?oob/gookbg0oom]KX2ooFU/0;oihbH00CokI>Foo>LU?oc
W9Comj>C0_oaVh000oo_VH3omjN:ooo0^002ooo0^007oo^c__oob<coo/?Gook3eoooaMOoolGHooo<
eP03ooo<e005ooo=dooo`[Sookg1oonm`Ooo^l000_ok]/L2ooZa`00;oojd/ooo_:kookNXoojeW_om
/i_oo;FHoo>[QOob[8?om:b6oonkYOooa<800_oB/_`2ojbGn`03okJPoonnY?ko_ZCn00;o^ioi0_o0
XOP2oljXm0;oiKgh00?ofZc]on^M^_o[WKX00ool^LX00ooo_lOonk?0oojg_`02ooJU[0;om:2T00?o
mj>PooBMQoodWHL00_oeY8H01oodY8?ojIB0omj8P?ooooooo?cloh^;RooZj^X07Oooool00oo:b/[o
];Bdooooo`0Pooooo`00F?ooool00oo`l?3oS8b<ooooo`0Yooooo`03oogmoOn4Q8Con_[j00[ooooo
00?oci[Qol>BeOo3T]D00_nhRlX02OnfR/So/HK3ok66`onaQ/?o^Hc;ojn5`On]PK[o[7jgoj]o^002
ojUaYP;o[6nR00?oZW6VojYaYOnZLJD00_n]Jj000on/KZ;o[7:Tok1^WP02ok1^WP03ok5]W_ncKIgo
/ffM00;o]FVG00?o]e^6okMJQ_ngFXH00_o<K8T2omQhR`;oegR>0_o3IH/01?njIj3o_G>cojUS[_nY
Hjh2ojUX^@04ojMNZ?nNGJco]V^^okI[[P;ocWb[00Co_fZNon67W?oQQicohHNL0_oLNH02omemS@05
olUhZ_nmKJSo_FfXomR?`Oo?Qkl00_oVWL801Oo]Y<;ol:Fnoo2U__ohZJoon:JV00;oo:fV00Koo;6e
olMi/Oo7NK7oagVaok5jc_nhQ=D2ok^5e0?ob8cA00?ofYcDon^Wc?oVUkD00_o[Yld02?oXU:[ok9BO
on^CWooRTK;okIbconJK_oo/X/3oiZ390_o_Z/T01?oWZ=Gokj_<ooF[_OoeZkd2onjS_@;oki^Y00?o
kI^_omb8Z_oLR:X00oo2KZ800oo>V^3oc9SNol>Be@02ol6Ad`;oe9kV00OobIKKok>7a?n/Pkko[hG1
oimj]OnTKjcoXG2`00;oYVBW0onVHjH00onWHjCoYf6TojUVX`03ojaPV`;o^VFL00Coa76Uomf8ZOoa
Wj[olInZ0_o/WkX2on:I`P;o`GZl0_nSFZH2ok=]]@;o]fja00Co`WZkolj5_Oo?Q[kogYC00_oPUKd3
onZO_P03onVN__oKW]Go`9?V00;o`9?V00KobYo/olFGi_oBY^godZK]omFVj_oEZ>h2omn[i@04onFo
n_o/_>cok;c/onfmk@;olK_S00Kool_Oooc2fOol`]Wook^`oono]?oeZKP2omjUg003omJMfooPZnCo
dioR00;odYoS0_oMZ^H01?oPZ=ookkOPonngh?o^[<l2oo^oe`06ook1d_oo_/Oookk7oonmaooh/<;o
iiB^0ooRSjl01?oQSjkolIn/oo6OZook[:D2oonh/`;onJJD00Coo/3@oofe^_om]K[oi8^N0ooNOhd2
onfCU@;okYFG0_ogXi<2ooNUR`08ooZ^U?oo`;Sool2hooo0^?ok/kkoolS<ooc3g?on`mL2ooo5e`0;
ooo<e_ooc=CoolcDooo<e?oocM?ookfhoonk`?oo_L7ook_0ooZc`ook]/L00_oj/L003?on];?ookb^
oonm[_oo_JkookZUoobeV?ol]YSolZb3oo2WP?oo^jGoolC2om:bo0;o`J;h00Ko[9OkokJPoonfX?oo
]Icjok^OnOnjW_T2ol2Qn004ol:Sn?o>Z?CoiKghomZ/k@;okl7^00Cojifjoobib_ol^L[oo;W:0_ok
/l001Ooi[[OomZRdooJX]?odX:ConZje00;omj>P00Gonj^LooV^TOoi[Y7olZ:0on^FP002on6AP003
olk>c_nTY:Cooooo01gooooo00?o`<30okno_oooool08?ooool005Sooooo00?oe]KFojJVY_ooool0
:Oooool00ooYjNWoU9BDooooo`09ooooo`05olnJhOo3T]Go_8g>okb=c_nbQ/<00_nfR/P3ok66``;o
Z7bc00?oZGR^ojMj/?nWN[000_nYLJH2oja_XP;oZW6V00GoZW6Uoje[X?n/KZ;o[7:TojU_Y@04ojeZ
W`;o[fVL00Co]FVGok9OT_nlI9Ko_6BF0_oFOj401?oEOj?ohH^Uon6;YOoHN8/2ol=UR`04on:<Y_nj
Ij3odhJhojUS[P;oZFRi00KoXf6coiiM[?nNGJco]V^^ojaOY?o>O:/2okmZWP;ohHNL0_oYTJ02oo2J
X@03onZJ/onmKJSo_FfX00?ochNo00?ogY_<onJM`_o]Y<800_o`YKh2ooRY[`;oo[:/00Soo;6eolMi
/Oo7NK7okk?Jok5jc_nhQ=Go^hGDol29e@?ob8cA00CocX_8on^Wc?o[YlgojjO=0_o^Xl02oo6P/P05
on^CWoo]W;?oiY^oonbR`?oVX<T00_o_Z/T3oo2ae@;ol[?E0oocYKH01oo]Vjoog8RZomb8Z_nZG:3o
_F:AojMcZ_o2TM@00_o3T]D01_nlS/koaiGIomBNi_o9U]_oe9gUojb3_P;o[hG10_nTKj`3ojITY`?o
YV>V0onLFjh01OnLFZko[fRboj]JV_o9OkWoa76U00?ogHRY0_oaWjX00oo/Wk[oiiZion:I`P02ol5j
_0;oXeZU0_ncKKD3ol9n`0;od8_500CohIo>on2Ncoo/Z]3okJ[?0_oZWkh2onVN_P05om^NeOo0TnKo
`9?VolZOk?oAY^h00_oBY^d3omFXkP?oiKoj0_o]_Nd2oo6kh`?oo<;I0_oo^k000ooi]<SogZGLomjU
g002on2[i003om>RiooBWn?ogJ[V00;ogJ[V00Ooh:SOonngh?o_]n3ojJ_Hoo^neooi^]Coo/7B00;o
okk700Goo;K2on^TaOo[Y<GojjC5onJNa@02on6?[P07oo6O[?o`WJ_onjbUooneZOoo^;?onZjgooVV
U002omYiQP;ofgZ600?ofWR5omYiQOo]TiD00_o]TiD2onjEU`;omj>C0_ogYH/01_o`Wh3ooJnQoof_
XOom/igookbjooo3c`;oo<?L0_ood=`01Oooe=ooolcNooo<e?ooc=Coo[_600;ookfh0_oo^l001ooj
/l?onkW<oo^ic?ok^Lcoo[Bcooo6bOoo_Jh00_oo^ZD01oom^9coo;JHoofiWOob[8?om:b6ooo4`_oo
_LH00_o1X_P01On/Uo_o]Z3ookJPoonnY?ko]Icj00;o^Yki00?o`:7hol:Sn?o>Z?@00_oJ[>d00oo_
`NkoiJoSonF_h`02ook8h0;on;SC00Kon[?0ooVa`OofZ;ComZRdooZ^]Ool/K<2ooNSX009oo^[W?oi
[Y7onJjAoo^`UOodY8?oiI>0on6AP?nDU9Cog]kN01kooooo00?o]KFeolW9bOooool08?ooool005So
oooo00?o_;blol30`?ooool0:Oooool00ooAdM7o[:b/ooooo`07ooooo`04om6Lhoo3T]God9_Rokj?
d0;o/hS500[o/8K2okJ:b?nfR/So[h6kojf3_on^O;Co[GV_ojQl/onYN:koYgZ`0onYLJH02On/Kj;o
ZW6VojYaY_nZLJKoZfbRojA/[?nYJZGoYg2YojY/X`04ojeZW`04ojmYW?nbGi;o/UnBok9OTP;o_6BF
0_oFOj401ooEOj?ohH^Ton6;YOoQRjGohhfUon:=YooRS:H00_oCQ[P01?nYHjko^7Fmoj=Q/onSHK<2
oiYL]0;o/6nn0_noJYh2omf6XP;ohHNL00?ojI6Poo2JXOo`VZ400_oZV[<2omR?`@;og9W<00GogY_<
onJM`_o]Y<;ol:FnooF[_@02ooRY[`;oo[:/00Goo;6eolMi/Oo_/m[okk?Jok:1e`02okR4e@;o`8WE
0_o8S=401?o>RlSojjO<on^Wc?o[Yld2onjS`0?olJ2b0_oURYX2onbR`0;okj[90oo`/MD00oob/mGo
k:W?oo>U]P03oo>U]P06omZ8[_oLR:[oZefRoj]MX_njS<coc9SN0_o3T]D2olNEf@06omBNi_o@Vn;o
^Xc;oiUfb_nZP/[oTVjn0_nTKj`00onGI;KoW5b^oiaL[P02oiaJ[@03oi]M/?nLFjkoW5^^00;oW5Z^
00Ko[fRbolUo^Oo9OkWobGnioo2X`ooVY]<2ooZkdP05oo6OZ_oWV[WoiiZion:I`_o1N[`00_nSFZD2
okE^]P03ok=]]Oo2O/3o`Wk000?od8_50_oQWlh00oo/Z]3okJ[?onfZc`03onbYc`06ombYiOo0TnKo
`9?VoljPj_oAY^kodZK]0ooEZ>h3onFonP?ok<7d00?olL7/oo6khool`]T00_ol`]T2oonk/003ooba
/ooi]<SogIS800;ogIS800?odj;WomfZi_oMZ^H00_oMZ^H01?oP/NgojKS/onVhk?ok_]L2ooVje004
ook1d_oo_/Ooo;K2oobf`P?ojjC50_oVW/D2oo>W^006oo2MZook[:GolIR4oo6HQ?oZSHWonJJD0ooJ
NHH2omYhQ@;ojXnB0oo]TiD03_ogXY_oo[6ToojbXoom/IgomjF;oo2OP?ofYHWooJnQoofcWOoo_;[o
o[Nlooc3g?oobM_oom3L0_ooe=l01?ooc=koolcDooo4e?ooa=@2oonm^00Boong^_ol];coo;Blooo3
dook^Lcool7Aooo1boooa/Wool>dooo5^Ooo^ZGoo[VNoobhV_om^IgokjJ0ooB/Q_ocZhCookg60ooD
Z_83okJPo`04okFLn_njW_Wo^J?ookVSo`;o`JSo0_oH]od2on;0oP03ook8h?oc]=?olkCC00;on;SC
00Con[?0ooVa`OofZ;ComZRd0_oj[[D2oojd]@06oonf[?oo^JOooKNLoo^`UOoj/i?omZN90_oQTH0O
ooooo`03oj^[ZooDe=Cooooo023ooooo001Hooooo`03oj:RX_oJf][ooooo02Wooooo00?o^;RholC4
a?ooool01_ooool02?o<V=ko`i;Eol>BeOnfRLSo]h[9ok>8aOn`Q/;o[H>o0_n_PK/2ojf3_`;oYg>Z
0_nYN:h01OnXMZ_oYfnYojQZY_nXJZKoYf^W00?oY6^[00CoYVNWojA/[?nTK:coYg2Y0_nXJZD3ojeZ
W`;oZF2P0_njIj02olQfZ0?oeWnQ0_oQRj@2on>=Y@08on:=Yoo>NJCocWVToliiY?o:P;[o^7Fmoj=Q
/onSH;42oiYL]004ok1___nYIkOoaX2oolJ0_`;ojZ;400?oiZ7:oo:S]OoYTJ000_o`VZ401OoZV[?o
eHBaomF4/OoFSKoofHjl00;ofi2l00GogY_<onfT`_o]Y<;omJ^moo>S/P02oojb[@;oo[:/0oo/Y<@0
0onbPMOoci_PokR4e@03ol2GjP;ocj7Y0oo/ZLh00ooVX/cokZ?0onjS`002oo6P/P06onF:V_oVS9[o
iXbJonB<XOoaVj;okj[90oo`/MD3onbYc`?oljFf0_oJQjd2oj]MXP03olbHg_o3T]Go`i;E00;o`Y7D
00Soe9kVolNEfOo2T]CoYWo=oiUfb_nZP/[oTVjnohm_`P;oUfBf0_nLG:h01?nLFZgoVef`oi]M/?nL
Fjh3oiaJ[P03ojmX/_o9OkWobGni00?ol:S300?oiZKCooZkd_oj^m800_o/[MH00ooRVL;o[6NcojaW
/`02okId_P;o_Gk700Go`Wk0olF1`_o@RlGod8_5omNEc002on6OcP03onbZd?o]Z/ookJ[?00?ok:W?
00Oog:WUomBPh_oDX>;ocYkUom6Vk_oBXNOohk7Z00?ohK_j00CoiKojomjem?o/`OCok<7d0_oa`N`0
0oo__N[ok:_Bonb[dP02ooo6e`03oonk/?ol/;;onKC800;ogIS800?olKOMom>RiooCX^L00_oM[>P0
1?oP/Ngogjo[onVhk?oY^>`4ooVje0;oo/7D00Ooo;K2on^TaOo[Y<Gok:C5onJNaOoLSk[oljNh00;o
ljJh0_oo]KD01?oaV8CogGZ0omejP?oHMH42omYiQP;ofWR50_oZSi82onb@T@04ooFPW_oo^k?oo[6T
oojbX`;ooK6M0_o`Wh000oom[j7ooK>Moojg_002oojg_005ooo9fooo^lGoomCOooo<h_ooc=h00ooo
a=@00ooo_KSoolWBoong^P02oobd_0;ool?C00?ool7;ooo6bOooa/T00_oo`k@01?ooaKWookbSoofh
W?om^Id2onnVP003oo>[Q?oo^:?oe:[b00;oe:[b0_ndYOl3okFOoP06ok^ToonjYOoo^ZGool6Xooo9
/?oof;Om0_oR`?h2oo;:mP04ooS7jOoh^=?on;SCoobha`;onK710_ol]Kl01Ooj[[GookZnoonh/ooo
^;?ookVW00;ooKNL00Con[>CoojiWoo_Y83o]HWF7oooool00onQXJ7og]kNooooo`0Pooooo`00F?oo
ool00on7QhOomOGeooooo`0Yooooo`03oj2PX?oLg=cooooo00Gooooo00Coc9SNol>BeOo3T]Go]h[9
0_nfRLP01OnYPK_o/8K2ojf3_onXP;[o[h6k00;oYgJ[0_nWLjX01?nWM:[oYGF/ojI_Z_nWKjT3ojQZ
YP03ojIXZ?nUJ:SoYVRW00;oYg2X00CoYW2ZojQZYOnXJZGoZV>Q0_nXI:<3ojUPX004okYWX?o8MZSo
b7JXolQfZ0;ofXR^1?oRSJL2on>=Y@;ocWVT0oo:P;X2oj=P/@04oiYL]?n`Kkko/6nnojUW]`;oaX2o
0_oZX/@02ooVXL[olZ>eoo:S]Oo`VZ7ok9:Goo2JXOoEQ;7oiI[0omJ=_ooIS[cofi2l00;ofXjk0_o[
WKP2oo>S/P;oo[:]0_on/Z`3onbTa006omF=`Oo?Vn3oci_PokVBj_o0Un[ob9k/0_o?XNT01?o<W^So
k:W>omf7Y_oVX/`2onjS`0;olJ2b00CoiHZJonJ<V_oVS9[oi8bQ0_oaVj82oo2Q]@07oo2aeOo/ZLoo
k:W?onbYcooVY<koljFfom>5]002omZ7[@03oj]MX_nVOkSoa9?F00;o`I7B00Co`93Bol^GgOniS<co
^Hc<0_nVOld2ojZ2bP07oi9^__n=H;koUfBfoiMT]_nGGKWoVf6koieI[002oi]M/0?oW5Z^00Co/F^c
okF0doo9OkWodYCA0oo`Z<<2ooZkdP03oo^me?o/[MKodXRl00?o[6Nc00Co]WBnol21b?nmO/Oo_Gk7
0_o7SM@3omRMf0;ohjSK00?okK3IonbZd?o]Z/l00_o/ZLl01oolbN?ofZKSomBPh_oDX>;ocYkUom>R
i_oBXNL01?oS/NX01OoOYn3oiJgQonF]hOoT]NcolL7/00;okkgZ00Cok:_BooZkdOom^LGooKW50_oh
/lH01?ol/K?olKOMoo6ggOoa]md2om>Ri`06omf/j?oP/Ngoh;7]omn_jooY^>coj;O[1?oib>T2ook1
e0;okjoD0_o][mH00ooOX=Cog8njoo>V^002oo>V^0;ookFe0_obW:000ooWRiGogGZ0omQeP@02omj0
S`06omYhQOoZSi;ol9ZRonb@TOogXYgomJ2N0_oo^k<01ooo^:_oo[:SoofaWOo`Wh3ol:20ooR[SOof
YXP00_on]k`01Ooo`<;ook_5oonkaOooe=ooolcR00;oolcN0_ooa=@2ooo9dP06oonm`ool];coo;Bl
ooo7bOoo`m?ool7;0_ooa/T2ooo3]00;ooo5^Ooo`jgooKVKoobhV_on_IookjJ0oo2TP?oo^:?oe:[b
ongFoonoZol00_ndYOl01?nSUOko]IonokFOo_nkY?l2okZUo`;obK3o00Gof;Omon;0o_oJ/oKol/[f
onRgj`02ooS7j@;on;SC00GonK71oo^ne?ol]Kooo;Foooff`002ooni_@;ookfb0_om]i`01?om_9ko
o[VOoo>XPoneRMHOooooo`03oiJFU_oXj>Sooooo023ooooo001Gooooo`03onk^k_n>SXkooooo02[o
oooo00?oQhN7ooGemOooool01?ooool01_oJX^coc9SNol>BeOnlSLko^Hc;okJ9b0?oZH6k0_nXP;X0
0onXMZ_oYgJ[ojMfZ`02ojMcZP04ojMdZ_nWLJ[oXfb]ojAXZP;oZ6ZV0onUJ:P2oj=b[P04ojM`Z?nW
KjSoZ6ZUojQZY@;oZV>Q00?oZ6BSojUPX?nYH:000_njIj02olQfZ004om:2/OoGQk;ofXR^omj<[`;o
hXfW00?ohX^Son>=YOoRRj<00_oHQZh3olZ0^P06oj=P/On[J[WoVUbdok1___nZKL3oahG60_o6P;l2
onZRa003onJQb_obXkGolZ>e00?ok9:G0_oUV/001?oDLhWoeXfoomZ>^ooJS[/2onVM_@04on^M^?oa
Y;WolJBiooR[/P;onJJN00?oo[:]ooJV/?o/Y<@00_oESL43olnKh005ol2Gj_o8W^cob9k/olnQjOo<
W^P00_o/ZLh00ooMQjKoa72RolA`XP02omUhQ`03oli`Soo]TiCokI>D00;omZ>T00?olI^Roo2Q]Oo`
XKD00oo^X[d01_oZX/?oiZC>oo>U]_oCQKCo[6NOoj]MXP;oYWnh00[oa9?Fol6Ad_o1TM;obiOMokb>
c_o4TmKo^Hc<ojIocOnTO/koZX;:0on:J<<2oheP_P05oiMM^OnKHK_oVf6koiAJ]_nPJ<<00_nNIl82
okn4cP04okF0dooBU=7odYCAom:Dd@;ol[?D0_ok`=P01?ok_MCodXRlom:8_?n/Ik<2okQe_`04okId
__o0PLSo_Gk7okena`;obXkB0_oHWMP00ooJX=[ohjSKomnSf002onf`f@;ok:W?0_olbN<01ooJY^?o
e:3RomBPh_o>W^Godj;Vom:QiooS/NX00_oHXMl2omnWh0?oiJgQ00CokkOQonnmj_o__N[ok:_B0_oj
^m401?om^LGon;?6ooRca_ol/;82onfQ_0?ogig>00Coh[?]on2akOoO[n_ogjo[0_oX]n/2ooW8j@04
oo6hgooo`mCoo/7Dook1e0;okjoD00?okJoFomnPe?oOX=@00_oIU/`2oo>V^003oone]Oo_V:7oiX^E
00?oih^E0_o^V:801OobW:7ol9ZRoo2JX_o`VZ;ookZm00;ookjj00Soo[>Zoonk/ooo^:_ookR[oone
Z?om/Igonk6FooBTQ0;onjfF0_oo`<801?oo^lGool[?ooo:cooobM<2ooo<gP;oolCD0_ok]/D00ooo
_L?ookfjoonm^P02ooo2b`03ooo<e_ooc]Gool_C00;oolg200SoolFiooo3[Ooo`JKool6VoojmWook
^9SolJF0ooo=^`?okMKo00?o_j_oonKFoonSUOh00_neWoh2okR/o`04okVXooo7]?ooakCoolV`o`?o
f[?f00Coj;O[ooS7jOo_]Mkon/7L0_oe^=L01?ok_]Coo;Foooff`?om]/02ooni_@;ookfb0_om]i`0
0oom_9koo[VOoo>XP`02okF9eQkooooo00?oS8b<oo?cloooool08?ooool005Oooooo00?oe=CDojRX
Z?ooool0:Oooool00oo`l?3oSHf=ooooo`04ooooo`;ofZ;/0onbQl@02?niS<_o[8>nojf3_onYPK_o
X7^dojR0^_nUMJcoYWF[0_nYLZL01_nYLJOoYW>[ojIcZonUJj[oXfb]ojAXZP;oYFRX0_nVJ:P01?nV
J:OoXg:^oj=b[_nSLZh2oj=VZ`04ojAUZOnZHj7oYUbRojQTX`;oYeZP00Co`W:Zol1`ZOo8MZSob7JX
0ooGQk800ooNS:oohXfWon:=Y`03on:;X`03on28X_oHQZkoagJ[00;oagJ[0_nYHZd00onOHKOoZVg0
ojY]`002olN5aP05ol9n`OoZX/CojZ;4onZRa?oXX/X00_obXkD2onbBU`?oe7>900KocVj8omMiTOoG
NI7ogH>KonVM_Oo[WKP2oo6T^@09ooR[/_oiYYkonJJNooVVW_ogXikomZJ`onJD[ooESlGoci_P00;o
cHS40_nlUN/00oo8W^cocj7YolbNj002onbYcP04omf7Y_o4L:;oa72RomUhQ`;oe7:60_o]Ti@01?oY
Tj?omZ>TooFU[oohZJl2oo>[``;okZ:m00?ojZ;3onJM`ooUWLD00_n/Iil2oj5k]P0;olBCe_o6U=So
a9?Fol^GgOnmS/oo_8k>okN:c?niS<coVgOBojV1dOnGML`00on:J<<00on=H;koUEfjoiEM^P02oi]Q
^`;oX6S30_nNIl800onMIl?o_hC>okn4cP02om:Dd@?ol[?D0_ok`=P00ooj_]OoeI?<omFCc002okUl
b004olB6c?o1QLkocY3AolN<dP?obXkB0_oHWMP00ooSZ=_ogj?HomnSf002onf`f@;oo<KP0_olbN<0
2?oJY^?oe:3RomBPh_o>W^Godj;Vom:QiooS/N[of:7O0_oOYn001_oPZ>3oiJgQonF]hOoU[N7okkOQ
omZFbP;ojZ;50_o]Y/D01?om^LGon;?6ooRca_ol/;82onfQ_0?ogig>0_o_]=d2omnUg003onRej?oZ
^N_onLSY00;olKSO0_oma]l2ook1e0;okjoD1?oIU/`00oo`ZLGokiRQonnHX@02onJ;U@;oih^E00Co
lYfPonjHX_o^V:;olYfR0oom/[401_oo]Zkookjjoonn^_oo_KWookRWoonhZ`?ookFX00Coo;2Hoo^a
U_oh[hkonjfF0_ol[jX01Oom/:Wool[?ooo9dooobM?ool[N00;on/CP00?om[kPoofodooo_L<00_oo
_[h01_oo_K[ookVmooo2booobmGoolkEooo;d`;oolg200?oolg0ooo4[?ooa:`00_ok^YT01?ok^9So
nKJCooFdSOoocK/2ooFedP;oi]Ko0onRVol2okR/o`04okVXooo7]?ooakCoolV`o`;oe[co00Ooh/Oo
onRgjoo[bOkojlWnoo[1g?oe^=OonkkD00;oo<3E0_oo`<l2oonmb@;ookfb00GookZToofgW?ok^IWo
o[fPooZeU002oo:`QQkooooo00?oPX:2oogmoOooool08?ooool005Oooooo00?o^[Zjol;2`_ooool0
:Oooool00ooGemOoYJFUooooo`03ooooo`06omZQjooJX^co]HW7okV<bongR/Wo^Hc;0_nTO[H01onY
PK_oXgV`oj1k]?nWL:WoYGF/ojIeZonYLZL00onYLJL01?nXKJOoYF^ZojAZZ_nUJ:T4ojEXZ004oj=V
Z_nSLZkoWFbcoie//`;oXfJ[00KoY6FYojERYonVG:;oYUbRojMJX?o2LZX2ol1`Z@04om5nZoo8M:Co
e7nVomAoYP;oehNb00CoeW^Gon:=YooPRZOohX^S0_oPR:800ooHQZkoagJ[om64]P02ojUR[@04okej
`?nVJKooZVg0ojQZ_P;oahG600?o`Wk1onB?Z_oTSjX00ooKOiP2on6A]003onbBUoo=LI;ocfj700;o
cVj80_oGNI42omf3V`03omj3VOoPP8Soh82800;ok92;00KonJJNoo:IT_ogXikomZJ`onJD[ooESlD2
olf8a004onbfhonlR=Sob9;Koi]K[PCob7fg00?o^gg8ol1VToo0IY<00_oRRZ800ooORJKokiNIonfC
U003ooJSY003ooRY[oocZl?olj_300;okZ:m00?ojZ;3onJM`ooVWL<00_n/Iil04_nQNkKo/hO5olJD
f?o6U=SocYWPol^GgOnmS/oo_8k>okV<c?nRO=KoVgOBojV1dOnGMLcoR6_<ohYX`on>H;koSF2noiEM
^P?oVf6k00CoWV:ioj1gf_nPMm[oX7OJ0_o0SM`00onoQ<koai3Iom:Dd@02oo:ce0;onl3H0_oj_]L2
omFCc007okUlb?o4Q/coa8K<ol65c_o>T=7ob8kEomBIe`02olZFgP;ofjGQ00Koh:SPomnSf?oPZ>3o
kK3IooFnh_ola^03oo[2g@03omZSh?oCUM?odiGC00?odYCB0_oHXMl00oo<QKooh:SPon2Xh003onF]
h@;ofYK:0_oUXL/01?oZX/GokJK5on^K/oo`VjD2ooRcaP04oo2Q/oo/X;cok:2lomnMcP?okkCM0_oO
YM`01OoX]NSoj[W[onZijooa`>_olKSO00;ooLKO00ConL7Oonn_e?o_]]ookjoD0ooIY^D2oo2Ya@;o
mk740_oaXkP02?ok]<Coo;K3oobf`oo^V:;ol9ZSoo:MX_oo_/;ooK:a0_oo`Kh3oonm^@03oonhYooo
^:_ookR[00;ookFX00GooK:Moo^aU_om]9_onjfFooVWU002oof`Z@04ooZYYOol[J;onZVTooo9d`;o
n/CP00?om[kPoofodoooaM800_oo_[h01?oo_K[ookVmooni_OoobmD2ooo;d`05ooo@cooocL;oolg0
ooo<^Oooa:`00_ok^YT01_ok^9SonKJCooFdSOoo`;gomKGBoooLj@;oi]Ko0_nRVol3okR/o`04okVX
ooo5/oooakCoolVfo`;oe[co00Coh/OoomVhoOo[bOkojlWn0_odc?H3ooc0e@04oog0e?oo`<oookg9
oonmb@;ookfb0_oo^Z@01Ool_9cooKbNoojiWOof[h[ol[2601gooooo00?omoOgohN7Qoooool08Ooo
ool005Oooooo00?oX:2PomcLg?ooool0:Oooool00ono_koo_Kfmooooo`02ooooo`;ofZ7/00Oo_8g=
ok:7a?nZP/3oZh;0okN:bOnTO[KoZH6k00;oXgV`00GoX7^dojEe[?nSM:koY7>]ojIbZP02ojI^ZP03
ojMYYonUJZWoY6ZZ00;oYFRY00?oY6VZojIXZ?nVJ:P00_nSIZX00onRJZgoWFbcoj5Y[@02oj=VZ`05
ojAUZOnVG:;oYUbRojILX_nWFZ000oo0L:T2olQdY0;oe7nV00GocgRQomIkUooFNiOoeW^GomAhUP02
omQiS`;of7V>0_oAQ;H00oneHI[o_G[0okej`002oj=JY`03ojU_aOo3Q/go`Wk100;ocXW40_oTSjX2
om]oV0?odg>:00CoaVJ6olm^Qoo>KXSoegN90_oGNI43omf3V`06omUnV?oPP8Sok92;onb@Roo/T8oo
lYV@0_ogXih00ooVU:ooeHo5olf8a002onbfh`06okb8f?o8T]_oVe^^olQm]on/IIoo/EZA0_naFI42
ol1VT`;ohXZR00?oghVVonnGVOo_UiT00oofXj@2ooRY[`04oo>[`oo/WKKok9ffonFF]P;oi9Fh00?o
WeZZoj9`[onWP;h00_o6U=P01onnSm3o^hg=okf>coniRlco]h[<oiijeOnRO=H00_nYPM401OnGMLco
O6?@ohYX`on>H;koQf;>00;oUf[=00?oWFc<oj5ad?nLKLh00_nVN]P00onPMm[o`8gLol2=g002oljJ
h003olNGhooga>OomlCW00Con[kG00?oc8oComFCc?nlOLH00oo4Q/`00oo>T=7ob8kEomBIe`02olZF
gP03om^UhOoIX]ooh:SP00;oh:SP00?okK3IooFnh_oj`]d00ooj`]d00ooJXn3o_HgOokf=g`03om:D
dP08omJCbOo<QKooc8FoomfE`_oMUL?oh9FmonF]hOoGS;/2omZFbP;oiJ7;00?ohYBhonfVaOo]Y/D0
0_o`VjD3onR?V`03onbP_?o_]=gokkCM00;okkCM00CogjGLonZgj?oZ^N_oj[W[0_oa`>/01OojanKo
oLKOoog6gooi`MoomKOF00;okkKO0_oIY^D2onVgjP03oo:jh?og/LComk7400?onkC400Ooo;K3ooFW
]OoeYkGomJNeoo:MX_on/k7ookV]00Cool6n00Cookfioono^?oo^[?ookR[0_oo]JP02_ok/9Conk6F
ooZfU?oh[hoonj^SooVWU?oeX9SonZVUoob]XoojZJ@2ooFV/P04oo[4h?of_^3om[kPooo5dP;ook^j
01?ookfjooo6a_ooa/KoolS4ooo<eOoobm?oolkFoooAd_oocL3oolbiooo4[?oo`JOonkZIoonnY?om
_j3ol[R=ooo0_Ooog>Woll;[00;oi]Ko0_nRVol02?n^Y_oo^:cookR/ooniZ?ooaK?oolNdooo9]_oo
e[co0_oRaol00ooI^?gojlWnonFmn002ooC<mP03onfokool`=Goo<3E00;ooL3D0_oo_LT02Oooa/Ko
okfboonkYooo^ZConkRHooflW_ol]ISonkFFoo>bR@0Mooooo`03ong]kOnBTY;ooooo027ooooo001G
ooooo`03ohJ6Q_ogmoOooooo02Wooooo00?oYjNWomKFe_ooool00_ooool2omZQk007okF9aon]Q<7o
ZX;0oj^2`?nYPKgoZH6koi]g_`02oime]005oj1k]?nSM:koY7>]ojAc[OnXKJL00_nVKZX00onWJJOo
YFZYojAZZP02ojEXZ@03ojAYZ_nVJ:SoYfBU00;oYfBU00?oXVZ]oiMV]onKG[400_nKG[401OnLFZko
YUbRojILX_nVG:;o[V>Y00;o`WFa0_o:N:/01OnmJIoocgVRolmiX_o?N:7ocG>I00;oeW^G0ooHNHl0
1?oHNHkoaVR;olIXRoo6J8/2okEQVP?oXeZW00?oZFo5ol>6cOnjN/@00_o?S<T2onB?ZP06om1lYooC
QKGodhFeomR7/?oEQ[CoaVJ60_o?KXL3omMgR@;oegN:0_oTQX`01?odX:?omJ2OooFPWoo/T8/2oo:I
T003onN9SooQR9oohHRO00;ok;KS00Ko^8KJokb8f?o8T]_oVe^^olQm]onSG:H3okQ^/0;oeHRh0_oR
RZ82onbGY`04onnGVOoeWi[omInJooFPX0;on:V_00?olj_3onbM]_o/WKH00_oUU[H01ooTUKSoXW2_
oj9`[onWP;ko_hoAol6AdonkSL`00_nmS/l01?niRlco]8S?oi]gconPNmL2ojV1d@03ohU[d_mlHm3o
O6?@00;oQf;>00GoUf[=oi5Sb?nQLM3oXG7@ojMjf003ojIjf004ok>8hOo0SMcocY[PoljJh0;omlCW
00GojjkIooRbaOoj_]Oon;;5olZ4`@02omFCc004okama_oET/[oaHcEolF<e@;ocY3A0_oDVML00oo:
U]kofjGQomVRg`02on2Xh0;omKkR00KolKOMoo[1fooj`]gon/;MomZSh?oQ[^L2okf=g`;odYCB00Co
aXC6olb5_oo<QKooc8Fo0_oMUL82on2E_@;oehbk0_oOTk/2on:D^005onRF[_oQSZkoiXnSonJ?XooU
SZ@00_oXSi/2onF=X@?oiY>/0_oVV[`00ooYYlooj[W[onZij`02onnlj004oog6gooj`]oonL;PooG1
iP;okkKO0_oIY^D2onVgjP03oo:jh?o]WkSokInh00;onkC40_oaXkH3ooFW]@;oo[>a00?ookV]oonn
`_oo`Kh00_oo`Kh01?oo^[[ookN/oojbZool[9l3ooneZ003oo^`U?oj]YCon:n?00;onj^S0_oeX9P0
0oo/SX3onZVToone[002ooo2a@;omK3900ColjVooonk^_oo][OookZe0_oo^K@00ooob<CoolkFooo>
eP02oooAdP;oom3000ooolbiooo8/_ooaZkookjToofoX?okaJ?ool2moooGcOoc`^_oo]gionKFoon[
X?ooXY_oojjVoonh[?l00_n/XOl2olFco`;obKKo0_oRaol01?oI^?goiKghonFmn?odc?H2onfok`04
ooc=jooe_n;oolKKooo6e`;ool?700[oolK6ooo3^_ooaKSookZToo^hV?on^ikoo[fQooZcU?oc/XWo
kk247?ooool00ooRh^;oW9bLooooo`0Qooooo`00E_ooool00oo/k>coT92@ooooo`0Zooooo`07ohn?
Soo^k^kooooooooooooBW>CofZ7/ol>Be@02ojf4`@05ok:7a?nTOLGoXGc2oi]g_onLN;d00_nOMK@0
2_nOM;?oXgB^ojAc[OnTLjgoXFN]oj5X[OnTIjWoY6V[ojAYZ_nUIZP2ojEXZ@09oimT[onTFjOoW5Z]
oiaJ[OnHHKGoUVJioiMV]onJG[7oVeja00;oW5Z^0onPGZ/00oncJJgo`WFaokMYY`02olYhZ`05okeY
Woo?NJ;oa6^HolecVOo3Ii400ooBMI<3omUlU0;oaVR;00?o]F6Jolen/?nSFZL00_nSFZL01_o3P/Ko
/771okYja?njN/Cochc9okad]P;oe8Vk00?oc7ncom>5]OoCQKD00_oHQk000ooEQ[CogHjeomf>]@02
onB@Z`03omMgROoEMXgoegN:00;oi8J<00Com:2SooFPWooeX9oonJNO0_oiZ:<2onN9S`;okIJP00Go
iYFdok=XZoncJ:_o]ff_oimT[P02oj=LYP;o^6j`0_oER;P00ooAPkCoiYB_onJD[`02ooFV/003onnG
VOoeWi[omInJ00;omJ2P0_odX:<02OoUW<?ok9ffonFF]_oUU[KoWeZZoie//onRL:oo^Xc<okV;b`02
ok^=c003ok^=cOnbQloo]8S?00;oUWCA00CoX7_Goi]heonKN=OoRF_B0_mlHm001?n7H/koP5c8oiMZ
cOnAHlP3oj9kg@;oYW[H0_ncR>401?o0SMcocY[PoljJh?oga>L2on^^f@03onfafOoh//Gon;;500?o
`WZj00Co^W>homFBb_oET/[oeI[I0_o>V=d2omBNgP?ofJ;O00?oh:SPon:[h_oe_^800_oa]md00ooj
`M_on/3Koo[0f`02on2Mc@04ok]laOndL[ko]7:nolF1`P;ocHS300Cod8c7omfHbOoNV<OogYS70_oL
U/L2omJ:^P;ogi>k0_oRU;P01_oXUZkohHj^onJ?XooVSj?ohHVRonF>Y0;oj8jL00?oiHfQonJC[?oV
Tj`00_o]Vjd00ooVV[coljRmoo>acP02onnjiP04ooFlgooj`]oon/;OooW2h0?omL7V00?ohjWMonVg
j_oY]nX00_oY]nX2oo2hh007oo:hgook]<Com[WHooJif?oobMGomJNeoonna@02oonm`P04ooni[Ooo
_/;ool;0ooo1_P;ookZj00WookN/oojbZoon/Z_oo:bOooZYUoom/Y[onk2DooNcSooh[hl00_okZj<2
onnDT@03onjDT_o/SX3ookF/00;ool;50_oe/<T00oof^m[ookJgoonf]`02ooni]004ooo3_Ooob<Co
ol[?ooo:c`;oom7B0oood<02ooo6[P06oobiV_om_j3onlFSoo_5Xoooelgoo]gi0_oE]ol2oj^Qo`;o
[jCo00Co[:7ook2Uooo6/Oooa[7o0_o:]?l2omNlo`;oh/Go00Cogl3oonW:oooYb_ookKo_0_oe_n80
1_ooa]_oolKGooo6eoooc=Gool[>ooo3^P;oolFh00ConkRHoojkW_ok]9KookbQ0_oc/XTLooooo`03
omSHf?nWYjOooooo027ooooo001Fooooo`03om;Bd_nZZZ[ooooo02Wooooo00?om_KfohN7Qoooool0
0_ooool05Oo5U=Oo]HW7ojf4`On]Q<7oYGk5ojAmaOnQO<;oXWc2oj5k_onLN;goW7S3oime]?nOM;?o
XWB`ojAc[OnOJ:ooXFN]oj5X[OnTIjWoY6V[ojAYZP02ojEVZ0;oYF6W0_nTFjL01?nLFZgoVV6coiIV
^OnGI[L2oiEN_004oiaJ[_nKH[goVf:moi]R_@;o]WS50_nlN/42okeYW`03olmiX_o4JiSoa6^H00;o
`fNA0ooBMI<2omUlU0;ojHjF00KohHf[olen/?o;N:SocGj`oj=JYoo3P/H2ok1a`@;o^W[40_nlM;H3
olao/`;oc7b^0_oHQk02omf>]@03om1lZOoTT:_oi92[00;ojYN/00?ohiFionB6S?of[/<00_odX:<0
1OoeX9oonJNOooVWWooiZ:?ojY2H00;olIVI00CokIJPonJE]?ncJ:_o]ff_0_nOI:h2oj=LYP;o^6j`
00?oeHRhom63]?oAPk@00_oRTkH2ooFV/0;ookZh0_oo_<42ooFPX0;ojiBR0ooPRjP2oie//`04ojV1
b_niRl_o_Hk?okf>c`;o/HK?0_naQ]42oiIdd@06oimjdonKMmGoVgSGohEYdOmkH/koO6?@0_n0G<P0
2_nCKmWoXW_Moj9kgOnRNmgoX7SKojIjf?nVPnGo^iG]ok>8hOncT^l2olfXm@?ojL;i0_o]/MT01Ooh
//Go`WZjol9j^_o2N[[o^W>h00;oeI;:0_oEV]T01?o>V=goe9kNomBNg_o<VN82omVNf@;ohZ_R0ooa
]md3oo[0f`;oh9g=00Go^gc5okAb__o5PL;oaH32olf8``02om2<a`;ogIS900CogYS7ombFaooGSl;o
ei320_oGSl82omj@]`03on6A/ooXUZkohHj^00;oiXnS00CohHVRon>:W_oSRYkoj8jL0_o/U9`2onJC
[0;oiYZl00ColjRmoo>ac_oc/Lkolk7>0_oe_=l00ooj`]oonL;PooG1iP02ooG1iP03on>YgOoY]n[o
jKOZ00;ojKOZ0_o`^>001?ob^=oon<3Ooog1e_of^MP3ooo9e@;ookg200CoolJlooo4`oooa<?ookRk
0ooo^[X02_on]:koo[:[ooZYXookZioonZVGoo^`U?og/hoonkFFoobfV?o`UiH2onnDT@;okYBB00Ko
ihN0oo2FR_oo`/GomK39oog0eOoi_=D2ooo<e`?ooknm00Kool>mooo:coooc/goolk=oooAd_ood/L2
ooo@`005ooo>__ooaZkool:Uooo5ZOomaZH00_ooeld00oongOWoeKOoomFgo`02oj^Qo`;o[jCo00So
[:7ook2Uooo6/Oooa[7oolVcooo:]?oocKOoomNlo`;oh/Go00Kogl3oonW:oooVaOookKo_ooFoh_ol
e?@2oogAkP04ooo6eoooc=Gool[>ooo;c@;oolNk00ConkRHooZcU?ok]9KookbQ0_oc/XTLooooo`03
olk>c_na/K7ooooo027ooooo001Fooooo`03okRh^?o4a<Cooooo02Wooooo00Cog]kNoijNW_oooooo
oooo0_o5U=L01_neRLOo]XW8oj=maOnUO/GoZH75oj9l`P;oV7G400WoTg;3oiah`onBL[ooVG6hoia`
]OnMKK?oWfR_oj5W[OnQJ:d00_nTJJ/3ojEVZ003ojEQYonUGJWoYEfY00;oYEfY00?oVV6coh]M_on;
GKl00onEG[`3oi]R_@;o]WS500Co_7[1okMd_Oo3O/3o/VV_0_o;O[@3ol]j[@03on6?/OoMS[OofGbD
00?ofGbD00GojHjFon6=Zoo;N:SobgRXonVRaP02ol9m_`;o/7700_nkP<d00oo6R]3o_hODom6FeP02
om6FeP;odY?@0ooHQk02om1lZ@;oi92[0_oZUj`2ooR]^@08ooJ^`oom]l7ooKO2oofg`_ol[JOonJNO
ooVXXooVSj<2oo6IV@;okiZV0_ngKJl01?nGGKCoZfZjoj]Z^_nZJ;P2okah_@;oe8k50_oUV[d00ooR
TkKomJJ`ooFV/003oonj^003oonl`Ooo_LOookg700;olj_300OohY:eon2;Z?oPRjSoWFbcoi]K[onb
Ql_o]h[900;o_Hk?0_naQ/l2ok66d@0;oiAbcOnFM=7oWg[Coi5ae?nCL]SoQFWAogQPd_mdGM3oOV?F
ogIJc_nCKmT00onRNmd00onPN=_oY7cLojJ3i@02ok^Ek@03ok>Bkoo=Z?GocJSe00CojL;i00?ok[_X
onfafOo4PlP00oo;SLh01OoFU]3oeI;:omFJfOoEV]WocYSM00;oe9kN00?ofjOUomVNfOoIW]T00_oQ
X=400oo_[m;ol:oAoo:`d@03oo[0f`04om>HeonbJk?o/V^cok9[/`;oahgD0oo@S<L3omfHb@03omN?
`_oGT<;oeho200;oeho200OoeHg1omj@]ooQTK?ohI6conRF[_oQSZkoiXnS00;ohHVR00GohhZNonR>
W?o/U9cok9BLon^DXP02onfIZP03onJJ_?ocZ;gokjK300;okjK30_oe_=l2ooW2h0;omL7V0_o^^ND0
1?oR]>ooj;_`onRkl?oX^o02oo2hh0;on<3O00?ooL7FooJif?oobMD00_oobMD2oonm`P03ooo6_?oo
a<?ookRk00CookZj00_oo[B^ooRVYOoeX9kon:FKooVYT_ok[9[omZB8oo2TP?ok]IKol9NFonjDU002
onnET`04onR;SOoWQh3oihN0oo2FRP;ooL3E00?onKcEooJ^`_of[/800_oo_kd00ooo]kOoolFkooo:
c`02ooo>c@09oooBc?ood/Ooom30ooo>_oooc[koolRcooo2YOooaJWooLJV00;oomO=0_oohO@00ooG
/OOoZj7ooj^Qo`02ojnTo`03oj^Qoon`YOoo/:Go00;obK?o00Kob[CoolfgoooG_?ooh/Goomo0oooY
b_l3onK5o`03oo;@o_ole?CooM7^00;ooM7^00?oom?Xooo:c_oobld00_ooak/01_oo`jgooKJKoo^d
UOoj^9Kom[NAoo>bRAcooooo00?o`l?3ok^k^oooool08Oooool005Kooooo00?oWYjNomkNg_ooool0
:Oooool01?o6a/Ko]kNgooooooooool2olFDe`03ok>7a_n/PlKoYGk500;oXgg900?oVGK7oiQea?nC
L/<00_nLN<<01OnBL[ooUFfkoiQX]onHI;KoVVBc00;oWFB`0_nNI:l3oj5SZ`04oj1MZ_nUGJWoYEfY
ojEMZ@;oUenl00?oRefoohiL_onEG[`00_nEG[`01?nJHKgoVf:moiYQ_?nfN<D2okaj`@05okMd_Onb
JJoo/VV_ol]n]?o1LZ/00_o;NZd00oo<O:kohHnaon6?/@02onnQ^005onJPaoog/<?omk33onV>U_o;
N:P00_oYX/H2olV6aP05ok1a`?nmP/go_83=okb0cOo6R]000_noQm@2om6FeP;odY?@0ooNV/`01_oF
Tl_oijKCon^WcOo[YlgolZo>onZG[0;on:fi00ComZk3oofg`Oom]l7ooKO20ool[JL01OoZT9SolIVI
oo6IVOoaVIWokiZV00;o]66M00CoUefdoj]Z^_n[J[[oZVRh0_nlN;d01ooDS/GoagfhonFJ_OoUV[go
i9W0ooR``?oi[kh00ooo^[P00ooo_<7ook_1oonma`03oo>[``04omV9/ooIRkKoVe^_oi]K[`;o]h[9
017o_Hk?ok25c_naQ/oo/HK?ok66dOnVOm;oV7KDoiIddOnGMMKoTG7Doi=bf?n1I]?oN63BogAMd?mn
HmKoMU[>oi=_f@02oj9kg@;oX7SK00Co[XKSojJ3iOnkUNgo^iG]0_o9Y_H01?o=Z?GojL;iomRViooH
Y^L2onjkj003om6?b_o4PlSoa8?800;obhg>0ooFU]02omFLf`04omBNg_oKZ>Koc9WRolbIhP;ofIkI
00CohJ3Aonn_d_o`[m7ol[3A0ooh/<<01?o7OKSo/V^cok9[/oo3PL@2olN=e0?od8c70_oMV<T00ooG
Sl;ofYoIomZOf@03omN?`P;oeHg10ooQTK<00ooQT;3oiIB`onFD/002on69XP04onR>W?oaWJWolIfY
onbDW0?ok9NW0_o`Vj<3ooNdc003ook2e?ooa=?onL?R00;onL?R0_o^^ND00ooR]>ooj;_`onRkl003
ono3lP05ooO9koof^MOomLK]ooG6kOombN<00_ol^l`2ooo2b@03ooo6_?oo^;_ookRk00;ookZj00Ko
okNfoonj^_ohYZGonjj`ooFPW_ohYI/2ooVYTP05oo^/V_odZ8Cokij0onV:QOoYRhP00_o_UI<01OoX
Rhgol9F8onjEP?o`UX[ojhj>00;okiVS0_of[/82oong]`06oonk]Ooo]J;ool[?ooo>cOoodLkoom;<
0_ooe<X01_oodlSooljnooo=^ooo`ZGoolFYoog6YP;oom;700?oon7domg6oooMa_l00_nlZ?l2ojjP
o`04ojbNooneYooo/:Cookfao`;oakKo0_o<^?l2om_7o`Coi/Go00?ol]3nooS@mOomdNh00_omdNh0
0ooodnSool[>ooo;c@02ooo7^`;ool>]00ConkBEooZhU_of]i7ok[N:7?ooool00oni^KWoa/K6oooo
o`0Qooooo`00EOooool00oono_koQHF5ooShn00Zooooo`09ojj^[_o?clooooooolJDeoo5U=Oo[hG9
okZ<c?nON/SoX7_800;oXgg900_oX7_7oiQea?nLN<?oV7G9oiah`onDLlCoUFfkoiQX]onHI;KoVVBc
oiYU]@03oieT/004oiiT[onQHj_oXF>[oj1MZP;oYEfY00GobhK5oiMO_?nGGkcoRefoohiL_`02ohmT
b`;oVV6m0_nJHK`01?naOM?o^H3?okV0congM;d2ok9Y[`;o`G:[0_o;NZd2on6?/@;ogHjg00?okj6h
ooJ`aoog/<<00_og/<<2onFD/P03ol9m_oo9Q/KobHK600;o_H;=00Co_83=olJ:d?o6R]3oaX[@0_o?
U]P01?oAU]Kobi7EomRId_oHVM82omjJc004omJCbooWY]?ojjO=on^Wc@;olZo>0ool^//00oom]l7o
oKO2oofg`P03oob]Y`04onnWa?om]l7ooKO1oofg`@;o]66M00CofY71oiMM]?nZJ;SoZVRh0_nlN;d0
0oo0O<7oagfholMm^003onFJ_@03ooR``?oi[kkookVl00;ookZh00?ookc1oonk`Ooo_LL00_ocZl<3
omV;]P;oWfZ`00Go]h[9ojZ2d_nZP];oXG_BojR0e002ok66d@07ojIod_nHM]CoUWCDoiMee_nALMCo
Tg;Hoh5Vd`02ogMNe004ogiSe_mfF/koTVkHoj9kg@;oXHG/00GoWhC[oj^<k_n[S>ko[8g_ok^IlP04
olVPkP03omRVioo^^nSok[_X00;odHo:0_o<S/l01Oo:S<ooeYK@omJFd?oFU]3ohZSM00;oeIcK0ooK
Z>H01?o<TmWof9oKomROfooGW]/2onn_dP;ol[3A0_oh/<<00oo7OKSo/V^cok9[/`02omNBb0;oahgD
0_oAUmL2omnSfPKofYoI0_oESL42onBXf@;oh8nc0ooUU;02on^J/004oo6P[oo`W:Wol9bYoo2KY@;o
k9NW0oo`Vj<2ooNdc003ook2e?ooa=?onL?R00;onL?R00?ok[WUoo35loo`aO<00_oV`?X3ono3lP;o
mlW_00GomLK]ooK7kOombN?ooLWSoobkc002oonla@03ooo0]?oo]k[ookNj00;ookc01?ok[[003Oom
/[KonZfcooRUVooiZI;onjbJooR`SOobXH3ojhj7onV;R?obVI7okiFConR;SOoYRh800_o^UH000oo[
SXkokiVSonnIX`02ooBY^`;ookNg0_oo^kD01Ooo]J;oom7>oooAc_ood/coomC:00;oom?800Gooljo
ooo>__ooc[[oo=:doo?5W@02oooBa`03oooNf_oMa_oogLKo00;o_:So0_n^X?l01?n/W_oo]JOookFW
oonm/Ol2olNfo`;oc;So00GoflOoomJnoooSbooohl_oon77o`03onk@o`;om=Ko0_oodnP01?ood=Ko
om7Fooo;cOooak/2ooo3[@03oog0XOoj^9Koo<2N00;okK>66oooool00on^[Zkod=3@ooooo`0Qoooo
o`00EOooool00ooZj^[oTY:Booooo`0Zooooo`0<oiFEUOoWinOoeIkWolJDeonlSLko[hG9oj=mb_nO
N/SoX7_8oj=mbOnPNlOoUWC=0_n=K/T00onHMLWoU7?4oiAca002oiQX]`04oiQT]_nJI;?oVVFeoi5R
_0;oVF2d00GoUfBfoj5KZOnQFjWo/6^eojEMZ@02ol^6a@;oUU^f00WoRE_3ohmTbon?I<_oSfC;oi9V
c?nLK<coVf_<ok1me?naOM<00oniP<l2okEkbP;oahW?0_oAT</3onJTcP;okj6h00Som[37ooN``oog
/<?omk33omVA`_oUU;;oaGF]ol=dZ`;o^6ZY0_oITL800oo>U]_oaiCOolNDg`03om2Kh006olbHgooI
Y>;ofJCRomRId_oNV/coeY?;0_oWY]<00oo[YlgolZo=oo:_c@02oobjb`04ooflb_on^lKoo[_6oojk
aP?oo:fW00GomjFWoofg`Oom]l7ooKO1on6H`P02om^Fb@03oiEK]on[L<CoZg3400;o`83700Go^WW1
olV5aOo9QLGoljk:onV/f@02ooR``004ooV___oo^KcookNdoong]0?ook_100?ol:_:oo>[`ooAR;l0
0_oIRkH2oimZ/0;o]8S;00?oZX;Boj5kd_nbQ]400_naQ]401on?L=GoS6k@oiIde?nGMMKoTG7Doh5V
domdG=<00_mgG]@00omhHm[oPFkRoi=kj002oiAlj@03oj65k?nOQ>_oZhc^00;o[8g_00Go^iWbolVP
k_o9X>kobJ3^omRVi`02omRTi0;odYOF0oo<Sm82olZ?d`05omJFd?oRZ=gohZSMomFLfoo]`oD00_oK
Z>H00onnS]ooc9?IomROf`02omNNf`03oo2fgOoVYM7ol[3A00;ol[3A0_o7O;H01OnbJk?o`gfnomNB
b?oGT/SoahgD00;odIOG00?og:KRomnSf_oOXmX01OoJWmT00ooEV=GofYgEomRLe`02onBXf@;oh8nc
0ooUU;02on^J/0;olJ2_00ColZ:`oo2KYOo]VjkojYBU0oo`Vj<01OoiZk7on:ZaooRZ/Ooj[K?oolCC
00;onL?R00?okL7boo35loo`aO<00_oV`?X01oo_`o;ol<gmoo7=o?ocb??omlW_ooG6kOofand00_om
bN<01?oocN;oolgOoonlaOoo`;@2oong^P04oonl`?oo^/7onjj`oono``;oo[Fe0_oj[K<01_oo]:oo
ok^/ooVYT_oh/8golj:2onjBS@?olYVA00Ooji2DooFQWoo_UX3okiJ0onjEP?o^TX?ookNf00;om:Vk
00?ool;7ooff_oom][l00_oo]J801?oo^JGookfbooo9]ooocL02oooAaP;ooljn00SooljjoocB]?om
aZOoolJXoooBaooog][on<GWomg6o`?o_:So0_n]Wol2okFWo`03okfaooo7]_ooakKo00;oc;So00?o
flOoomJnoooSbol00_oQaol3onk@o`05onk9o?okf?SonmShoo[Dm_ood=H00ooodMH01oooa[?ool>]
oog0XOonaJOoo<2NonndROo]/hH06oooool00onTY:Cof][Jooooo`0Qooooo`00EOooool00oo@d=3o
[:b/ooooo`0Yooooo`08oo_knon4Q8CooOgmolNEfOo1TM?o]8S>ojN0b_nTO/X2oj1kb004oi]hb_nE
Ll[oSFk9oiAcbP;oV7G900CoU7?4ohQZa_nAH[coTF:l0_nHI;H01?nBGkWoTF:loiUP]?nIH;@2oiaR
/@?o/6^e0_o;Q/D2ojmgc006oi=Vc?n?I<_oSfC;ohmTbonBI/coW6c<0on`OM@2ok5md`03okV0cone
Nl[oaXW?00;oahW?00Cobhk@om6@booVY<koiZC>0_oVXlh00oo_XKSokj:iooJ`a`02ooN```;oiIBb
00Co`gB[okQZZOnhJZWod8S00_oITL800oo>U]_oaiCOoljJh@03om2Kh004olbHgooIY>;ofJCRomVT
hP;ogZWT0_oW]NT2oo?2jP04oo:_cOok^/goo;[;oobjb`?oo[_600Gon[_Aooo1c_oo`Lkool7>oofh
`P02oofg`@07on6H`_oKU/WofiK9oiEK]on[L<CoZ6c0ol20a`02okYi`@04olV5aOo:QlKoljk:oo>^
bP?onkoG00Cool_Goong]?oo]kCoo;2e0_ol/;401?o/Vk;ol:_:om68_ooAR;l2oimZ/0;o]8S;00Ko
XG_@ojZ2d_nON]?oZ83Hoj9lf?nHMML2ohm`e@;oTG7F00GoR6_GogQPd_mdG=?oM5cCogMNe002oh5^
hP?oU7cY00?oXHG/oin4jon/SNl00_n/SNl01?nkVO;o_9[colVPk_o9X>h3omRTi0;odYOF1?o<Sm83
on:Xg@04omFLfoo]`oGokL?eolVQl0;ofjSV00Coc9?IomNNfooGW]_ol;KM0ooVYM42onjQ^`03olMl
]_oCRl;o`gfn00;o`gfn00?ofIcGon>/hOoAUmL00_oLY^82omJSi@CofYoI0_oEV=D01?oJWMGof9cG
onBXfOoTZ=T2onFWe@?ojjK;0_o[V[02ooJ]`003oo:R/?o`WZgokI^^00;ol9na00?ol9^SooV[/Ooi
Zk400_ohZ[401?oj[K?onjjbooW3h_oh/<43oo35l`03onK0n_o^bOcokLWl00;ol<gm00Cokl[loo;<
nOobc?Wol/ci0_ombN<00ooocN;oomCKoooDf`03ooo?f@03oonl`?oo^/7ookk400?ooko300Ooo;:i
ooZ]/ooo]K3ook^/ooVYT_ol]iWolj:200;okY:=0_obVI400oo[T9ComJ6OooNSV`02oo:KP`04onfA
P?ocVi;omjB=oo^_]0;ooKJo00?onjf^oonfZOoo]J800_oo^JD2ooo9]`;oom760_oockh00oooc[[o
o=:doo_7Y@02ooo8Z`03ooo:_OohaNOogLKo00?o]k7o0_nZYol2ok>Zo`;o_K7o0_o6]_l01?oKaooo
e[koomJnoooSbol2on77o`?ok]3o00Gok/Wloo_Hn?oje?Kon]CfoogGm002oooAeP08ooo>boooc[oo
oljmoog0XOonaJOoo/V/ooG3W?o[`iTKooooo`03oiZJV_oUiNGooooo027ooooo001Eooooo`03okJf
]_o6a/Kooooo02Wooooo00koiNGUoiRHV?o=VMoob9GJol6AdondR<coY7k:oj1kc?nLN<_oXgg:oj5k
b_nELl[oSFk9oiAcbP;oT73<00?oTG7:ohQZa_nAH[`00_nAH[`01?nBG[WoTUnioi5R_?nIH;@2oiMT
]P03oiaR/On`JkGo/6^e00;obhK500?obhO5ojmgc?n_Ml`00_nCI/`01?n?I<_oUF[?oiA^e_nDK]H3
ok1me0?o/GgC00Oo]G_:olJ9coo6RLooahW?ol^>d?oAT<_oiZC>00?oiZ?>0_o_X[T2onJ:T`03ooN`
`ooITL;oiIBb00;o`gB[00Co^6ZYom28`?oITL;ofI720_o>U]/01Oo>V^7od9_Pom2Kh?o@Vn3ocISO
00;ofJCR0ooNZN@2onNej@;oll;Z00?ol/3Yooc:i_olb^H00_om_<X2oojkaP03oofjaooo`Lkool7>
00;ool7>0_oobM`2on6H`P;oUE^g0_nXK<02okYi`@;obHG500?obXO6oo>^b_oc[/X00ook_mL3ooo;
e`07oob`]Ool/;7oo;2aonbK/_o[Vk?o/EbFolen[`02oj=][@0>okB8bonQNm3oXG_@ojZ2d_nON]?o
YWoDoj9lf?nBLMOoSfoFohm_eOnALMGoTG7FohEYd_n8JmL2ogALd`03ogMNe?n1K^;oPFkR00?oU7cY
00KoWhC[oj:9l?nZSo;oZXobojb=konkVO82okbJl`04olVPk_o6WNgof:CTol>Ag`;odYOF1?o<Sm83
on:Te`?ok[OQ0_o9XO02okj>g`;oeikK1?oVYM42onjQ^`;odh_20_o3OKh01?oKWmOohjcQon>/hOoS
[>42ombVh@;oeZ?U0ooJWmT2omFHe@06omZ]k_oHW=Oof9cGonBXfOoPXMGoiJOE0_oSX]82on^Vb`;o
lJc;0oof[L001Oo`Y/3okI^^oo2O/Oo`Wk7om:B`00;on:V^00?on:ZaooZ]/ooj[K<00_ok[[82ooR`
`@;ol<?`00?ol<Gconk9o?o`cOd00_o`cOd00oo_b_col/cioo;<n@02ooG=m`;ooMOe00?oolgRoooD
fooocmT00_oobMD00oooa<_ookk4oonna002oono``04oobb^Ook/[Wonk:ioone/0;ook^/00Gook^R
oo>RP_ojZY?omj:Goo:IT@03ooJRX@05ooBNWOobVh?olY^3oo:HQoocVi800_ok[k@00ook[[Coo[Rn
oojh_P02oonfZ@07oojcW_om/Ycoo[NNooo9]ooocL3oom76ooo?_P02ooo?^`05oocB]?okajGoolR[
ooo8Zooob[d00_ooi_H3okNao`04okB]oonZYooo/j[ook>Zo`;o_K7o0_o6]_l2om?2o`04om70oooM
booogL_oom_8o`;ok]3o00?ok/Wloo_Hn?okf?P00_oje?H02oonf??oomWSoooIhooofn7ooljoooo>
_Oooc[Goo/FWook9[?oe`icok/6G01_ooooo00?oShn?ono_koooool08Oooool005Gooooo00?oW9bL
on3Ph?ooool0:Oooool01Oo=cLgo/;2`omFNioo8UM[o^8_:00;oY7k:00CoVgO;oiahbonSOL[oXG_:
0_nDLl/3oi1`c0;oR6[600OoRf?1oi5R_?nBG[WoTV2joi9O^On?H;goTF:l00?oUfBf0_n`JkD3olZ4
`@;o[6Nd00Ko]Wc;oi=Vc?n?I<_oUF[?oiA^e_nFL=P4ok1me003ok67h_nbPm_o/X?K00?oai7K00?o
bhk@olbCeooVXlh00_oVXlh2on:PcP03onnR^OoVRY?oiXZC00;oa6B80_niFhH00oo?M9WoaVfGomb8
Z`02omVA`P04onbQ_oo>V=goh:WPoljRk0;ofjk_00?ocISOomVTh_oIY>800ooNZN@2onNej@05oo?2
j_ob`>Woo<[Vooc:i_okan@00ooobn800oooc^KooK[7ooZkd@02ooo1cP03ooo9g?ooam[oolOJ00;o
i:_N00OoYFc4ojegcOnYMLkoZGG>ok]nbOnjNL7ogIc@00;oc9KM00GomKgQoo>^b_oY[=WonkoGooo;
e`03oofmcP;oo;:g0oo/Vk82ok5LUP08oj=][OnSJjco/HK6ok66a_nQNm3oXG_FoimjdonVOm@2oi9a
e`05ohm_e_nBL]KoTG7Eoi1`eOn5JM800omdG=<01?n=NNWoPFkRoh9ai_n2LNH2oiAnk0;oXXW`00Co
ZXoboj22jOngT^co]YOc0_nlV_<02_o9X>koaYg]olJMkOoHY>Co`i7Oom:Ge_o8S]Cobi3Dolb@doo<
Sm82on:Te`04onbdhOo^]n7ok[OQooK6j`;obI3G0_nmP/d01?oGVM?od8o<on2NcooUWlT2onJUd@04
omnNdOo^XK_odh_2om>;`P?ofioG0_oS[>42ombVh@03on:^i_oFXnGoh[Ga00;ofZk`0_oFZNh3omZ]
kP04omF[lOoP[n[ohk;Zon>bjP;oi[7T0_o[Y//2oo6/b`?omZg00_o`Y/02oo2O/@03ooBS[oohZJko
n:V^00?onZfc00Gonjjboonm_Ooh/<7on;31oo33l002ooO;l005ono7n?oab_SolL[hoo3=oOo_b_`0
0_obc?T00ooecOOoo=OfoocGmP02oogGm@05oooIj?oocmWoolWEooo9eOooaMH00_oo_/@00ooo_l?o
nk6joo^b^@02oo^b^@04ooni]_oo`;;ool2coonkXP;onZZC00ComInIooVXW_ofXZ7omZ:Q0_odWYd0
1oogXi_olY^3oo:HQoocVhGom:64oo^^]?oo^k`00_on^;h2oonfZ@;oo[>N00?oo[NNooo9]ooocL00
0_ooc;d2ooo?^`;on/>O0_oob:/01?ooa[7oonKfomg5oooMaOl2okNao`03okB]oonZYooo/j[o00;o
]Jgo00Go_K7ookjbooo6]_oodl;oom70o`02omg;o`;oflSo00?oi];oonk9o?o^bO`01?oje?H00oom
eoGoo]ScoooIh`02oooKf@06ooo>_Oooc[Goolfcooo=/oobaYook/6G6oooool00on5QHGon_[joooo
o`0Qooooo`00E?ooool00oomoOgoQ8B4oo[jnP0Zooooo`09okBd]?o>V^3oeIkWok>7b?ndR<[oY7k:
oiahb_nLN<_oX7_<00;oTW7:0_nDLl/3oi1`c005oi5ab_n5JL[oQf34ohMRa?nAGKX00_nBH;X01_n?
H;goSenlohmO_?nAG[_o/W6nojaZ^@;obXC100Goa7bjojaW]?n/IkCo[6NdokIlb`03oiI`f004oiA^
e_nFL=So[hKSojn6h`?o/HOR00?oZ7oNok:3fonmS]l00_o7TM/2olbCe`;oiJ3900CoiZ?>on:Pc_o_
X[Wokj:i0_oVRY<01_oAPkGoa6B8okUKQ_niFhKocgBIolI]U`?oi96/0_o/XKl2on2Yh0;ofjk_00?o
c:OfomRcn?oH/oP00_oQ__d2onO0n004onVhjoob`>Wol/3Yooc:iP;onlOT0ooobn83ooo>iP03oooJ
j?oocmSoolOJ00;oolOJ0_oHVM401?nUK<Co[GO=ojegcOnYMLh2ok]nb@03omfLd?o<U]gomKgQ00?o
mKgQ00?oo=Gdooo;eoom_Lh00_om_Lh2oobb]`?oiH^L0_naG9H00onSJjcoYFjZok66aP02ohY/bP08
oiiid?nQO=KoYWoDoi=bf?nBLMOoSfoFoi9be_nALMD2ogANf`05ohEYd_meI]koMFKNoheijOn1L>D0
0_n2LNH00onDO^coTWcZoj:9l002oj:9l004oj22jOngT^co]i;/ok29i@;o_9;W0_o7Tmd2ol:;e@;o
b8gC00Oobi3Dolb@doo<T=?ohZCGon^]eoo/]>7ok[OQ00;om/K[0_o9T=L01?neOm;o_H;=om2?c?o@
Sl`2on2Nc`;oiIo90_oMV<P2omFEd003om^KdOoX[moohjcQ00;ohjcQ0ooR[^H2on:el@04omZ^l?oI
[Nooe:S^omJYkP?ofZg^0_oEZo42on>bjP;oi[7T00Goj;?Uon^Vbooa[<_olJc;oo:]b`02ooJ]`007
oo2V`?od[LGol9naoo2O/OodXjoon:V^ooZ//003ooV[/005oonm_Ooo]k?oom?IoooCfOo``o000_og
bo002?o`bOSolL[hoo7:n?oab_Sokl[loo;<nOoaboWomLgg0_oleoH2oogGm@07oooIj?oob]Oool[G
ooo:eoooaMKool?<ooV`_`02oo^a^P?onk:i00[ookZfooo0/_oo`;?oolNcoofbW_on/iooo:fTooVX
W_ofXZ7onJRT0_ogYJH01?ol[j_onJNVoob^XoocVhD2ooBQQ005oonf]?on^;koo[Rnooo0__oo]ZT0
0_on/ih00ool]IWoolZgooo<`002ooo<_@05ooo=^Oood;Son/>Ooo[3Woom`Z800_ooa[400oooi_Ko
gLGoomg5o`02okNao`03okB]oonTXOoo/j[o00;o]Jgo00?o_K7ookjbooo6]_l00_oA`?l01OoMbooo
flSoom_8oooKb?oohLWo00;oj]3o0ooje?H2oogGm@03ookHlooofN?oom_I00;oomSG00Goom:mooo=
/ooocK?ok/:Honk1U`0Jooooo`03oo_knon3Ph?ooooo02;ooooo001Dooooo`03onSXj?nDU9Cooooo
02[ooooo00WocY[PolnJhOo1TM?o_Hk?ojEnbonTO/[oW7S:oiiic?nPNl`00_nBLLX02_nDLl_oRfg:
oi5ac?n8JlooRVc?oi5ab_n5JL[oQf34ohQP`onAGKX3oi9P^P?oSenl00?o/W6nojaZ^Oo:Q<400_o4
O;X2ojaW]003olN;d?nfO<_o]Wc;00;oUW3H00?oU6kFoiE`f?n_Q^<00_n_Q^<2ok67hP03ojQog_nb
Pm_o_HkO00;oai7K00?oc9?GomFKfOoEVmT00_oUX<T2on:Lb@?od82a00?odH>eomR<^_oHS;X00_oT
V;`00ooQUl3omZg0onb/d`03onbQ_`;oh:WP0_oK[^l01Oo<YoKof;?homRcn?oQ__gofkCg00;oil3h
00CoiKcfoo77mOoaaoGoo<[V0_okan@2ooo;hP03ooo?iOooc^KoolkV00?oom[X00?oolOJooo:gooo
amX00_oHVM401_nUK<Co[GO=ojegcOnYMLko[GW@ok]nb@;ogIc@0ooe_N400ooofO7oo=GdoocEm003
oofmcP;oo;:g00?oeHNfonF;W?n`FY@00_n`FY@2ojE^ZP03ok66a_n:K<[oRVc:00;oXGcF00KoUgGF
oi=bf?nBLMOoSfoFoi9be_n1I]/2ogANf`05ofmJeomeI]koKUcFoheijOn1L>D00_n2LNH00onDO^co
XXW`oj:9l002oj:9l006oj27kongT^co/8WUok29iOniTNSo_9;W0_o7Tmd2ol:;e@03olB<e_o8SM?o
bi3D00;oc93C0_o[[ML02_oYZ]GomK?=ooFccOofa^_o]8SQolV@eoneOm;ocY?Eom6De?o@Sl`3on2N
c`?ogIS800CoeIG@om^KdOoX[mooj:oO0ooSZ]l00ooRZ^7ohj_Qon>[h@02on:el@;ofZCQ00Coe:S^
omBTiooQ]oCog[?b0ooEZo400ooP[n[ohk;ZonJai003onRci@;okkSQ00ColkcQooJ]`?of[L3om[_K
0oof/<P01?oi]<Oookc7oonlaook]<82ooZ]/P05oone[_oo]k?oom?Iook7g_ohZk@00_ogbo02oo39
n0;olL[h00Ookl[loo7>o?o`cOgol<gmoo[JoOoleoKooMOe00;oomWX0ooob]L2oo^gbP04ooV`_ooj
/Kcon[6looZa_0;onk:i0ooo`;801Oooak?oolBfooo4]_ol[JCoo[:/00?oo:n^0_ol[Z`06OoiYjKo
o:jSoob]W?ol[Icom:64oonf]?on^;koo[Beooo0__oo_;;ookfboojcW_oo_:?oolZgooo<`?ooc;ko
olbmooo=^Oolb:SonLBPooW0W?oi_Y[oolF_ooo6Zooodlh00_oMaOl01Oojioood/Gook6aoona/Ooo
XZKo00;o/;Co0_nZ[?l00onk]_ooc<Koolc6o`04om_8o`04on79oooZd?oojM3oonW@o`;omM_o0_om
foP00oonf??oon?doooHe`02oooHe`05oooIbOoocK?oolfconk2V?o^`IL06_ooool00oo`l?3oSXj>
ooooo`0Rooooo`00E?ooool00oo>c/ko[Zj^ooooo`0Yooooo`07oljJh?o6U=OoaYCGokn?d?nbQlWo
[8?7oiUfa`02oiiic004oj1kc?nBLL[oTg;:ohY/b`;oTG7<00_oRVc?ohU/cOn2ILWoQFW:ohMRa?n8
H<?oTEfjohmQ_OnBH;[oTEjjoi9L^@02ohmO_003oj=[a?n]K[oo[Fjo00;oaH?600?o[6NdolN;d?o7
Rm000_nfO</01?nFL=OoZH3NojV0g_nDMn82ojn6h`;o/HKQ00?o/HORojQog_nXOmd00_nmS]l01?o6
TM_oaY3KomFKfOoEVmT2onFPb@08olQi/?o@P;7od82aom20/OoDQ[GodH>eomR<^_oHS;/2onBH_003
on6G`?of[L3omZg000?okjkC00Coh:_Ton2Yh?oPZN3ofjk_0ooH/oP00ooQ__gofkCgonO0n002onFl
mP;olLOe0ooid_L2oocKn@05ooo?iOooc^KoomS[oooHjooof^P00ooob]l3omRId@;oXf2a00Co[GO=
ojeid?n]NM3o^gk90_oMW=02ooFmh@;oomWa0_oWZmX2ooV]]P05ommmQOof]M3oo;:gomF7]_oURi`0
0on`FY@01OnUKZ[oYGjiohY/b_nBF[OoWWWA00;oXGcF00KoUgGFohm`f?nCL]SoQ6SIogmUf?n1I]/2
ofmJe@;oKe[G00KoKUcFohehj?n2LNKoPW7VohQgjOnBO>X4oj:9l007oiUnjOn`RNGo/8WUokV?i_ni
TNSo^HoVokF<i@03okZ?i@06olB<e_o8SM?obi3Dol^@e?o<T=?ojjgG0_oYZ]D3ooFcc@04ok9d`onj
O/[o]7W9oljCe@;odICD0_oPW/h2on:PcP;ogioB00?ogYS8onNZfOoWZ]T00_oSZ]l00ooU[^7ohZ[Q
on:Zh@03on>[h@04omZThOoQ/>WofZCQomBTi`;ohKOd00Kog[?bomF[lOoEZo7oeJ_aon>bj_oJ^?`4
onRci@;okkSQ00ColkcQooJkfoof^m_olkKG0oof/<P01?oi]<Oookc7oo^d`_ok]<82ooZ]/P03oond
[Ooo]k?ookRb00;on:^d00Con<CUooO;l?obaO7ol<Wh0_oab_P00oo_b_colLkloo3=o@04oo[Jo@;o
omWX0_oob]L01?og/l[onkO:oo^gb_ok]lX2oofmc@?ooko30ooo`;801_ooak?oolFgooo1^_ol[JCo
olG0oojb[0;oo:n^00Coo[>coofb/_oiYjKonJNV0_ol[I`01_ok/9Oom:64oojd]Oon];Gool2noonl
/P;ookfb00gookbRooRiU?ooc;ooolboooo<__oocKWoolZ/ooW4X?oi`9conKjJooo5[oooaZ_oom?>
00;oi;?[00Kon^Ooom;5oona/Ooo/K7ooj:Voon`]?l3ojZ/o`03ok^fooo<a_oobL7o00;oeLgo00?o
d<Coom_?oooQbOl00ooYd?l00ooefoooo=[hoogKn002oogKn009oooHkOoohNOoon7WoooHc_ooeLKo
omK0ooo=/oo^`YSojknC01[ooooo00?oi^KVoiVIVOooool08_ooool005Cooooo00?o];BdolS8b?oo
ool0:?ooool00ooHX>WoaiGIolJDe`02okn?d0;o[8?700CoWg[9oiiic?nTO/[oX7_<0_nCL/X00on=
K/_oTG7<oi5ac002ohY/c`;oQFW:00?oPek6ohAXb?n8H<<00_n:H/400onAG[[oTUbiohiM_@03oj=[
a005oje^_oo5PlKoaH?6olEm_?o2N[T00oncKKD00onFL=OoZH3NojV0gP02oiAghP06ojn:ionaQ^7o
/HKQok66hOnXOmgo[8;O0_nmR=P2olNAfP?oeIWF00CoiJ39oljFf_oIVmCofI_D0ooJW=D01OoHS;[o
f8bkonBH_?oTV;cohIO000;omZg00oo_[]<3on2[i004omVdnOoH/oSof;?hombjo0;ofkCg0_oU_?H3
oo77m@;onM;g0oolfoT01?oofo7oomS[oooHjooof^P2ook9g`03ooo:goo`Zl_oei?900;ob7nj0_nS
H;401?n/LlOo/GO9ojeebon]ML/2omjRf0CoomWa0_oWZmX01OoVZ][onJffol1c/?o0Lk3oggf500;o
a6:00_o0Kj02okIm]@09ojEn^OnBF[OoTUZgoiiidOnON]7oUGCDoiIdf?n?L=SoRVcK00;oQ6SI00?o
OfGHoh5Vfom^J^L00_m_F]L01_m^G=KoSGSXoh9`i?n2L>CoR7OYoi=nk@?oXXW`00?oX8O_oiUnjOnY
Rnd00_nVQn/2okV?iP04okF:h_nlT>Co^XoUol:Gj0;oa9SW0_o;W>H01oo<T=?ojjgGonVZeOoYZ]Go
lK;EooFccOnbM<<00_njO/X01_ndNLWocY?Eom6De?oAU=CofI_Eon2NcP;ohZ3>0_oOWm801?oVZMSo
ij[IonNZfOoWZ]T2onF^h@;ohZSN0_oSZn401?oT[^?ofZCQon6`jOoDY>L3on6gm0;og[Cd00Coe;;k
omZho?oJ^?cof[Sl0ooX/nD3onc9oP03onjcfoof^m_olkKG00;olkKG0_oi`Mh01Ook`M[onkC2oo^d
`_ok]<;oo[S100?ookB]00CookRbooo3a?oo`lCool?40_oha>D2oo;5l@04oo?=n?oac_colLkloo3=
o@?on][m00ComlofoooBj_oia>?onLCS0_og/lX3oo^gbP05oofmcOoobmKooko3oono`ooob<H00_oo
c<801?oo`;;oolZdooo5]ooo`KX2ooo5``03ooo5`?oo]K;ooK:b00;ooK:b00konJNVoonh/Ooo^;7o
o:fLoo^`Uook/IKomjR;oonl^ooo_K[ookZiooo0]?oo`KSookbRooRiU0;oolbo00Ooolbnooo<^?oo
bJoonKnKoo_3XOoh^iOonk^I00;oolJ[0_oT/n/00oojioood/Gook6ao`02oj:Vo`04ok2doonZ[?oo
ZZcoojZ/o`;oc<Ko00CobL7oomG=ooo@a?ood<Co0_oKcol01OoYd?ooiMKooo7Joooaf_oolmCo00?o
oM_h0ooohNL2oooSg@04oooF`?ooe[kol/JOon^oTa[ooooo00?ofm_Koj>SXoooool08_ooool005Co
oooo00?oVYZJon;Rh_ooool0:?ooool01_o<V=ko^hg=ok:7a?noSm3o^Xc;ojb3a`;oWg[900[oWWW<
ojAnb_nJMl[oTg;:ohIYbOn=K/_oQV[;ohAXc?n8JlgoRVc?0_n0IL`00on3G/KoQ6S8ohUL`002ohYR
`@03oi5N^_nBG;WoSUfm00CoXf_400CoaH?6ol9j^Oo2N[Wo`WZi0_ncKKD00ooATm;oUW3GojV0gP02
ojV0gP03oiAgh_n_R^Oo[h[W00;o/HKQ00CoZ7oMojb2gonmR=So_HSH0_o7TMX00oo;UMcoeIWFomFI
eP02omBHeP;ofI_D0ooJW=D2ombSg0;oj;7R0_oia^L01?of[L3okjkConn^dooka^82on2[i003oo?=
n?oI]?WogKSi00;ogKSi0_oK]?L2onFlmP;olLOe00Com<giooWBmooid_Ooo=_i0oojeOL2oooKl@03
ook<i?onbMooo/WO00;ol:_;0_o8OkX01_nSH;7o`XO@ojYbbOn/LlOo/GO9ojeeb`?ogZ;H0oooc]l2
omn=[P04onN[f_oVZ][onJffol1c/0;oggf50_niKId2okALS@;o_F:@0onBF[L01?nLN<goUGCDoiEd
e?nFM=P2ohMZeP;oQ6SI0_m^G]l00om^J^OoKe[JofmJfP02ohehj005ohiijOn8MnWoR7OYohQgjOn?
NnX00_nRRO02oiUnj@?oYXO[00Ko^HoVok68honaR>?o_93TokZ?iOo2UnP2olBHi`03olJJj?o;W>Ko
ejKX00?ojJcH0_o`ZlX02?oASLKo^XCEolZBfOnlSN3od9oUoljCeOoAU=CofI_E0_oPW/h2on:PcP;o
iZWH0ooWZ]T00ooUZmgoiZcNon:XgP02onVeiP04omnZiOoT[^?ofZCQon6`j@CohKOd00?og[Cdomff
m_oD/_/00_oJ^?`00ooM^okoiL?oonC2oP04onc9oP;ok<Ki0_oaboT3ooW1gP06ooc2f_ok]<;onkC2
oo^d`_oo^/?ooKW30ooo]:d00ooo]k;ool?4ooo3a002ooS4i@;ol/Ga00Comlcaoo[Am?oac_colLkl
0_ojf_d2ooO?mP03oo?2jooia>?onLCS00?on<;R00?onkO:oofmcOoob]L00_oobmH02?oo_l?oolS6
ooo<`_ooc<;oolg6ooo:]?ooaKOool6j0_ooaL<01?ooaL3ookFboofb/_om/[82oonf]P;ookRa00Ko
ok^^oobaVOok/IKonk6Foojc[_oo^[T2ooo0]003ooo1^?oo`jcoo;jN00?oolbo00Koolbgooc2XOoo
bZcon;VEooc0Wook^iT2ooo8[P?on^Oo0_oBaOl00on][Ooo/;CoojZ/o`04ojZ/o`03olW1oooEcOoo
d<Co00;od<Co0_oHb?l00ooUe?ooiMKooo7Jo`02oo7Jo`0<ooWPooomfoSon^;ooo[RoooohNOoon7R
oooSgOooh]CoomJnoocC]_obaYook<6F6_ooool00ooAdM7o[Jf]ooooo`0Rooooo`00Doooool00ool
o?coQ8B4oo_kn`0Xooooo`05olNEfOo3T]Go^Xc<ok:7a?n/Pkl00_n[P/801onIM/OoUGC9oj1kb?nJ
Ml[oU7?:oi=bb_n7J<H00on4J<`01?n8JlgoRFc@oh1Uc?n3Il`2ohAXb0?oRV;10_n8GL800on?F[_o
XfNnoj=W_P02ojY_``;o^7>j00?o`gbmok=]]OncKKD00_oATm82okEkb`;oZH3N00CoXhCZojn:ionV
P^?oYXGX0_nXQNH2ojb6i@03okf8f?o7TM[oai_Y00;obiGL00GoeIWFomBHe_oDV=Kod9SJomVKe003
omZLe@04on:YgOoLXmcoj;7RonRahP?onLKW0ookbNL01?oPZnCollghoo?=n?oJ]OT2omfhn@?og:o`
0_oV^_82ooC;m@04onjok_ood>Soom3Xooo@j0;on]Gg0_oofo42ook<i004onZUbooLV<[ol:_;on^L
]@;oaWRa0_o2R=82ojYbb@;o/GO90_oNX]P01?o/]nKoolkOooo>gooZX<43omn=[P;oghb^00Co]UZ8
okU]WOniKIgo^FfM0_ndG8d3olAe[004ojQW^?nBF[OoTUZgoiahc@;oUGCD00GoU7?DohMZe_n7J]Ko
Qf[FohAXf@02ofiNg`04ofiZiom_F][oKe[JofiQg0;oSWWY00KoR7OYohUlkon3M^_oSg_Zoj:9l?nR
R>l2oiUnj@CoX8gg0_naR><2okb@i0;o`YOX00Coa9SWolJJj?o;W>KoejKX0ooY[=P00ooVZMSol:_:
om6=aP02olZBf@03okb=h?o@WnGod9oU00?ofJSX0_oS/NP00ooJX]ooiZkPonJYf002onNZf@03onbb
g_oV[=koiZcN00?ojKGV00Cogj[Uon6Yh?oQZN3oj[OY0ooR[nP2on:bj`;ogKKf0_oJ^?`00ooM^oko
i<;nonC2oP03onc9oP04onO0nOo/a_Wok<Kioo7;n@;ol/Od00Com/S^ooW1g_ol`][oo<;J0_om`]H2
ooo6e@04oonnbooo]:gookFZooneZP?ool?400ConlSUoo;5lOobaO7omlca0_ojdO@00ooac_com]7i
ooKAn@02ooKAn@05ooO?m_oc`^_onLCSooO1hooh`^800_ola^800ooobmcool_Gooo>f002ooo>f007
oooBe_ooc<;oolc2ooo=a_oob[CoolZoooo>c002ooo<c@04ooo5`ooo`L?ookc0oonl`0;ookJf00Co
okVeoonh/Ooo^jkookZT0_ok/IH00ool[Y_ook^jooo0]002ooo0]003ooo3[?ooa:_onkNH00;oolNg
00coolbgooc2XOol`Z7on;VEooZjV?ol_ikooL:Rooo8[_oodLOool_@oooUgOo>b?l2ojf]o`;o]:[o
1?n/ZOl2olK3o`?od<Co0_oHb?l00ooUe?ooiMKooo7Jo`02oo7Jo`;onN3o0_ojh_l02?oohnSoon7R
oooQg?ooh]CoomFnoocC]_ohc:WojkjB6_ooool00oo7alOo^;Rhooooo`0Rooooo`00Doooool00ooV
i^KoUYJFooooo`0Wooooo`05om:Li?o1TM?o`i;Eok:7a?nYPL400on[P/801onON/CoWGW5oj1kb?nQ
NlOoS6W2ohQ[b?n7J<H00_n4J<`02On6JLcoR6_=oh1Uc?n0ILcoPfO<ohAXb?n6GLCoQek3ohMPa002
ohQM`P04ohQK`On?F[_oWFK1oj=W_P?oZVo300?o^7>jokmg^Oo>Q;`00_o>Q;`3ok=`^`04olFAgOnY
Q^OoZHKWoj>4j0;oYXGX0_nXQNH2ojb6i@05oknHk?o7VnWoai_YolnRjoo;XNd00ooDZ>l01oo@V=[o
d:K`on:flooR]_?ohZWMombSg?oRZn800_oX/N83ooW6i`03oo_9ioojanKon/OV00?ollgh00?of[Gi
om6Vk_oAY^h00_oL[o001?oM/_7oi[[bonJjl_odboD2onjokP03ooo@j?oja>7oom3X00;on]Gg00?o
om_aoo[7i_ojanH00_oZYL/01ooLV<[ojibeon^L]Oo6N;7ohIg;om2=b?o2R=800_nYL<D00onaM/So
/7G7onJG]`02onbgiP?ojZ3100CodXVnomn=[_oOS:ko]Ef;0_nhL:400oniKIgo`FB<ol5TS002okAL
S@?oa7F/0_nXIkP01OnCH<;oW7S=oiEde?nEM=CoP6KI00?oM5kI00[oKV7PofiNgom^G]ooKV[Wog9L
gOm_F][oKUoOohn1l_n>NNWoSGoa0_n3M^/00on?OnooXXcdoj:<m002oiV7m0?oX8gg00KoWhWbok6A
l?naTO3o_9_dok^Km?o?[OX2ol2VoP;oaJKj0_oFZnl01OoY[=SoiZWHonJYf?o`Zl[odHg600?obY;I
0_o@WnD01?oIZ>Sof:KWomRViooS/NP2omZRg`;oiZkP0oo//=X00ooV[=kojKGVonVeiP02onVeiP;o
gj[U0_oZ]nT3on:_j0;oh[;[00Gog[7`onW3n_oM^O[ogK_nonO9o`03on;5o`06onc9o_oW`?Wok<Ki
onc6nOoaboWokL?d0_obao@3ooK8kP;oo<;J00?oolKEoonnbooo_//00_oh[l401Ooo_KcookFZoonl
[_oo_:kool;200;on[G600Gomlcaoo[Am?ojdOCon]7doo7>o004ooKAn@?ol/Se00Koml7SooS2h_ol
a^;oo<KRook7gOoobm`2ooo=eP08ooo>f?ood]KoomKAoooFdOooe=Goom34ooo8^?ooc/`3ooo<c@04
ooo<f?oo_<3ookc0ooo1aP;ool?400CookRaoonk[_oo^ZConk6F0_ol[Y/01ooo^:cook^jooo6__oo
a[koolJbooo4Zook]iP00_ooakL02?oob;Cool^eooc2X?on`jGonKVEooboW_oi_i_oolR^0_ooiMd2
onkEo`03okBZoona_Ooo]:[o00;o/Kgo00?o[:Woojfbooo6`ol00oo6`ol01?o@a?ood/goom;=oooB
cOl3onGFo`;olM[o0_oih?l00oojh_ooo^_koooXk`02oooXjP05oooNdOoogL_oo]2dooK<Z?o[`9@0
6_ooool00onl_;co`/;2ooooo`0Rooooo`00Doooool00oo<c<co/;2`ooooo`0Wooooo`05olBCe_nc
R<Go/XO4oj^2`OnYPL400_n[P/800onON/CoVWO4ojIn``02oj5ka`;oS6W200?oQfS6ohAXc?n4J<`0
0_n5JLl01on0ILcoPfO<oh9UbOn2ILWoQV34ohMN`on7H<@00_n8GL82ohQK`@03oieV`OnZKl?oZVo3
00;oZVo300?o^7>jokmg^Oo>Q;`00_o>Q;`2ok=`^`05om^Vh_o5TMgoZHKWojV6ionSQ>P00_nVQNP3
ojR5iP04ojb6iOnoV>coai_YolNKj@;ocj;[00Goe:S_om:Wk_oDZ>koe:S^om2Vl003on:fl`04on:[
h_oO/^kok[o_onjok`;onLKW00KonlWWoo[7i_ojanKon/OVooK2ioo_]]l3om^Me004om6Vk_oL[o3o
gK;aomfbl@;oj/7f0_o^_nh01_ood>Son/CQoo[4hOoja>7ooLOPonn]cP;omJNg00?oo/cTonZUbooZ
YL/00_oLV<X01Oo[W;GoaWRaon6Mboo@SLSo`XSB00;oZG350_n`MLL00ooATLooiYNgonJG]`03on25
V`03olU_V?niG8[o]Eb<00?o]VfN00Gof7^EolUfYondG8gofXJYomb;/002olAe[00?omnHa_nXIkSo
Z6Nhoi=P`_n4J<goQVWJoiEde?n0I]WoOVCJog9Le_m_F]SoLegLofiQh?m^G]ooKV[W00;oLUcM00Co
KV3Oohn1l_n?PO;oRGc_0_n3M^/00on?OnooXXcdojNAm`02oiV7m004oi^:m_nPSOOoVH?_oin9lP;o
/I7`00?o_9_dok^Km?o?[OX00_o0Y_h2olFVnP;oeZ__0ooV^O400ooHY>?odioRom>OhP02olVSlP;o
d9oU0_oHY^L01OoS/NSofZ;OomZRgooJX]ooiZkP00Cok;3J00?oiZ[KonVei_oY]NH00_oY]NH01OoO
Z^Goj[OYonZgjOoZ]nWohZoX00;oiKC[00Goik[`omjal?oY`o[ojL?jomfinP02onO9o`?oh/Go00Ko
i<OoonO0nOoZc?oojL_oon[;ooo]`o@3oo;7m0;om/S^0_ol`]X00ook^/cookk;ooR_`@02ooR_`@05
oonf]ooo^k?ook^coonl[_oj]LH00_oob=@01OooaMGonLCUoo[Am?ojdOColLkl00?om]7i0_o`aoD0
1?obb?Gom/S^ooK8k_oibnh2ooc6hP;ool_L00?oolgFoooEg?oocMH00_ooe]42oooDe@03ooo@a?oo
b[_oolk<00;oolc=017oom;Aooo<f?ooc=Sool?5ooo0a_oo`lCool32ooo4_ooo`[SookZTooffW?oo
^JWoo:jKoonh[?oo^k[ool>dooo6_P02ooo8/@05oobmWOooakOoolRdooo8]?oobkD00_ol`Z001?oi
^IGon[ZHoog5YOood;T2oooUg@03onkEoooah?ooWKKo00?o/Kgo0on]/_l01Oni__ooa/?oolK3ooo6
`ooobLSo00?od/go00Kog=WoonGFoooSf?ooiMKoonoOooocg_l2oo[Ro`03oooRm_ooi^ooonSZ00;o
onSV00Coom_9ook@]?ogbjOolLVR6_ooool00onb/[;ocLg=ooooo`0Rooooo`00Doooool00onb/[;o
b/[:ooooo`0Vooooo`0=ol^HgOnlSLko/HK3oj^2`OnYPL7oVGK1oj^2`_nIM/;oVWO4oiQeaOnVO/?o
XG_7oi5aa`02ohaY`P03ohY[a?n4J<coOfG<00;oQFW?00GoP6K=oh1UcOn2IlkoPVG9oh1Ka`02ohMP
a0;oQUk90_n8Fl400onPMMKoZVo3ojY_``02ojY_``04okQc^_o2RmKoeYSComJHd`;o/g2k00GofjKR
olFAgOo5TMgoaI7MojV6i`02oj>4j005ojJ5j?nTPnOoZ8GVojR5i_n/Q^D00_noV>`3olnRj`;odZO^
0ooDZ>h01?oR]_?ogk?`on6el?oO/^h3onjok`;onLka0_oic>l2oo[7iP;okkKO0ooKWM@00oniMK_o
fi?2om^C`P02onZGZ`03onJF]OofZ;Kok[o^00?on/CQ00CooLOPonn]c_o_[LkojJK>0_oeYkL2onFE
/`03ombFa_oZXlSojZ?800;ohZ7A0_oAT/l01?nSK/SoZG35ok1gb_n`MLL2om6Ac`04onJG]oo=P;Co
h8FKon25V`;o^Eb:0_nfKIh2okUOT0;of7^E0_oJQZT2on6=ZP06om^;/onUGJWoYEfYojQW^?n4J<go
MeoB0_n6JMX01OmlHmSoOVCJog9Le_mbG=KoKU[I00;oKV7P00GoKV;QogIOg?mgH=goMf3Mohn1lP02
oheol@;oPgK[00CoSgo_ohimk_nWTOOoYi7g0_nKR_H00onPSOOoVH?_oin9lP02ok6Al0;o_9_d00?o
cjgjol2Vo_nkXO`00_o5Y_X01OnnX?SoeZ__onJilOoV^O7of:CS00?odioR00Cof:WZom6ZlooAZ_?o
cjWd0_oG/?H01OoE[?CofJk`omV^l?oI[_3oiZkP00;ok;3J0_o//M/01OoVZ]_ojK3NonR]g?oX[Mco
gZCK00;oik;U00Coj[CUonJ_hOoU[N7oiKC[0_oX/^D3onW3nP?oilWo0_oRaOl2onC7o`;oj/co0ooZ
bol3oo;7m006ooK8k_okbn_onl_[ooK5jook^/con:o10_oi_]X2oonf]`;ook^c00Gookb^ooo0aooo
b=CoolGEooW4i@02oooCh@04oo[Am?ocd?golm3mooKAn@?ol<Oe00?ol<GdooK8k_ofb>h00_oibnh0
0oola^;ool_Looo;g003oooEg0;oomOB0_ooe=D01?ood<CoolZkooo8__ooc<d2oooBd@;oolcH00oo
ol_Booo9dooo`<;ool32ooo4_ooo`[Sookj`oonjY?on]9gookVYooo0]ooo^k[ool>dooo6__oob;40
0_on`Z@01?oo_j;oolRdooo8]?oobkD2ooc2X006ook3YOol`IoonlFSooc>[ooohMKoomoJ0ooah?l0
0onM]_oo/Kgook6mo`02oibXo`?o^Kko0_o6`ol2om7:o`05om7BoooLfOoofm;oom_BoooSf?l00_o_
gol03?ocg_oonNWoooWYooobfoooo>cnoooXjOooj>KoonKNoooKbOoof/ColLVRonk7Wa[ooooo00?o
Z:RXomOGeoooool08_ooool005?ooooo00?oV9RHonCTi?ooool09Oooool01_oFWnOo`I7CokB8a_na
Q/?oXGc5oj9la0;oVGK10_nON/42ojIn``05oj5kaonALLOoS6W2oi=Y_?n:Jl@00_n2IlX2ohEYc`;o
P6G=00?oPVO>oh9UbOn0FlL00_n0F/L2ohINb@;oQeg700?oVVkAojYidonZNM<00_nZNM<2ol:;eP;o
eYSC00CoficDom^Vh_oKY^;ofjKR0_o5T]l00onYQ^OoZH?Soj>0i002okB?jP05ojB8kOn/So7oYhga
ol>Wo?noV>`00oo</Ol2olnbo`;oe:S^00?oh[Kcomncl?oO/o000_oO/^h3onjok`03ooW>lOogb_3o
nLc_00;onLc_00Col[gVonnki_o_^nKodIWL0_oKWM@00oniMK_ofi?2okYYX`03onZGZ`03ooJX]_o]
Z<_olJg:00;omZfn00?ojYVconn]c_o_[Lh00_oYY/h01_oSU;KoiIFconVI]?oYVKCog9K6onZSb0;o
hZ7A00?odI;?olb;b_nSJ;l00_n`MlX01_nVJKkod8k9om6AcooVUkOocH2don25V`;o_FJH00?o/f6B
ok1WVOnmJIl00_nmJIl01?o[Wkgof7^EomZ6ZOoJQZT3on6=ZP?oYEfY00KoReZnogMOd_moIMCoOfGD
ogmUf?mlHmP2og9LeP04ofiKfOmbI^3oKV;QofiRh@?oMUoL00OoSh7bohj;o_miM>koPgK[ohAll_n>
Qo[oRhCh00;oYYSo00CoV8Seoi^:m_n>QOSoSXGh0_nORO83okVYo`04olnnooo?[O[ocjgjok^Qo0;o
aJKj00Co_Z3honJilOoHY>?of:CS0_oCWn800ooKZn_of:WZom6Zl`02om6Zl`03omN`m_oE[?CoeJcd
00?ofJk`00?oh;?aon:gloo//M/00_o//M/01?oX^Ngoj:gLonR]g?oNY=/3onNbi@;oiZoQ00CoiJgQ
onVciOoX/^Goj;;U0ooY`oX3onO9o`06on;5oooTaoooi<OoonC7oooZc?oojL_o0ooZbol2ono?o`?o
llol0oofaN/00ood_N7onKkJooVnfP02ooo;e`03oonk]?oo^k?ool>h00?ool3700GonLCUoooChOoo
dn7on]7dooK=m002oo?@o@?ol<Oe0_o`aO@00oofb>konL_^oo_<j`02oooFj@03ooo;g?oogN_oomGL
00;oomKL00Koom[GoooEe_ooe=Goolk7ooo:^ooob;h2oooBdP05ooo<eOooc=SoolcHooo;d_oobM<0
0oooa//01Ooo`[Sool6ioonn/?on]9gookVY00;ook^W00?ool^oooo9^OoobK<00_on`Z@02OooaJ_o
olBWooo9/_oob:ooolbcoog5YOoob:coo<6OooO1V`02ooc>[`;oomoJ0_oah?l3oiffo`;oW:So1One
`?l2om7:o`05om7BoooKd_oofm;oom_BoooPeol00_o_gol01?o_i?oonNWooo;Kooobfol2ook/m006
oooVi?ooi]koom_9oooI`_oab:7ok<JM6_ooool00onMWIgohN7Qooooo`0Rooooo`00D_ooool00ook
no_oQ8B4ooclo00Vooooo`;o`I7C00Co[XC8okB8a_nQO<GoXWc40_nIM/400onIM/?oWGW1ojIn``02
oj1k`P;oUFbl0_nCJK`01?n>HkooPVO:oh9Wb_n5JLl2oh1Uc@03oh9Wc_n1I/ooP5_700;oP5[70_n4
FlH00on7GLOoTV_BoiY^d@03ojYid`05ojEbc_o2RmKocICIolfDfOoFV=<00_oKW=@01OoNXMOoe9SF
olFBgoo5T]oo_8_L00;oZH?S0_ndSnX00onTR>go[8oaojb?l@02ol>Wo003ol^`ooo</Oooc;7o00;o
ck;o00?ofK_oom2goooJ`?l00ooJ`?l01?oJ`oook[o_onjokoobao<2ooO:l0?onLc_00Gol[gVonnk
i_o_^nKochk<om6Ig002okUe^`;o^fbX00?oii2QonZGZooVU[D00_ofZ;H2oo6]bP04ooJ]__oTV;go
jYVconjN/`;oiig10_oXZmT2oo2cf@07onVI]?oZXlSojZ?8on:QdOo<Rl[oZg?8oj=X_`02ok1gbP05
ojIY__o@S/Wo/VR/olen/_n^FIH00onmIYP01?n`IiWo^FJNokeYWonmJIl2on^O_@;oiIk600CohIW5
onJM`OoVWL7oiYg10_nUGJT00ooBU]CoReZnoh]J_P02ofiKfP06ofiLgOm_F]coKe[KofmJfom^FmWo
LVKP0_m^H^42ogIOg003ofiJgOm^KNgoSX_n00;oNGC^00?oQ7cbohj7n_n;Q?P00_nVV?l00onHR?Go
YYKnohj5n002ohj5n003oijEooniZOoo^JWo00;ockko0_o9^ol01?nf[oooaJKjok^/oonnX?P2omBg
o`?of;[o00?ofj_[omRYj_oHZNX00_oAZ_<3omF/m0;ofJk`00?oh;?aon:glooR]o<00_o[`?<00ooV
]ngoj;W]onR]g002onRgk0;oik;U0ooV[n42onVci@;oj;;U00?okKg[on^jk?o[^^`00oo/__001?oW
^_7oi<OoonC7oooTaol2onW;o`;oj/_o00?ojLWoono?ooo_col00oocco`01?o`a_Com/G[ooK5joom
b>02ooVnfP06ooo0cooobmOoolG1oonk/ooo`:kookjl0_oo`<L00ooia>Goom?QoooCh@04ooOBn@?o
l<Oe0_o`b?L00ooecoWonL_^ooW;kP02oooFj@0>oooMjoooh>coomo]oooFg?oof]OoomGFooo3b_oo
a/Sool2dooo:^ooob;koolVeooo<e_ooc=D3ooo<f009ooo1cOooa/_oolK;ooo6boooa;ooolJmoonn
/?oo_JWoo[BM00;oolZm013oolF_ooo9^Ooockcoolnlook2Y?on`ZGoolBXooo:]?oob:ooolbcoog5
YOoob:coo<6OooO1Vooib:Coo<j_0_oogmX01OoKf?ooW[CooijdoonN]?ooTjSo00;oW:So0_ne`?l0
1Onf__oo]L3ookJnooo1bOoodM;o00;odM7o00?ofmcoomgMoooMgOl00_oTh_l2ooWYo`;ol]_o0oon
k?@01Oooi]goo^GHooSH_?oce;Cok<JM01[ooooo00?oTi>Conc/k?ooool08_ooool005;ooooo00?o
i>CToiRHV?ooool09Oooool2ol6Ad`06ojj4b?n[P/SoXGc5oj9la?nKMlSoVgS50_nIM/<01?nGML7o
X7_1oj1k`_nPNl82ohmW_`07oi1V__nAI;coSV>ooi5R_?n2Il[oPfO?ogiTcP02oh9WcP04oh5Vcon0
FlOoP5[7oh1Ja`;oQ5o;00GoTV_BoiUaeonILMOoVVkAojYid`02ojEbcP04ol6DiOo=WNKocICIolfD
f@;oficD00?ogZ7GomBHe_oDV=H00_nlRm`2ojV3h`;o]8oZ0_n/So401?nWSO7o`jOlol>Wo?o;/?l2
olbao`;ock;o0_oI^ol3om[0o`;of/?o0_oZeOl01?oic_7oml[`ooO:l?ogb_02oo:miP03onnki_oG
U/goeiK=00;o_7Fh00CoY5ZTok]/Z?nkK:So_6fY0_oWT:402?oeXJ;omZRfooJX]_ofZ;KolJg:ooJ]
__oTV;gojYVc0_o^W[<2ooJ]`@04onR[fOo`/mWol;?Ioo2cf@;ok;3K0_o=Sll2oj]cb005oj]aa_nV
JKkod8k9om2>bOnfM/400_n^FIH2okeVV0;o/6NI00?o^FJNokeYWonmJIl00oo[Wkd00ooUW/KohIW5
onJM`@03onJM`@;odYKD00CoRfSCoiMcf_nGLm[oKU_J0_m^G=d00om_F]coKe[KofmJf`02og9Vh0;o
KV_Z0_m^F]d02?mdL^koSX_nogUdk_miM>koQ7cbohj7n_n;Q?SoYYSo0_nHR?D2ojJFoP05ohj5n?nN
UOooWYGoojVPooniZOl00oo?__l00oo9^oooa[SoojVRo`02ok^/o`;oe;Oo0ooH^_l3omJfoP;oc[Co
0_oB]?l00ooE[?Codj_comV^l003on:gl`05on_0looV]ngoj;W]onRikOoX]n`00_oU/^T01?oW]NWo
hZgTonJai?oV/N@2onVci@;oj;;U0_o]_N/01_o[^^cokl;`onbnl?o/__3ok;oaonNjl@;oikog00Co
kL[monW;oooYboooj/_o0_oYbOl01Oo_cooojlSmoo??o?occocolLKd00;ol<Kd00Com/G[ooC5k_od
aNkonKkJ0_oo`<l01?ooaL7ool2^ooo0[_oo_[`2oonmb0;oolS70_oob=83ooOBn@03ong=ooo^aoWo
k/Oi00;ol<Sg0_oecoT01?omf?KoomKYoooFjOoogN/3oooOk@04ooo;`ooo`l[ool?:ooo6b0;ool2d
0_oob[@2ooo<eP03ooo?h_oocmkool7=00;ool7=0_ooa//01Oooal[oolJmooo8`ooo_JWool:`00;o
olZm00?oom2nooo>`?oock`00_oocKP02_on`ZGoolJZooo9/ooob:ooolbcoog5YOomaJKoolRZooO1
Vooib:@3ooO_l`04okSAoooKf?ooW[Cooijdo`;oTjSo00?oW;3ookJnoonf__l00onf__l01?o1bOoo
dM;oom;FoooBe_l2om_Lo`06omgMoooTh_ooi>;oon_Uooo^k?oomNgo0oonk?@2ooo/l@04oooSe_oh
h/ool=>bonc6WA[ooooo00?oR8R8ooKfm_ooool08_ooool005;ooooo00?ob/[:ok:b/_ooool09Ooo
ool02onjS<go`I7Cojj4b?nSOL_oWW[9oi]gb?nKN<GoWWW5oiUf`onPNl?oU7?800?oTG760_n?Ikl0
1?n@I[koTFBloi5T_?nAH[`2oh9WbP07oh9UbOn2IlkoPVO>oh5Vcon0FlOoP5[7oh1Oc`02ohAOb`07
oi9/e?nILMOoVG7GoiUaeonJL]SoYWoPokZAj002ol6Di@03olfMi_o?WnKogZCL00;ogZCL0_oEVm/2
okb;g007okf>hOnYQ>Goaj3`ok>FmOn/So7oZiKjojb?l@02ol:Zo`;obk3o00?oc;7ool^`ooo?/_l0
0_oI^ol3om[0o`04omo8oooJ`oooj]Goon[Eo`ColMOo00Gol<Ofoo:mi_o_^nKofIoJomNFc@02okae
^006ojAJY?nkK:So_6fYoka]ZOoPSZooii2Q0ooeXJ82ooBS[P03onnS__oVX/_oljo<00;oljo<0_of
[L43oo2cf@03oo:ffoo//=_oijSE00;ocHo?0on[LLH01OnVKLCo]WK1okIf`OnSGjoo]WK100;o/fbc
00Co/FN^okmi_?noNKco_gVl0_oLT;`3on^O_@03on2Ia_oQVLGohic500;oiYg10_o?Q[d01OoKUlWo
]gO2oiMcf_nGLm[oKV3M00;oKUcM00CoKe[LofmJfom_F]_oKU_I0_mcK>L01?m^Jn[oKU[MofiJgOm^
F]d2ohj;oP05ogUdk_n4O?;oSXOjoh^4n?nVV?l00_nHR?D2ojJFoP;oV9Co00?oWYGoojVPooniZOl0
0oo?__l00oo9^ooo]ZooojVRo`02ok^/o`04okJWoooD]ooof;[oomRjo`?oe[Kn00?ofK_ooljdooo>
]?l00_oB]?l00ooC]_oodKCoom6do`03on:gl`;oi[O]0_oW]n`2onFbj@;oikGY1?oV/N@00ooX]n[o
kKg[onfmj`02onfmj`;okkk[00Kok;k`onbolOo/a?Ook<CgonNomoo]b_d2on_8o@03ono@oooXb_oo
kM;o00;ojlSm00Coj<goon_Aooo[dOoojm7o0_o`a_@01?oeanoom<G^ooC5k_odaNh2ooo0c`06ooo5
`OoocL7oolg1oonn_?oo`<Oookg80_oob<L3ooo8dP03ooOBnOo]cOookLgo00?ok/Oi0ooecoT00oom
f?KoomKYooo=c@02ooo=c@;oomo]00Gool_3ooo1b?oo`l[oolK8ooo0]002ooo3/@03ooo:]?oof=ko
omSN00;ooloR0ooobmh01oooa/_oolO:ooo7b_ooa[goolS3oonmZOooc;X00_oob[d00ooocl3oolfl
ooo?_002ooo=^00:ook2YOooaZ[oolBXooo9/_oob:cool^boog5Y_oob:comlBOooW8Y0;omnoc00Co
onSjokSAoonhdOooW[Co0onCZ?l00onL/?oo[;_oojbko`03okJno`04ol79oooBe_ood]Koom;Fo`;o
fmco00KogMgoonCRoooTh_ookncoonk/oooekOl3ook/m006ooo/lOonj^SooN[VooSRcooehm3okMBd
6Oooool00oono_koPH61ooooo`0Sooooo`00D_ooool00on`/;3oc<c<ooooo`0Tooooo`0<om6Lhono
T=7o^H_;ojEncOnTO/_oWW[9oi]gb?nKN<GoWWW5oiUfb?nCL/KoU7?80_nALLH01on?KlKoRFW5ohmW
_on?IkooTFBloheQ_on?G;/00on6J<L01?n2IlkoN63@ogQPd?moG/h2oh1Oc`03ohAObon;I];oTVcD
00;oVG7G00SoVW;HojIoh?nVOn3o^Y7Xol6DiOo:W>OocIgVolnOiP?ogZCL0_oEVm/2okf>h@05okZ;
h?nYQ>Goaj3`olNPl?njWOP00_n[U_X2ol:Zo`07ol^booo:/_ooe[coomJlooo?/_oofK_oomG1o`02
omk:o`03omo8oooJ`ooogLWo00;oi/go0_oaeol01?oO]oKol<Ofoo37m_o`aoH2omVOfP;o_X?>00Co
[7?9ojQbb_o>TmKo`hoL0ooX/N<2ooo6e@05ooFQX_odXjkom:>^onnT__oVX//00ooc[l`01?ok_mKo
nKcFooFddOo`/mT2oo:ff`;oijSE0_o=Sll3oj]aaP03oieQ^_nfM/7oXen_00;o/fbc0_n]I:d01?na
Ijko_gVlokmi_?o?S//2omnMcP;ojYjk00?ojinmon2Ia_oQVLD00_oSW<D01OoVWL7ochJmom^GbOoK
UlWo]gO200;oUg?J0_m^H=d00om^G=goKe[LofiUi`02ofiWiP?oLfcW00GoKUWMofiJgOm^F]goSX_n
ogb8o`02ogV5o`;oRhCh1?nHU_l02OnTXOooV9CooiRDoonHU?ooX9ooojVPoon[ZOoockkool[3o`02
olJho`;oZJ;o00Co^jcookJWoooD]oooe;Oo0_oD]?h2omJfoP03omVkoooG^?oob[7o00;od[Co0_oC
]_l01?oA]?oog/7oomk1oooJ^Ol2onJgk@;oiKoj0_oS_OX2on:]i0?oi[7T00Coj;O[onRgj_o^_>[o
k[cZ0_o^_N/01?o__^_okKOTonfgi?o]]n@2onjiiP;okL[m00CojlSmono@ooo_d?ooj<[o0_o]d_l0
0ooXcOooj<koon_Ao`02on_Ao`03onc?ooo`a_Com<G^00?om<G^0_ond>X02?ooalcool^jooo=`Ooo
`/[ook_1ooo1boooa[koolW90ooob=800ooif?cokLgoonK1n`03onk7n@?omLoi00?ooMSfoooIkooo
fNl00_oocLd2oooEiP07ooo;`ooo`LSoo;G0oonn_?ooa/SoolRdooo:]002ooo<^@?ooloR00Gool_O
ooo;g_oobmkool_Booo7bP02oooCd@03ooo:`?oob[ooolbj00;oolZm0_oocl003oooel[oolfhooo=
^?ooa:SoolJZooo4Z?oobK;oolZ_ooo;/_ooc[;oolR/ooO4Wooib:CooLj`ooO_l`02omS^o`;o^=7o
1?nCZ?l00onL/?oo[;_oojbko`02okJno`04ol79ooo=eOoocMGoom;Fo`?ofmco0_oTh_l01?oSj?oo
kncoonc`ooofl?l2ook/m006ooo/lOonj^Somn[Soo?Qc?o`hLcokMBd6Oooool00oodm?CoRh^;oooo
o`0Sooooo`00D_ooool00onFUYKoi^KVooooo`0Tooooo`04okf>concR=3o]HW;ojR0c@;oY7k;00Ko
WWW:oiMebOnIM/SoVGK8oi=ba_nGMLP2oi5aaP07ohEYb?n6IlKoSFC0oheT`?n>HKkoSF6oohmL^`03
ohIXa`09ohEYcOmhH=3oN63@ogmNc_n0GlooO5g;oh]Zeon>KMWoTfgE00;oVG7G0onXPN401?njTNSo
`ICUolZLioo=WNH2olnOiP;ogZCL00KoeI_KomRPg_o:Tm_o_HkQokZ;h?nYQ>D2olNPl003okZMn?n[
U_[o_jSo00;o`Z[o0_o:/_l2omJlo`?oeL7o00?og/[oomo8oooOb?l00_oMbOl01?oZeOooi/goomng
m_oO]oH3oo37mP03omZSgooIWm[ofIoJ00;o_X?>0_n/LlT01Oo>TmKo`hoLonRahooX/N?ogZ;I00;o
olKE00Goo;_>oo^jc_ok^/kom:>^onnS_P03oo>_c006oo^oe_oe]=7omKCAoo6`d_ob]]_ok;3K0_oW
Z]T2olbEf`?oZg7600CoWF6joj=O[onSGjoo/fbc0_n]I:d2ok5W[P03oln>bonoNKcogig>00;ogig>
00?og9[>onZN^ooZW[/00_oLS;<2on6@/`04on2@]OoKUlWofiO9om^Gb@;o]gO20_nIGK42og1KeP03
ofiSiOm^INOoKVGW00;oKVOV0_mcK>L2ofiIg@03ofiJgOmgQOooO8So00;oNHGo0_n3ROl00on<Sooo
V9KooiRFo`02ojBQo`?oV9Co00?oX9oooj^Yooo:`ol00_o:`ol2ol>lo`03okBfoonYX_oo/[3o00;o
]ZOo0_o=`?l3omC3o`04omVkoooG^?ooekSoolZao`?odkKo00GodKCoomk1oooN`Ooof[Woombgn@03
onFonP;ohkgj0_oQ^oT2onJai003onbkjooW_??oj;OZ00;ok[cZ0_o^_N/00ooY/nCokKOTonfgi002
onjiiP;ollC/00Gol<7]oo;:n?obb_Sol/[honS:o`02ongBo`07onS>ooo[dOoojm7oon_Aooo/cooo
i/Coong;oP03ooC5kP05ooc@k_ond>[oomOWoooOf_oobkX00_oo`/X01ooo^l7ookk3ooo6__ooa[ko
olSBoooNi?oke?<00_olf_T01_oV`O_ok/Oionk7nOoT]Nkoh[C^oo>hf`;omK_L0_oofNl2ooo=c@05
ooo7d?ol]/3oo;K0ooo1b?ol]L000_oo_kd01?oob;Cool^nooo:]?oohMD3oooEk@07ooo;gooobmko
ol_Nooo;g_oobm;oom?Aooo@c`02ooo:`003ooo<^_ooa:goolB]00;oolo00_ooelX01ooocKSoolBX
ooo6Z_ooa:SoolZ_ook:[?ombZX00_oockD01_olaJGomlBOooc?/?olck3of>koomoZo`;o]=Co1?n?
Zol2oiRbo`04oiB^oonfbOoo]/Wooko?o`?ocMGo1?oKg?l2on?Xo`0:ono/ooo/l?ook?3oooK`ooon
k?Coo>gcookZj?ogj^?ol>;=onWH^Q[ooooo00?ojNWYoiFEUOooool08oooool0057ooooo00?on_[j
ohB4Q?omoOd09?ooool01?oAW>?o_Hk?ok>8d?nUO/d2ojR0c@04oimjb_nNNL[oUgG9oiUfb0;oTg;6
00SoSg3<ohQ[bOn5JLSoQFW8ohIXaon7I/GoSFC0ohiQ_P;oSebk0_n6J<L01on3GLGoO6;<ogiNb_mh
H=3oOek>oh1OcomlGL/00_n>KMT3oiAaf`?oZ87Q0_njU^l2olZNjP;ocioV00CogZCLomRShooHXn?o
f:?S0_o:Tm/01_njRn3oaj3`olNPl?o7X?3o^Yghoj^FnP;o_jSo00?o`Z[ool^booo:/_l00_oF_?l3
omG1o`06omk:oooKaOoog/Soomk8oooD^?ooj<_o0_oVcOl00ooO]oKol<Ofoo37mP02omZYj@;ofIoJ
00Co]X3Bokj3c_n/LlWo[7?90_o>TmH01?oX/N?ogZ;IomjRfOooa]D2oobkcP?onk[>00?ol[GGooc2
fool`]/00_ok_mH2ooFdd@;olK3B0ooWZ]T2olbEf`;oZgK=00GoXVk:oim]c?nVLlgoYW?=okR2d`02
ok5oeP;o`X_H0_o?S//4omnMcP;ojYjk00Gog8bcon6@/ooQT;?ohI2con2@]@02olmm[0;o/fFV00?o
agfioiUM/OnIGK400_m`FmH01?nSSoOoLV_WofiUiom^Lo@2ofmno003og=/iomkPogoKVg`00;oMhGo
00?oO8SoogV5oomiQOl00_n3ROl02on<SoooQh[ooijLoonNW?ooY:7ooiRDoonPWoooV9Cooj2Ooon[
ZOoo_[co00;ob/?o0_o3_?l00ond]_ooYJcoojF/o`03ok:`o`;ocL3o0ooD`ol2om;1o`03olRfooo?
_Ooockgo00;ockgo00Cog/7oomZioooL]oWog;Oi0_oU_oX01?oS_O[oh[_ion:knOoQ^oT2omjfmP;o
jl;f0_oW_?<3onk0l005onVei_oY/nCokKOTonjji_o^^NH00ooca>`01OohdOKol/[hoo;:n?ohf_oo
j<[o00;olmco00Coi]3oon_Aooo[dOoojLco0_oVa?l2ong;oP;om<G^00?oo=3^ook@j_ooenL00_oo
gmX01?ooam;ool;:ooo3booo`l/2ooo6_P03ooo9bOoke??ool_N00;oo=[i0_oU_oT01?o^aoWoi;G^
on:dk_oc^=/2ooFkg007oojkaOohc?7oolg=ooo=cOoj//7oo;K0oofg`@02ooff`@;ooknm00CoolRd
ooo;__ood;Woom2i0_ooeNL01_ooeNgoolcOoo_5h?oobmkoolGDooo?e0;oom3?01Coom;<ooo:`?oo
c;[oolfgoooA`?oocl3ool_1ooo<`?ooa[7oolfhooo4Zoon`:?oo<2Oooo:[oonbZcooLZZoooB^_oo
ckCoo<FUooO4W`?oo<n`00Cogn[ookCDoonde?ooT:co1?n?Zol00onH/_ooU:kookK9o`02okK9o`05
okc;ooo=eOoocMGoolgEoooKg?l00_oKh_l00oo[j?oohnSoon?Xo`02onc`o`03ooK`ooolkO?on>oa
00;omn[S00?ol>;=onWH^_ooool06Oooool00ooOgmooX:2Pooooo`0Sooooo`00DOooool00ooRh^;o
VYZJooooo`0Tooooo`0Dom6LhonmS/oo/hS@ojIocOnQNlgoWGW:oiiib_nGMLWoTg;=ohm_bon8Jl[o
RVc:ohm`c?n8JlWoQFW8ohIWa_n6J<OoQfK5ohiQ__n6HLd2ohiRb@05ohIXaon3GLGoQFW=ogaRc?n4
I=<00_moH=401omnGm3oMe[=ohi]fOn>KMWoU77KoiYih?nDLM/00onXPN42okZFk`?obYkZ0_o?Vn43
omRSh`;obY?K00Ko^X_PolNPl?o7X?3oaj3`omn^j_njWOP2oknXo`?obk;o0_oF_?l2omG1o`05omG2
oooKaOooflGoomk8oooD^?l00_oXbol01?oBY^koh;C`on2dl?oP]?03omZYj@03omBTj?ngQ=So]hCH
00;o^XOI00Go[H;NomNWj_o>Y>koj;7Somfbl@04oobkcP;onk[>0_ob]ML3ooc2f`?omKCA00OolK3B
ooJjf?oWZ]Woij[Ionbbg_o=UM[oc9GK00;oZgK=0_nRK/X01OnUL/koYW?=okR2donhP]?o_H[J00;o
`X_H0oo@Tm<3omjGa@03ombJc_oZW[_oehfm00CohI:f0_o?OJ`00oncIJKoagfiolMm^@02okZ2dP;o
L5_F00coXhogogIonom^MoKoKW?dog5oo?m_O_coKWgkog^3oOm^Lo?oKVg`ogN5oomlR?l3ogV5o`03
oh>9oon7V_ooQi[o00;oVjGo0onHU?l01?nOY_ooVJ3ooiVPoonn_?l2ol[3o`05ol>loond]_oo];Ko
okBfoonJXOl00onb/?l2olg0o`;oe<?o0_oB`Ol01?oDa?oob;Koolnmooo?_Ol2oljko`;of[Wo0_oG
`ol2onFonP;oh[_i00GohK_iomjfm_oN]_Kog[Kfon_2mP02onNll`04onFhl?o^`?3ok/3`onk0l0?o
jKGV00Cok[[Voo?4k?oca>collC/0_ohdOH01?obb_Son=[oooSJooo^d?l2oo?Lo`04onK@ooo[dOoo
jLcoonW<o`;ohl_o1?o/b?`03?oieo_oom[`oooJl?onfOGoolk?ooo7d_oo_lgool?;ooo1bOoobl?o
olc7ooo9b@?ool_N0ooU_oT01oo^aoWoi;G^on:dk_oR]>kolkSKooFkg?on^lD00_oh/lL00oooam3o
nkO8oojjaP02oofg`@03ooo0b?oocM;ooknm00;oolRd0_ood;T02?ooa<_oml[^ooO:k_ooc=oonlGP
ooo5e?oob<SooloD0_ood<l2oooAc0;oolfg00Goom70ooo>_oooc[ooolc0ooo6/@02ooo2Z`05ook0
Xool`9ooolR/ooo8ZoombZX00_ood[X01OohaJ7omL:KooWG_?oiekcoomW500?oh>?o00?oT:coohn[
oon?Zol00_n?Zol3oiB^o`;o]/Wo00?o_<_oolgEooo=eOl00_o>g?l3om_Ro`07on_XoooXk_ool^oo
oo;_ooo`lOoomO7oooS_l@02ooOZh`03onkWf?oYf;[ooooo01Wooooo00?oeMGEojZZZ_ooool08ooo
ool0057ooooo00?ob<S8okBd]?ooool09?ooool01oo1TM?o_Hk?ok>8d?nUO/koYGk=oimjb_nCL/h0
0_nCL/d00on?Kl_oRVc:ohY/bP02ohQ[b@;oNf3<00GoNUk=ogaLbon6HLgoQV7=ohiRb@02ohQR``05
ohUQ`on2IlWoPVO9ohATdomoH=400_mnGm001_n>KMWoSW;OohibgonDLM_oU7GPoiAaf`;oZ87Q00Co
/Y3]okZFkonjU^oo^YK_0_o:W^X2olnKh@03omRShooAV]codI[L00;obHgB00Ko^Go=olN;d_o7Rm;o
gjkZol>DhonkTNH2ol6Di@03omBUj_o>XngocZ?]00;oe[co00?oeL7oomG2oooKaOl00_oKaOl2omBh
o`03onS;oooBY^kodZK^00;oh;C`0ooJZNT3omBTj003okN4f?njQmWo^XOI00?oejOZ0_oM/_43ooc@
k`;oo]3Z00?oo/;Doo:eeoob]ML00_ol`]/02?of]m?oljk8oo>^b?oe[lSom[[HooF_b?oWZ]Wok;;N
0_o=UMX2ojMdc`03oj]fcOnRK/[oYG;>00;oYG;>0_nhP]<3okf:fP03olJ?fOo@Tm?od9?C00;ogYO5
00CofiC4om>8_?oGSKgoc7jc1?oQT[H2olmm[009okYLPoo3HhOo]F2>okEPS_ocX:OoXfo:og1Ke_n2
Q?coMWok00;oKWOf00SoKW?dog5oo?m_O_coNh?moficlom^KO3oMhGoogJ?o`;oO9?o00CoMhoooh>9
oon7V_ooQi[o0_nKYOl3oiVSo`07oi:MoonIX?ooVJ3ooj^Yoonea?ood<oool>lo`03okBfo`04ojF/
oonJXOoo/[3ook:`o`;ocL3o0_oD`ol01OoB`Oooe<CoomC4ooo8]_oockgo00?oc[_o0_oD`Ol2omO3
o`05omo:oooU_o[og<Goomc5oooLa?l00_oJ`_l00ooN]_KoikcconFhl002onFhl006onk0l?oT/>Ko
jKGVonVei_o``Nkok[o^0_ocb_@01?oca>con=7fooSAm_ohdOH3ooSJo`?olmco00Koi]3oonOBoooR
b_ooh/[oon?;oooQb?l3onc8o005ooWGnooof_3oom[`oooJl?onfOD00_ooam82oonoc@03ooo1bOoo
bl?oolc700;oom2o00Cool_NoooTk_oX_OCoiKoi0ooT]Nh00ooR]>komK_LooFkg002ooFkg004ooRc
aook]lSonkO8ooZfa`?oo[[600?ool38ooo9`_oocM800_oob;@00ooockKoom2iooo4b`02ooO:kP;o
n[_A00GonlGPooo8b?oob/Kool[6ooo@c`02oooAc007oooDa_oof<GoomS3ooo>_oooc<?oolc0ooo6
/@02ooo2Z`05ooo7/?oma:GoolR/oo_8Y_ombZX00_ood[X02oohaJ7omL:KooK6X?oiekcooN;@on3S
oongfOooh>?oohZ^oon3YOooS:go00?oSZoo0_nE]_l2okC<o`03ok;:oonjcooo^/oo00?oc]co00?o
g>;oomWXooo[k_l00_oXk_l2oo3ao`06ooGaooogj^?omn[Soo;[h_o^imSok=Vl6_ooool00oo:b/[o
];Bdooooo`0Sooooo`00DOooool00on^[Zkoc/k>ooooo`0Sooooo`07ol6Adon`QM?o/hS@oj5kd?nP
Nm3oW7S?oiEccP02oi=bcP;oSfo;00CoRVc:oh5VcOmmI<goOFC=0_mkH<`01OmjG/goO5c;ohIQcOn1
GLSoSV;900;oR6;300CoRF73oh9WbOn4I=?oQ6CC0omoHmD00on3JM_oSW;Ooi=gh`02oiYliP;oU7GP
0_n`T>l2okVFk`;o^YK_00GobYkZol6Fj?oHXn?odI[Mom6Jg002okn9f004olV=d_niOlgoah_BolN;
dP;ogjkZ00?o^i7VokfBioo1U>D00_oDYNX3omZ^l0?ogZ[U0ooQXmL01?oD^?ooj<_oom:Vk_oBY^h3
omJ>`P03omZYjOoM[^codJ?Z00;oe:CX00?o]hCHokZ7fOnjQmT00ooGYnX2omfbl@03ooc@kooib^co
nL[/00;oo]3Z00?oo/kXooO6joog_M`00oof]m<00ooc[/SomJo8ooF_b002ooF_b004on^UbOoZYL[o
cIGJolfEfP;oYgOC00?o[WgFoj=if_n]P]h00_nVOn02okR>i@04okjCionmR][o_H[JolJCh0;od9?C
00CocY;BomjGaOoCR;codhRl0_o<O[<2on6B]P?oaVR=0_njG8<02?o3HhOo]F2>okEPS_ocX:OoXhCX
on2hm_nWWoooMWok0_m^MoH00om^LoCoLGolofmno003ofimn`;oMXoo0_mlTol2ogN?o`;oQi[o0onK
YOl2oiVSo`05oi:MoonIX?ooVJ3ookG4oon^]?l00_o@col4okBfo`;oVZGo00Co/;?oolg0ooo7`_oo
al;o0_o>b?l2omC4o`05olRfooo>^oooc[_ooljkoooE`_l00_oD`Ol01OoG`ooogl[oomo:oooOb_oo
g<Go00;og<Co00Cof/;oomNmoooW_??oikcc0ooU^?02onB`iP;ojKGV0_o^_nh2oo?:m004oo;9mOoh
eO_ommCkooWLo`?on=[o0_ocg?l00ooVd?ooim;oon;:o`02on;:o`?ohLSo00?oilcooo?Goooceol0
0_oof_000ooog_?oomWQooc;i`03oonoc@?ool_300Coom6nooo@_oooi>koonC^0_oX_O@01OoB/O_o
hkSbon>hl_oR]>komK_L00;omK[K00ComK_LooRcaooj]/Oon[K70_on^/H01Ooobm;ooloPoooHf_oo
f=[oolgB00;oomO90_oockH00oooa<_onKS>ooRhd@03ooZkd@05ooo9dooob/Kool[6ooo;aoood/d0
0_ooe<H03Ooof<Goolo2ooo>_oooc<?ool_0ooo;__ooaK?ool:[ooo7/?oob:goolR/oo_8Y_onc:h0
0_ood[X00oondkOon<FQooK7XP02oogRd0?o]mWo0on3YOl3ohj_o`?oUKKo0_nbb_l3ok[?o`03olkL
oooBhooofNSo00;ofNSo00WojnkoonW`oooblOool_7ooncbooo^l_ool^_Roo3Yg_o`imX06oooool0
0oo0`<3o_knoooooo`0Sooooo`00DOooool00onDU9Coj>SXooooo`0Sooooo`09okb=don`QM?o[XCC
ojModOnPNm3oW7S?oiEcc_nCL/ooTg;>00;oQVW?0_n1I/d02OmmI<goNf7=og]Pc?mkH<coNUo=ogaL
bon1GLSoOEoBogiNc`02ogaKc@04ogiMbOn4GLWoQEo<ohASdP;oOf?E00GoPVKGoh=Yfon>L]ooTgOS
oiYliP02oiAeh0;oY8O]00?o/93_ok6Al?niUNh00_njU>/00oneSnWo`ICUom6Jg@02om6Jg@;o_hWH
00?obHgBokUocOo7Rm800_oO[^X3ol>Dh`07okfBiooDYN[oe:GZomBUj_oJ[_3og;7aolfSkP02omjZ
i@?ohJ?G00?oa872oln:aOo:Q<001?oFS/82omf^k0?odJC[00?o[8CQol>Ij_njU>d00ooF[_@2omfb
l@;onL[/0_ond>X2ook>j0;ok;;N0oof]m<00oo/[=ComJo8ooF_b002ooF_b004on^UbOoZYL[obhS6
ol^8aP;o_7o90_n^OMH2ojf2gP03ojIoh?nhS^Go^8kU00;o_Y?W00?o_I?WolJCh?o6Tn000_o>TM43
omJGd`03om>8_?o>QKco_g:^00;o^Fb/0_o0N;P01?oFU<goe9?=ol=SQoneH8h3oo>PY`04on2hm_n2
Q?coPXCloh:4o0;oKWOf00KoKW?dog5oo?m^OO_oKWgkogBAoom^ROl2ogJ?o`06ogbCoomgSoooMhoo
oh>Hoon7V_ooNXgo0_nKYOl2oiVSo`03oi:MoonIX?ooVJ3o00;o[[Co0oo@col3ok6go`;oVZGo00Co
V:?ook:eooo7`_ooal;o0oo>b?l00oo8`Ooo_;[oolO2o`02olO2o`?oe<7o00Goel?oomo:oooOb_oo
flCoomc5o`02omc4o`03om[2oooG_OoohlSo00;oh<Co00KohLCoomfnoooP`Oooi;3VonVei_o``Nh4
oo?:m006oo;9mOoheO_onMcoooWLooohf_oon=_o0ooffOl2on[>o`;oh/[o1?oQb?l01?oWc?oolmOo
ooKQooofhOl2oooNl`05oooIhOolbnOoolcQooo<hOoocn000ooof]X01OoodKkoom3:ooo@b_ooeN7o
hKkm00?od[7k00?ohkSbon:fl_o]^n/00ooe^]/00ook`mkon[K7ooZfa`02ooo@fP03ooo;d_oocn3o
oloP00;oomSJ00GoomgCoooGaooockKoolnfooo2a`02ooVhcP04ooZkdOoc[LOoljg7oono``?ool[6
01[oolo2ooo@_oood;[oom6mooo?`_ooc[ooolc3ooo>__oobkgool^looo3Yoooak3oolR]ooo7ZOol
b:Ooo/b^oog:Zoood[[oo]>goo[=[Oofaj;ooN;@oooQeoohjnGo]mWoohRYo`;oPjGo00?oSk?oohj_
oon>[ol00_mnX?l01OnH]?oo[<[ook;:oonbb_oo]M;o00;o]]?o0ooBhol2on3Yo`;ojO3o00Ooi?;o
oncbooo/l_ool^obon[]joo`jMkol>OJ01_ooooo00?o]KFeolW9bOooool08oooool0053ooooo00?o
nOWiohF5QOono_h09?ooool02On`QMOo/8GCojj4donWOm7oX7_@oiahcon?Km7oSVoAoh]]d002ohIY
c`;oPFK=00WoOFC=og]QcOmkH<coMe_@og=IcomjG];oOEoBogMJcOmnG/l00_mlFld01?mnGLWoQ5g9
oi=^eon4Hm82ogmSe@?oPfWK00?oTgOSoi=dgonCM=l00_nTRo801?nMPnco/I7`ok6Al?niUNh2okZD
j`03okF?jOo1U>GodI[M00;odI[M0_nmO/L2okQja@?ogIS90_o1Ol@01?nlP/oo_I;WomBUj_oDYNX2
omZ^l0;og;7a00CocJ?^om6NhooAW^?ohJ?G0oo4PL801Oo:Q<3oeXk2omJ>`_oFS/;om/7U00;ogZ[U
0_oAY>/01?n_QN3o[8CQokZDkOnjU>d2omJ^m0;og[Kf00CogKCeooS?loohco?oo]3Z0oonc^P2onbb
gP?omK;<00?okj_<ooJedOof]M400_of]M401?o/Z]3ojjG9ol^8a_oCTlh2okaob@;o[WgF0_n]P]h2
okF=iP04okR>iOnnTnOo_Y?WokN=i@?oaY?P00CocY7AomJGdonjLkOocXFl0onoLZh2okU/[0;o`7Rh
00?oeYC=omBCcOoDTld00_oLZ>D2ooGJo`;oh;Sf0on2Q?`02_m^MoKoKW?dofj3oom^PoooLhkoogjF
oomdTOooKX[oogJ?oomlTol3ogN?o`03oh6FoomjSOooVjGo00;oVjGo00CoVJ?ooi:MoonBWOooX[?o
0_n^]?l2om3?o`03olS6oona]ooo/KOo00;oZ:ko00?oVZGooiRSoonb]Ol00_o7`_l01Oo>b?oob/?o
ol[3ooo8`Ooo_;[o00?oal;o00CocLSoomC1oooD`OoodLWo0_oDc?l00ooLa?ooelWoomO9o`02omNm
o`06on?8oooPa?ooh<Coon34oooQa?oogKko0_oP`Ol00ooYd?ooj<koonS>o`03onkCo`04ooGIoooi
g?oonMcoooWLo`;on=_o0ooffOl2on[>o`03on;9oooUcoooglWo00;oglWo0_oWc?l5ooKQo`05oooI
hOoidoSoolcQooo<hOood>400ooof]X2ooo@bP04oooNe?oQ__gohKkmon6no@;od[7k00CohkSbomZZ
j_o]^n_okK_[0_oe^]/00ook`mkoolWMooc8i003ooo@fP06oooCfOoof=[oom[KoooJfooogM?oomW9
0_oockH01?oo`/OonKS>ooVhc_oj^m42oo>]a`0>oono`ooo_kKool[6ooo:a_oocl;oom2oooo@^_oo
c[goolo2ooo>_ooobl?ooljnooo;_Ooobk`2ooo9[`0=ooo4YoooajWoo<RWoo_8Y_ombZ_oolV/ookC
]oojcJgom/NRooO7X_ocbZCon>_Uook[j`02ohRYo`04oh>Uoon?/oooR[3oohZ`o`;oOZ3o00?oV;Co
ojc:oon_c?l00_ned_l3okCAo`;od^?o0ooMkOl02?oYl?ooi?;ooo3boooXlOool^obon[]joo`im[o
gMc56oooool00on[Zj_odm?Cooooo`0Sooooo`00D?ooool00ooPh>3oW9bLooooo`0Tooooo`05ok>7
g?n^Q=KoZh;Boj5kd_nEM=400_n>Km000on>Km7oRfg@ohIYc`02oh5Vc@03oh1UcOmdG=3oM5c@00;o
Me_@00GoLe[?ogYNd_mmGm;oOEoBogMJc@02ogaKc@04ogiMbOn4GLWoTfkGohASdP;oOf?E00GoPF?D
oh9Vf?n2I]SoU7cYoi=dg`02oif6l003ojB;l_nMPnco/I7`00;o/I7`0_njU>/2okF?j@03ol6DiOoA
V]godI[M00;o_Gk700Go^7[5omRFc_oHU/kogIS9ol5oa002om>GeP;o_8;?0_oKWMH01oo:T]Wog9S;
ombHboo<R/SobHK6oln;aoo;QL<00oo4P<42olb9b003omJ>`_of`NGom/7U00;ogZ[U00?okL?eom6T
jooAY>/00_n_QN001Oo3VN[o^YC]omJ^m?oF[_Cog[Kf00;ogKCe0_ohco<2oogBl005ook>j?omd_3o
k;;Nonbbg_oY/=h00_oe//`01Oo_Zlcom[GAooJedOof]M7ojj[A00;ok:[@0_oCTlh3okj<g@03ojn5
hOnjSnGo[H[X00?o]I3[00Oo_iW_okjCiongSNGo]hgUolJCh?nkR]cocY7A00;o^W>g1?noLZh01?ni
K:co`7Rhol1h^?oFU<d2omBCc@?og:SU0_oef_l01?ocX:Ooh;Sfoh:4o?moNO42ofifm@09ohbGoom^
PoooKX?oogN?oomcS_ooOYKoogBAoom^R_ooMXoo00?oN9Co00CoPIkoogZ=oomjSOooO9[o0onH[?l4
oj:co`;od<oo00?ob<Kook6goona]ol00_nX[_l01OnJYOooV:?ooiRSoonb]Oooal;o00?ob/?o00?o
b<7ool2nooo0__l00_o7`_l01Oo=b?oodLWoom79ooo@b?ooe<co00;odl_o0ooGbOl01?oBa?oockoo
on34oooPa?l3omfno`03on31oooWcOoojM3o00;oj<ko00Cok]?oooGIoooefOoomMWo0oohg_l2ooSK
o`;om]Wo00GomMSoon[>oooZc_ooh/WoonG?o`03omo9o`;oilco00?om^7oooOGo_ogeoh00_oheoh2
ooWCn003ooc;iooofoGoom_e00;oom[J00Koom[Kooo@b_oog]CoomkDon:jmooQ__d4om:an`03omZZ
j_oU^?7okK_[00;onLSY00CooLWSooo9gOolb>Coom7S0_ood=X01_oof=coomSJoooJfooof]_oomS@
oooIb@;oolnf00Cool;7oonoaOo`Y;gol:Bm0_oaY[`01Oon]kkool2ioono]_oo_kKool^m00;oom2j
00Cooljmooo?`_ooc[oool_30_ooc[h03_oobkgool^looo7ZoooaZ[oo/JXooc8YoojaZCooLZ[ooo9
[?ondkOom/JPooG3W?ogaj;ollZT0_o/lOT2ohRYo`?oSk?o00CoR[3oogjPoomnX?ooOZ3o0_n/b_l0
0oned_oo]=7ookCAo`02okCAo`?od^So0_oNkOl2omkao`05om[`oooXlOoojng[on[]jooHiMl07?oo
ool00onQXJ7og]kNooooo`0Sooooo`00D?ooool00oo6a/Ko][Jfooooo`0Tooooo`05ok25eon^Q=Ko
UWCDoieie?nEM=400on>Km001On;KM3oP6K@ogaScomlHlooNEk=00;oM5c@0_mgFm000omcF/ooNUkB
ogQLd002ogMJc@06ogaMc_miFlcoNUW;oi=]e_nCK]OoSFgJ0_n1Hm@2oh9Vf003oiElj?nDO>WoTg_X
00;oWHK`00CoY8_boif3k?naTO3o/I7`0oneT^h02OneT>[o`ICUol2CiOo0TnGodI[MojYke_nnS=go
_8_NoljLh`03omVPg003omBKg?oCUmKo^X7@00?ofigF00?oe9_KombHbooLV</00_o9Q/H3ol^5``04
olB0`Oo<RLSoc8W8olb9b0;om[cM00Com/7UomjZiOo]`oGonLSZ0_o6Y?H01?n_To?o`Z?iol:SnOo3
VNX2omJ^m004omjfm_oM]?GogKCeooS?l`;on<kb0_omd_001?oib^_ojkc^on^lk_oY]^L3oo2ef`?o
m[GA0_o[Z]401oo/Z]3odi;=om>BcOo8T=So_XcMokb;g?n_QN400_njSnD2okF@j`;o_iW_0_nnVNl0
1?ngS^Ko^h[Mok^:gOnkR]d2okf;g005olZGh?o5UN;odJ3Uom6PiOo6OKT00_oGZ>/2on_2mP04onbh
i_oLZ>Gon=goooSMo`;omM[o0ooNaOl00omoNO7oKWKeofifm@02ohbGo`;oMhoo0_mnU_l00omdTOoo
KX[oog6>o`03ogRDo`07oh6NoomlV_ooO9[oogbJoon<Z_ooSjcooiR/o`02oi>]o`03oiJ_oonN]Ooo
d<oo00?ob<Ko00Co/KOoojN_oonX[_ooVZGo0_nHXol01On_]ooo/kcook>looo3aooob/?o00;ob<7o
00Go`;koolO2ooo7`_oocLSoom79o`02om38o`03omC<oooCbooodl_o00?oelWo0_o?_ol3om_:o`;o
gKko0_oWcOl3onS>o`04onkCoooefOoomMWoooGIo`?on=ko00Son=_oooOFo_oge_kommKnooGHoooZ
c_ookM?oonG?o`?oglWo00GohL_oonG?ooo^f_ook][oooOGoP03ooSGoP;onM?h00?on]CfoooKmOoo
i_000_ooi_002?oog];oon3HoooPf?oog^Woh[[gombalOoDZ_3oe:W`0ooJ[o42onFhl@;onLSY00Co
oLWSooo9gOolb>Coom7S0_ood=X2oooIf`08oooJfooofmGoomS@ooo<cOoof<koo[Jioong^Ooo_lD2
oo2T_@04oo6V_?o[VkGomjN/ooo0^@;ooknf00CoolRfooo@^_ood;[oolVf0_oocl802?oocLGooljn
ooo>__oocKooolN`ooo7ZoooaZ[oo/JX0_olb:L01oombZ_oolV/oo_9Z?olcZkom;nHooK5Woomf;l0
0_ogkol3ogj/o`03ogZVoon;]?ooNj7o00?oOZ3o0_n/b_l00onddooo]]Gook;Bo`03okKGo`;od^So
0_oGk_l01ooNlOoof_3oom[`oooZlOgojng[omKSg?oHiMl07?ooool00onFUYKoj>SXooooo`0Soooo
o`00D?ooool00on/[:cod=3@ooooo`0Tooooo`06ok66fon^Q=KoUgGEoiije_nEM=7oSVo@0_n8Jm40
2_n6JM;oP6K@ogaScomhGlkoNEk=ogALd?mdF/ooMe_@ogQMdOmcF/l2ogQLd005ogMJcOmlGLkoNE_<
ogUKc?mjFL/00_nCKMH00on@K]WoPF?Doh5Se002oh9Vf0;oU7cY0onMQ_02oif3k0;o/I7`0oneT^h2
okF@jP?o`97Q00CoZW_Fokj<gOnnS=gocYcS0ooIX=`2omBKg003okZ1d?oKYnCofjOT00;ofjOT00?o
bY;IombHboo;U]d01?o;QL<01Oo;RLSoc8W8olb9b?oQYmgom[cM00;om[cL0_o^]=d01?oib>[oaZCf
olJTm_n_To<3ol:Sn@;oeK7i0_oL^?X2ooGEoP;on<kb0_oib^/2onFai`05onVfiooMX][ol;GKoo2e
foo][mL00_og^MH01_o`[/oojj[Aon^ZdOo/Z]3odi;=on>Xg@;ob93H0_nlRm`2okZ?i@03okB@jone
T>_o_iW_00;o_iW_00Go[X[YokN>i_ngS^Ko^h[Mok^;g@02okf;g0;obYOP0_oAX>D00oo:WNSoejS[
omNXj`02on_2mP;og:SU0_ohgOl00ooef_oomn?oomk5o`02omk5o`03ok:LoOnQW?ooKWKe00;oS9Oo
0_m^Pol2ojnio`04ogjGoon8X?ooKXcoofj<o`;oN9Co00GoPIkoohBPoomlV_ooO9[oohbZo`02oh^W
o`;oTjgo00CoUZoooijeoonN]OooW;?o0_o0b_l2ojN_o`;oZK7o0_nHXol01_n_]ooo/kcook>looo3
aooob<_ool77o`Co_<7o00CoblCoom38ooo@b?ood<So0_oCbol2olW2o`06omO9ooo?_ooockooolno
oooKb_ooe/?o0_oNc_l2on7Ao`?oj<ko0ooVf_l01_oefOoon=koooSNooohg_oom]WoooSKo`?ommKn
0_o_dOl2onG?o`;oglWo0_oQbol01?oUcoook][oonkJooo^f?l2oo?Lo`05ooGOoooagOoonM?hoo[D
m_oofoD00oooi_001?ooj>Goon3HoooSf_oog^T2ombal@05omBZl?oDZO3ofZoaomZ_lOoH[?000_oU
^?42ooW8j@03ook;hooobn3oolgP00;oom7S00[oom3JoooIfooofM_oom_EoooGd_oofLkoolc=ooo3
[_on][WookNi0oo`Y;d2on^K]@0<ooNW[?on/JOooK2Soof`XoooakOool^mooo5Z_oobKKoolVcooo?
`_ooclGooljn0_ood<X2ooo7/005ooo7[?onaZSoo<RWooc8Yoojb:D00_okbJP01?okbJOomL6Ioo:o
U_omf;l2omO_o`04om[_oommY_ooOJKoogVSo`;oOJ;o00CoNj7ooi:noonB__ooY/go0_nM`ol2okKE
o`?o]]Oo00SocNWoolcYoooPl?ooh?3oom_`oooPlOoogo3oon[ao@;oe^?L7Oooool00on<S8colo?c
ooooo`0Sooooo`00D?ooool00onBTY;oj^[Zooooo`0Tooooo`0<ok66fon^Q=KoUgGEoiije_n;KMGo
R6_BohQ[dOn8Jm;oQVWAoh1Vd?mlHlooN5o>0_meFll01?mdF/ooMe_@ogQMdOmgGLh2ogQIc008ogMJ
cOmlGLkoNE_<ogUKc?mjFL_oTfgFoiMbfOn@K]T2oh5Se004oh9Vf?nEO>SoUGcXoiAlj@?oWHK`0_nM
Q>d00on`UOGo/YCcoj^=k`02okFBkP06ok2>k?neT>[o`97Qol2AhOnUNMSoZW_F0_nnS=d02?o>W>?o
fJ3LomVPg?oIX=coe9cKomBKg?nkS^?odjCY0ooKYn@00oo:U]kobiKMol^Fg@02om2Jg`03olfIh?oJ
YN;ocJ3Z00;oh;;^0_oebO42ooJlg007onjdgOoib>[ogZk[omj^joo6Y?Ko[i?cokjQn@02ol:Sn@;o
eK7i0_oL^?X4ooGEoP04ooW:joofe?koiK7WonFai`;ogJ;J00Col;GKonf_eoog^MKomkWF0_o`[/l2
on^Zd@;ohjWM0oo9VnL2okbCj0;o^XoU0_ndT>/3oknIk`04okjIkongS^Ko]hkVok^:g@;o^h_M00?o
_H_LolZGh?o:Un000_oAX>D3omNXj`;ojl;f0_ohgOl01Oohfooon=goooOSoooghooocKco00;og/Go
00Co/YcmoiaK/?m^M_GoS9Oo0_n0HM800oo>_Ooo[kWoojnio`02ogjGo`06ofj4oomaS_ooN9CoogRD
oon1W_ooQ:3o0_mlV_l00on<Z_ooRjOooh^Wo`02oi>]o`;oUZoo00GoW[GooibcoonL/ooo`<[oojN_
o`02ojVao`04oiRSoonLZOoo[kOoojngo`;o/kco00?o`lOoolS;ooo8bol01?nl`Ol00oo4b?ooa/Wo
ol[<o`03olk=o`;obL;o00KoelWoolnoooo?_ooockooom_:oooF`ol2omk>o`;ohM7o0_oPe_l4onKJ
o`04onkRooohg_oon=koooKIo`?om]Gn00CommKnooSIooo_dOoolm[o0_oVc_l01OoUcooogLooomg?
oooMcoooimGo00?ok]So00?olMcooo?Loooegol00ooagOl02?oog_OoonK`oooVl?ooi_3oonSUoooS
f_oog^WoomkX0_oL]?D01?oDZ_3oe:7SomZ_lOoJ[o43onFhl@?onLSY00Oool_Pooo=h?oocMgoolgM
oooEeooof=coom?@00;oomOB00?oomW>ooo<aOoo`jh00_oo]kT2oo>Z`@05onfT`_o[VkGoji^eooNW
[?oo^k400_om/:<01oon]ikookbVooo5[?ooaJcoolVcooo?`_ooclD00_ooc;`01Ooob/7oolo3ooo8
[ooob:koolfb00;oo<VY00SonL>Noo[7Y?ohaZ;oo<^[ooG1V_ofaIoooMRoooG`m0;of^oo00?oOJKo
ogjWoomiXol00_mmX_l02OmkXOooT[kooi:noonB__ooV<Cooig3oonfeOoo/MOook3Fo`02okgQo`03
olgYooo<jOoob>Wo00;oenoo0_oOl?l2on;`nP03om;Rfooooooooooo01_ooooo00?oPX:2oogmoOoo
ool08oooool004oooooo00?omoOgohJ6Q_ono_h09Oooool2ojIof@04oiEceOnGMMSoRfgEohY/e0;o
R6_A00GoQVWAogUQd?meGLooMEg?ogEKc`02ogILc`;oN5[<00koMeg>ogQIc?mhFLcoMe[=ogUKc?mh
F/koMec>ogeMc_nCKMKoUg;IohmVcon7H/koVWOOoh9Vf0;oUGOQ0_nDNND2oif0j003oj23j_nMQ>go
/9Oh00?oZXob00Go]I;^ok2>k?neT>[o[HWYok6=j`02ojJ8k@05oknOmonmW_Ooc:_iolb[nOoIX=`0
0_oDW=/00ooDVmcocIKJom>Tj@02om^Wi004olNEh?o:U]kobYKNol^Fg@;od9[O00?ocIWPomZUh_o=
X>X00_oP/^h2ooG9l@04onnmj_oianWonLOYooW8jP;ogZk[00CoaZCfokVHl_nnXOWo`Z?i0_o=[O`0
0ooE/OWog;SjombhnP03ooGEoP?om]Cn0_oS^oH01OoU/NOogJORonfghoo]]n?okJoG00?ol:k?00Go
jjS?ooNmgOoSZMgohjWMomFPh@02olVKi`;o_9?X0onjR]h01_ndQ=_o_iW_oknIkonoVNoo^iCZojf=
k@;oZXOW0_nkTnX00oo6WNgobYo/olZOk003om6VkP05on2moOoQ^OKojl;fon_2m_ohgOl00_ohfol2
oo_NoP?odY3;00SoZ5nZoiaK/?nLFk3oW5^`ol2Bhon0HM;oc[goofmimP?o[kWo00CoOYOoofj4ooma
S_ooLHko0_mhU?l2ohBPo`04ogbJoon<Z_ooQZSooh^Wo`;oTjgo0_nA/_l00on=[OooW;?ooibco`02
ojjoo`;oYkCo0onIZ_l3ok>lo`04ol?7ooo8booob<_ook[0o`;o_<7o0_noaOl00oo6bOoob/cool[<
o`02olk=o`03olS5ooo7aOooalGo00?oalOo00Koc<coomKBoooFd_ooe];oon7AoooVf_l2on3Fo`?o
i][o00?oi]coonkRooo`g_l00_offOl00oobf_oom]Gnoo?No`02ooSIo`;olm[o0_oVc_l00oo/g?oo
gLooomg?o`02on7Ho`;oiMgo0_oZgol01Oocg?oomMoooo7MoooagOoon^?o00;oo^_l00CoonK`oooV
i?ooi^CoonOQ0_oog^P2ombdm@;oc9kX0_oHYN@02?oHY>Coi[7VonJai_oU/NGoml7Qooo:hOoobn3o
olkQ0_oocMd00oooeMOoom?@oooFd@02oooFd@;oolc50_ooa<d00ook]<;olj[1oo>Z`@03on^P_`06
oo^b_?oo^k7ookfgoonm]oon]ikookjS0_ooaJ`01?oobKCool_1ooo?aOooc;`2ooo:`00@ooo?`ooo
b:ooolR^ooo=/_olbJWoo/Z/ooW3W_oockCon<JRooc;Zooha9ooll:JonkC/_oel?CojNcYom[_o`?o
OZOo00?oNJ?oohjooon>_ol00_n>__l01_n7]oooVlSooi_8oonKb?oo/MOook3Fo`;o_N7o00Wo`nOo
olSYooo8jOooenooom;^ooo<joooc>ScomKSg?oBh]/07Oooool00oogmoOoQhN7ooooo`0Tooooo`00
Coooool00ooNg]koWYjNooooo`0Uooooo`;oYWoI00CoUG?EoiIdeOn<KMGoRVcD0_n5JM801On1I]?o
NF7@ogEMcomeGLooME_?00;oMUc?00?oLU_@ogQJc?mdFm400_mjGm<01OmfFLkoN5[>ogMLc_mgG<ko
OEc=00;oUW3G00CoTFWAohMRc_nJMmooUg;J0_nEMn42ojJ6j@03oi^6l_nPRO7oX8Wa00;o[IGh00Co
Y8cbojZ?l_nZSo;oZXob0_n`SN/00on]RNWo/Hg[ok6=j`02oknOm`03okfNmoo<ZoWoc:_i00Codjge
00KocJOdom:Yl_oBZO;odZWbolNPlOo:U]h2olVEgP;od9[O0_oJYN801?o=X>[oh;;^on2bk_oU^_82
onnmjP;onLOY00SonLSZomj`k_oN/>kog[3^okROo?noYooo_JGooljeo`;ob[?o00?og;SjonC4oooe
eOh00_oee?h00oofe?koklKfono6mP02on>kmP;ogJOR0_o]]n<2oo6hg`06ooNlfoo[Z<oomkgMooNm
gOoSZMgoj;;S0_oEX>400oo9VnOo`iGUojf5hP02okZ:gP07ok>4fondQ=_odIoTom6Oi?noUnco^iCZ
ojf=k@02ojZ7i`;o^i?Z00?oaYg]olZOk?o:Wn`00ooAY^h2on2mo@03ooGLoooffooon=_o00;on=_o
0_okg_h2om:@b`04oj9RZ_nXGj[oZ5nZoiaK/0;o`9;S00?oP67Boljmooo>_Ol00on_^Ol01?mnUooo
R:3oofj4oom^O?`2ogRDo`;oQ:3o0_n6Zol2ohFZo`05ohJXoonA/_ooTK;ooi6boon=[Ol00_nH]Ol0
1On=Z?oo[[ooojNdoonW]?ooY[;o00;oVJ[o00CoZ;Woojfloon]_?oo/kco0_o8bol00onj`?oo_<7o
okc1o`02oko5o`03olK9ooo:c?oob/co00;ob<Go00?ob=3oolO7ooo7aol00oo7aol01?o<c?ooe];o
omKBoooFd_l2onKJo`04on7QoooCf_ooi][oonKJo`;oi]co00Oojm[ooo3Nooo`g_ool=kooo;Joooc
gooolmko00;on=Wo00Colm[oonK>oooVc_ook=co0_oMcol3on7Ho`06onGMoooSfOooj]ooon[Ooooc
g?oomMoo0_oagOl01oojhoooo^_loooVn_ooi_[oonKToooMfooofN000_ood]/01OoCXNGoc9kXolbN
j?o<W^Sof:GT00;of:CT00?oi[7VonFaiOoU/ND00_oob^401_onb^;oolkQooo>hOooc^7ooloCoooE
dP?oomKA00Koolk8ooo<aOooa<goolC=oo^d`_ocZl<4onZM^P0LooR/^?oo^k7ook^aoonm]oon]iko
okjSooo1Z_ooaZgoolVdooo;`Oooc;ooolo5oooAb_oob/3oolflooo8[ooob:koo<VXoo[7YOonbZco
nL>Nooo?]?ohaZ;ooLb]ooS4Wooc`Y[okljYooG`m0;of^oo00?oZMSoogBWoomnYol00on>_ol01?n>
__ooQkOoohNgoon7^ol2oi_8o`03ok3Foon]f?oo[MSo00;o`nOo00Cob>WoolCYoooDk_ooc>_o0_o<
j?<00oo9iNooooooooooo`0Looooo`03ong]kOnBTY;ooooo02Cooooo001?ooooo`03olC4a?nh^;So
oooo02Gooooo0_nVOmT01?nEM=KoUWCEoha]eOn6JM82ohEYdP0:ogmUd?miHM3oMEg?ogEMcomeFloo
N5[=ogILcomhGM7oMUo?og=Jd0;oNUoC00WoMU[>ogQJc_mgG<koMec>ogeMc_nFL=OoSVK?oi5YdOnJ
Mml00onGL]X01?nQNmkoYXKYojJ6jOnKQ_82oj29l@;o[IGh00?o/9OhojZ?l_nZSo800on`SN/00on]
RNWo/Hg[ok6=j`02oknOm`04okfNmoo<ZoWoc:_iolb[n@;odjge0_o=Yo@3om:YlP06olNPlOo=Y_;o
bJCdolVTm?oC[OKocZ_h1?oH]?X00ooU^_;omLWaonnmjP03ooW7j@07oo_<jooN/>kog[3^olBVn_nh
Woco_jOookfUo`02oljeo`03olZcoooQbOoohLWo00;okm_o00OomMCnono6m_o_a_KoklKfon>km_oF
Y>OogJOR00;okKOS00Goj[7Ooo6hgooa^=oomkcKooNmg@02ooNlf`;oj;GW00Goe:O/omFPhOo9VnOo
`iGUojf5hP02okZ:gP03ok>4fondQ=_odIoT00;odIoT0_nkU>X01On]SNgoZXOWokFAk?nkTn[oaYg]
00;obYo/0_oAY^h01OoQ__goh;gmooGLoooeg?ool=3o00?on=_o0_o:R<T2om:@b`?oZ5nZ00CoW5^`
ol2Bhoo0T^?o_G[00_o>_Ol4ojnio`03ohRPoom^Q?ooKWcl00?oMYko00OoQ:SoohFZoon6ZoooQZ_o
ohFZoon7ZoooRZco00;oTK;o0_n=[Ol01?nH]OooSJSoojjooonJZol2ojNdo`;oVJ[o0_nX^Ol2ojfl
o`04ojjnooo6c?oo^/3ook[0o`?o^<So00Coa/WoolK8ooo6b?oob<Go0_o8d?l4olO7o`;oc<co0ooF
d_l2omoLo`03on7QoooCf_oodm[o00;oi]co0_o[f_l01?o`g_ook=GooncEooocgol2oo?No`;om>?o
0_o^g_l3onSNo`04onCKoooQf?oohMSoon;Jo`;ohmWo00Ooj]ooonWNoooYg_oomMoooo7Moooch?oo
n^?o00?oonKj00?oonKToooMfooofN000_ood]/01?oIZ^_oc9kXolbNj?o<W^P3omRTi003onJai_oU
/NGoiK7U00?ool[Q0oooc^401ooof=GoomGBoooFdOooe]7oolg7ooo>b?ooaLh00ook]<800oocZl?o
jYfjonZM^P02onnU`007ooVa_ooocL_ook^aoonm]oooa:koolB/ooo1ZP02ooo6[@03ooo9/oooc;oo
olbo00;oom7:01;oom?6oooA_OooaZWooLf^oo_:ZOonbZconL>Nooo</OoibJKoo<b/ooS4Wooc`Y[o
kljYonW/jOo8j?[oZMSoohjmoomdYol3ogfco`03oh^ooon4]oooQk_o00;oQk_o0_nJb_l3ojgHo`08
okkVoon^g_oo[MgookgVoonmiOooc>_oolcXloo9iNlOooooo`03on;Rh_nLW9cooooo02Cooooo001?
ooooo`03ojZZZ_oBd];ooooo02Gooooo00[oYWoIoj=mf_nEM=KoUWCEohi_eOn6JM;oQV[EohEYd_mo
IM3oMf3A0_meGLl00omgG/koN5[=ogQKc@02ogIOc`05og=Jd?mjGm?oNUoCogIJc_mhF/h00_mgG<h0
1?mmGLkoUW3GohiVconAJM44oiMbfP06oj5kg_nVQ^WoYXKYojJ6jOnWQ^WoX8Wa0_n]UOP2ojB<lP05
ojZ?l_nRQnko/8g[ok2=jon/RNT00_naSN/2oknOm`;ob:Sk0_o<ZoT2om>]m@;ocJOd00Coc:Odom:Y
l_oBZO;oaj3a0_o=Y_800oo9Y?Codjgfolj[n004omRdnP03omflooo[b_oojl[o00;on=Gk0_okc>/0
1_oN/>koklgoolBVn_nhWoco_jOookfUo`;oc[Go0ooQbOl3onoKo`;ojlko00CoklKfomBSiooFY>Oo
eZCW0ooZ/Ml2oo6hg`?omkcK00?ooL[SonReiooX]NL00ooDYn`2ol>HjP05ojf7i_nlUNco_9G/ok>A
k_oI]?T00_o?/?d2okZNn0;oXhW_00Co]i_gokBIn?o5Yo[oaJOj0_oAY^h2on6no@;ok=?o00?omMco
oo3@ooojf?/00_ojf?/01?o:QlOoYe^RojMKX_nWGj<4ojQOZ@?o_G[00ooEVmT2okV@j0?oQ8[o00Go
KWcloinioomfW_ooMYkoohBXo`02ohFZo`;oQZ_o0_n7Zol01?n2YOooS:goohf]oon5Y?l3ohfXo`;o
VZ_o00?oYkCooiVZoonX^Ol00_nX^Ol2ojflo`04ojjnooo6c?oo`lWool?9o`?o^<So00Oo[l3oolK9
ooo4coooa<oool3<ooo8d?oo/kco00?oalOo00Soc<cool[9oooFd_ooe];oom_IoooQhOoogmcoon7Q
o`;odm[o00?oemkoom[NoooJg_l00_oJg_l2om_Mo`;olmoo00?olmkoooCSooodhol00_o^g_l3onSN
o`04on7LoooRf_ooh][oonCIo`;ohmWo1?oYg_l02_oagOool>7oook[o?ofk?ooonKjooo[k_ooi>[o
omOPoooIh?oobM82omVLe@04om:Geoo<W^Soc9GKomRPg@;ofJ7N0_oU[N02ooO7jP;ool[Q0_ooc^40
1OooeMgoom7KoooEd_ooe]7oolg<00;oolg700KoolG>ooZc`Ook]<;onkC2onfS`?oZWKX2onnU`0;o
nK6o0_oocL/01Oood/SoolB^ooo5[Ooo`J[oolJ]00;oolNa0_ooc;l2oooAbP03oooA_Oood;Woolnf
00;oo<b]00Coo/^]ooW3W_ooc;7onLVV0_olc:`01?o_`IOol]c1om;Zl_nagOl2ogjjo`04oh2joomh
/oooMk;oogNbo`?oOKOo0_n7^ol00onJb_ooSLOoohg7o`02oj7Eo`07oicCoonReoooX]OookgUoond
h?oo/mgaol7Tm00Pooooo`03omSHf?nVYZKooooo02Cooooo001?ooooo`03oi2@T?o/k>cooooo02Co
oooo00_oaiGIojMofonSOM[oUGCFoi9beOn>KmGoQVWBogmUe?n0I]KoN63BogMPd@02ogILcP03ogMN
c_mhF/goN5_=00;oMUo?00GoLe[@ogYOdomgG<koMe[=ogMLcP02ogIMcP04og]Jc?n>JM?oSVWCoi1Q
aP;oW6_:0_nGL]X01onQNmkoYXKYojJ6jOnVQ^WoYhKYoj29lOn]UOP00_n]ToD00onTS?;oZXoboj:7
kP02ojjDmP03oj^Cmon/RNWo/9Wj00;o_JGo0oo7ZO`2olZYn@03olb/o?o=YoCocJOd00;oc:Od00?o
dZWbolZQl?o=Y_800_o=Y_82om>]mP;of;Cj00Coh/CoomfloooM_?oojl[o0_oZaoh01_oheO_on=Cj
ooSEnoo_c?goklgoolBVnP?o_jOo0_o>]Ol3on79o`;okm_o0oo[c_l2omBPhP07omRThooFXnGoj[KW
onZfiooNY=_olKSOonndg004oog:h`04onReiooDYncoe:O/omBWk0;oa9WY0_nbR^@2okbEk0;ofKCi
0_o?/?d01_nnWoSo^Ykhoj>9konSRNoo]i_gokBIn0;oaJOj0_oP`?l00ooJ]o[ohKkmoncCo`03oo3@
o`;on]Sk00?obXO7ojAKY?nWFj800_nWGj<01?nfHiooZ5nYojQOZOnXGjT2okej`006on:UeooEVmWo
k[k]onjnkOniT>Sog/Go0on4R_l00om^O?coWkWooinio`02ohBVo`04ohBXoon:[OooQZ_oohJ[o`;o
Qj_o00?oPZGoohb]oon<[Ol00_n5Y?l2ohfXo`?oS[3o00?oY[;oojRioonX^Ol00_nX^Ol00onZ`Ooo
[lKoojo6o`02ol?9o`?o^<_o00Go[l3ooko<oonoc?ooa<oool3<o`03ok>lo`Goa/co0_o>fOl4on7Q
o`;oeM[o00?of]koomSKoooKgOl00ooKgOl00oocgooom>?oooCSo`02ooCSo`08onkNooo`iOooj=ko
onSNoooQg?oog]Goon?JoooSfOl2onCIo`03on?IoooYg_oojMko00;oj][o00Kol>7oooK/ooofk?oo
mn[oooK/ooooi>X2oooGh0;oolkT00CofIcEombPf?oBUmOoc9GK0_oHX=d2omVQgP;oiJgP00Oom/K[
ooO7j_oncnWoo/oYoooBj?ood]_oomGM00;oolS:00Coolc7ooo;cOoob;ooolg70_ooaLh2ooZc`@03
onfS`?o_YL3ol[WO00;ol[WO00SonK6oooo=boooclcoom;8ooo4[_ooa:_oolB/ooo5[@;oolNa00Oo
olbjooo@aOoodL[oom7:oooCa_oodl3oolnc00;oo<b]00_oom6fooc3Xooia:3onLVVoo[>[Oogb:Co
kl6Gon[[i_n]gOoo[=coogRgo`02oh2jo`07ofjSoomh/oooL:goog2]oomo^OooOKOooh[2o`02ogbh
o`03oiC;oonBboooT/_o00;oW=?o00GoX]OooigDoonch?oo/n3oojSFkP0Qooooo`03olk>c_na/K7o
oooo02Cooooo001>ooooo`03ooKfm_n7QhOooooo02Gooooo00_oaICGok^=fOnSOM[oUGCFoi9beOn7
J]OoP6GDogmUe?n0I]KoN63BogMPd@02ogILcP05ogMKc_mhFlgoMU[>ogQKcOmlHMD00_mjGld00omg
G<koMe[=ogIJcP02ogIMcP04og]Jc?n>JM?oPV37oi1QaP?oW6_:00CoWfk=ojmle?nmT>?o_I3S0_nc
T^l3ok2Dm@04ojfCmOnTRNooYhc`oj:9l@;o[YCf00?oZi?gok:Jn_nbV_X00onmYOl2olNYo0;obZ_k
0oo<[O`3ol^/o009olRZoOo;[Ogobjgmom>doooA/ooodjgfomRdn_oRa?oohLCo00;ogKco0_oZaoh0
1ooheO_on=CjooSDn_ohe?[oklcmon_4nOo4Z?d00_oI_?l01?noYoooc[GooljeoooQbOl2onSEo`05
onoKoooWb_ooil[oon_>ooo>W^H00_oDX>801OoHY>?oeZ?UonZfiooZ]^OogZCK00;okkCL0oomb^<0
0ooX]NOokl3^omFXk@02omFXk@;oa9WY00Co`iSZok::i?nlUNco_9G/0ooI]?T01?o?/?go_YohojB9
konTRNl3okNKm`03oknTo?o5Yo[oh<3o00;of[Oj0oo`bo/00oo`d?oom<Oaoo[Hn`02olV9b`04ojM]
`_noOL?oYGC@ojEdd0;o]V>O00?oZ5nYolf4_OnmN/000_oRYML3onjnk@?og/Go00GoQ8[ookW0ooni
`?ooKWcloinio`02ohBVo`05ohBXoon5Z_ooQZ_oohJ[oomoY?l00on2YOl01?n<[OooQJCoohFToonG
]ol4ohj`o`;oW;Wo00CoVKKoojBnoonT__ooXK_o0_n_a_l2ol3Ao`;o^<_o0_n_`?l2oko<o`04olC?
ooo0c?oo/kcook>lo`;o`M3o0_o6c?l2olGAo`;oc]Wo0_oLhol2omgPo`;oeM[o0_oHfol3om_Mo`03
omcNoooSi?oognKo00?om>?o0_o`iOl01_oXg_ooj^?oomkEoooNeOoohm[oon?Io`;oi=Wo00?oj=[o
on[JoooZf_l00_oZf_l01?o`hOoom^coooOZooogj_l2oooTjP06oooAe_ooen3ool_Qooo;hOoKWM?o
g:3H0_oBUmL02ooHX=gofJ7NomVQg_oIXMkoiJgPoo71k?ofa^_oo/oZook?jOood^Woom;X00;oom;K
00GoolS:ooo<aoooc<Oool_=ooo8_`02oonoa@05ooV`__oj/l7onK2nooJcc?ol^//00oob^Ml2oooE
eP06ooo?c?ood/Sooljmooo4Zoooa:coo/6S0_ooak42ooo<^P05ooo>_ooodL[oomG7oooC`?ood;H0
0_olc:d2ooo</005oo_6YOooc;7on/j]oo?<Z?o`ail00_n0_oD01?nDc_ooKZ3iofjPnOm^XO/2ofjS
o`03ogRcoom_[?ooMK;o00;oMK;o00GoT/SoohO1oonKd?ooVm3ooiC=o`02ojOJo`03ok7OoonVfOoo
/n3o02?ooooo00?o`l?3ok^k^oooool09?ooool004kooooo00?og=cLoj2PX?ooool09Oooool02Onf
R]So^hgIoj=mf_nALM_oRF_HohMZeon0IMCoOfGDoh1VeP02ogQPdP;oM5c@00?oME[>ogIJc_mfF/h0
0_mmF/X01OmjGlgoNU[<ogMLc_mgF/goMU[>00;oMUg>00GoNe[<ohiYdon@HLKoT676oia[bP02oim^
c@;o[gcD0_nmT><2ok>Bk`?o/9Ce00Co[I?eojB9konWS?3oYhc`0_n^U?H3ok:JnP?o_JGo0_o7ZO`2
olZ[n`Coc:gl0_o;[?`01?o:Zocobjgmol^]oOoC]?l2om6co`?oh/Co0_oM_?l2on[7oP?on=Cj0_o_
c?d01Oo[a?Woa:SmomVloooI_?oo_Jko00;obk_o0_oSf?l3onO:o`05olbKiOo<VnCocYkVoljNi_oD
X>800_oHY><00ooZ]^OogZCKonndg002onndg0?ooLWS0_o__NT3omFYkP06olBOlOo9Xo;obJ?bok:H
n?o7[?oo^ZGo0_oF_?l01OoI]?Wo_YohokjOn?nnWoSoY8W_00?o]i_g0_noY?`01OoP`?oof[OjomZg
n_o`bo_oj;gb00;om<Oa00Goi:gQolV9boo9RL_obHW;oimR^P02okmm``;oc9KL00Ko_i7Rom6Qioo=
Q;go_G[0on:UeooKZNL3onjkj0Cof9S@0_ni`?l3oinio`;oQ:Ko00SoRZCooibdoon6Y?ooQZCooi2]
oon0X_ooPZGoohb]o`;oPjCo00GoQJCooiNgoon>/?ooS[3oohb^o`02oibio`04oiVfoonT__ooY;ko
oj6ko`?o[lKo00?o_LkookS;oonhbol00_n_`?l2oko<o`05okC;ooo0c?oo[L?oojg3oon`a_l00_o1
d?l3olGAo`06olcHooo>fOoof^KoomcSoooJhOooeM[o0oo:f_l00ooHfooofmgoom_Mo`02omcNo`05
onG[oooOi_oognKoomoVoooQiol00_o`iOl01?oWhooog]GoomkEoooSf_l2on?Io`;oi=Wo0ooXf_l3
oncQo`?omn[o0_ojf_d02?oodMKoomOPooJge?of]mCofigConR`h?oEW]kodigO1?oIXMh01ooa`Nco
m/K[ooK6jooncNGoo/oYoooBjOood^P00oood]/2ooo<a`05ooo;cOoob;ooolRooonna?oj]LL00_oi
/;h01Oof/lcoo;[;oo:igoob^MoooloL00?oomGF00Coom;8ooo>_Oooc[[oolB/0_on`J<2ooo7/@06
ooo<^_ood<Coom;3oooC`_oodl3oom2f0_olc:d2ooo</00:ooW4X?oiaZ;on/j]oo?<Z?oacj_o`N?b
oh2omOmk_?ooKZ3jofjSn0;oKY[a00KoKZ7hofjToom^X_ooKZ;oogBeoom`/?l3ohC1o`06oicCoonB
cOooVM7noj?HoonIdOkoYMCY9?ooool00oni^KWoa/K6ooooo`0Tooooo`00C_ooool00oo2`/;o^[Zj
ooooo`0Uooooo`;o^hgI00WoUWCLoi5afon9JmSoQf[Goh1VeOmoIMCoOFCDogUQe?meG]400_mdG=00
2_meF/koMU[>ogIJc_mdGM;oOE[:ogYOcOmjF/coMec>ogMJcOmfF/h2ogIMcP04ogmLb?n1GlSoT676
oi1QaP;oXV_500OoWfk=ojmle?o@V=_od9SKokfAi?o=W^So/i?a00;o/9Ce00?o/9?cojfCmOnPR?00
0_nWSO800onfVoSo[IKiok:Kn`02ok:Kn`?o_JGo00Co_:CnolNYo?o7ZOcobZ_k1Oo<[O`2olZ[o005
olZ]oOo;[OgodkCoom>doooA/ol00_oR`ol2omjinP?oj/On0oohe?X3on_4n@03omF`mooI_?oofKco
00?obk_o00?ohmSoomc;oooLbol00_oZa?X2olbKi003oljHgOo>W^Koe:3R00;of:CS0_oOZ>82ooK6
j`04ooK2iOombN?ooLWSook<i0;okkgY0_oFZ^h01ooEZNkocZ?]olVSl_o9Xo;o/YSholN/oonjYOl0
0ooF_?l3okjQnP04oj>AnOneX_oo]J;ookRUo`;o_ZSo0ooI^ol2onRmlP03ooC7lOoT[N7oi:gQ00?o
bHW;00?oWf:jokmm`onoOL<00oo<U]`2om6Qi`04on:dk_oKZNOok[_Xonjkj0;odY3;0ooHV=000ooe
_n?od9_PonW7oP02ojZTo`05ol:ooon2ToooPY?ooj^joonL]?l00on6Y?l00on@[OooQ:GoohBUo`03
oh>To`03ohfboon>/?ooS[3o00;oS:ko0onI]_l3oj6ko`;o[lKo00?o_LkookS;oonhbol00_n_`?l0
1?n^bOoo_=?ookC;oonmdOl2ojg3o`03ok36ooo1d?oo`M3o00;o`M3o00?oaM7oolcHooo8g_l00_oJ
i_l2om[Qo`?ob][o0_o:fol01?oLg_ooaMcoonG[oooUjol2omoVo`?ohNOo0ooWhol01_oNeOooh=?o
on?IoooSfOooi=Woon3Co`?oj=[o0oo/hOl2ooOZo`04ooS^ooojf_gon][moooAeP?om[OD0_oX/>02
omFNgP?ofJ;P00?ohk;[oo;2k?ofa^/00ooncND00oood^Woom;XoooBj002oooBf`;oomKG00Gool[?
ooo8_ooob;oookk4ooZea`02ooo7d`0:ooJcc?ol^/_oo;[;oo:igooocmcoomGFoooFeoooeMKoom;8
oooGbP;oolbn00[oo/6Sooo6ZoooaZ_ool^iooo<^_ood/Goom;3oooCa?oodl3oom2f0_olbj/01ooo
dK_oolb`oo_<[?oiaZ;olm2]oo?<Z?oacj/01Oooool01Om^VO3oKY[aofjJlOm^XOSoKZCo00;oK[3m
00CoKZkfofj`oOm^/_GoL[Gf0_n<bOl00onOe?ooVM3gooooo`0Uooooo`03ojn_[oo@d=3ooooo02Co
oooo001>ooooo`03ojRXZ?oDe=Cooooo02Gooooo00Oo^hgIojIog?nDLm_oT73JohU/fOn8JmSoP6KE
00;oOFCD00GoO6?CogENdOmdGM;oM5c@ogEKc`02ogIJcP06ogAMd_mjF/coNU[<ogYJc?mgF/goOf7:
0_mnHl`00ommH<_oOec8oh5Ob002oi1QaP04ohYM`?nSK<KoXfc6ojmkd@;od9SK00Co_I7TolfNj?nc
To7o]YKb0_n`To<01?nWRnooX8S`ojN=l_nWSO82okJKn0;o/Y_k0onmYOl01OnmY_oo_:GoolF^ooo6
[_oobZ_k00;ob[;o00Godk_oolVeooo9]OooakCoolZ[o002olZ]o@;odkCo00?odK?oon;3oooJ]OT0
0_oN^OX00ooZaokojLKmonW6o@02ooSDnP04ooG<mOo[a?WojlCion_4n@;oeZof00CofKgool^kooo;
^oooelgo0ooLbol2on[4nP04ok2?kOo<VnCoc9_ToljHg@;of:7O00?ofZCQomnXh_oOZ>800_ofa^/4
ook>i`06onnmjOoeanooeZ[^omJZk_oEZNkocZ?]0_o9Xo82olN/o`05okZUooo=]oooe[coomJloond
WO`00_nnXOX01?nSTOWo]:7ookFRoonhYOl2okjXo`?ofK_o0_oUaol02?odao7oi;?ZonBcj_nePmSo
`hoLoimR^_nRP^OobJGe0_noOL<2olbFg0;odJ7W0_oKZNL2onjkj0;odY3;00Cog9W=omRHd?oHV=3o
mKoS0_oYaoh2ojZTo`;o`[oo00?oPY?ooj^joon:Y?l00_n6Y?l2oi2]o`04oh2Roon4YOooPjCooh>T
o`?oSK;o0_n:[_l2ohR/o`03oiNgoonQ^oooXK_o00;oXK_o0_nZb_l01?nR`_oo^]7ooj[5oonZaOl2
ojk9o`05okcCoondbooo]<_ook?6oon]`ol00_n`a_l3ol7@o`04okWEooo8g_oob=koolGKo`?od^3o
0_o:f_l3olWLo`06ol_Nooo5g?ooiN_oonG[oooOi_oognGo0_oQiol01?oIf?ooin?oonOSoooNdOl2
on3Co`?oi]Oo00?oiLoooo3Hooo`f?l00oo/hOl3ooKZo`04oocMo?ojf_gon][moo[Jo@;oml?V00Go
m[ODonR`h?oX/>3oj;3PomFNgP02omVRh005on>bjooa`>_ol/;/oo[:j_ohbnl00_oncND2ooo>h`03
oooBj?ood]_oom7J00Cool[?00?ool[;ooo4c_ooam<00_ooam<2ooO4iP04ooc?kOoocmcooloLoooE
eP;oomKG00CoomG@oooGb_ooc[coomC90_oob[404OooaZ_ool^iooo;^Oood/Goom?4oooC`ooodl3o
om>joooC^Oolbj_ooljfooo=/_okc:comlVUoo?@[Oocc:SolLn[00kooooo00?odm?Coj^[Zoooool0
:Oooool00onTY:Cof][Jooooo`0Tooooo`00C_ooool00on>SXkok^k^ooooo`0Uooooo`0:oj9lg?nV
OmcoS6kNoi1`f_n7J]WoQ6SIogmUeOmnI=GoOFCDogaSd`;oMEkA00GoM5gBogEKcomkH=CoNf3DogIO
c`02ogYJc0;oNek<00KoOf7:ogiSc?mmH<_oOF3;oh1Qb_n1H/P2oiAV^P04ohYM`?nSK<KoXfc6okMn
c@;od9SK00Co_I7TolfNj?o=W^So]YKb0_n`To<01?nWRnooYHcbojF<l_nWSO82okJKn0;o/Y_k0onm
YOl2okfVo`03olF^ooo6[_oob[;o00;ob[;o0_oC^ol00oo9]OooakCoolNdo`02olRco`;odKOo0ooH
^_l2omjinP;ojLKm0_ohe?X2ooG<m@;ok<?g0ooF[oH01?oI_Ooobk_oomO=oooGcOl3omc;o`03okb^
oooZa?[o/8o]00;oc9_T00?ocYSMomRQgooHXMl00_oOZ>800ooY^>com/K[ooG4jP04ook>i`;omLO_
0_oE[_D01?oEZNkocZ?]oljSkOo9Xo82olN/o`05okZUooo=]ooocKOoomJloondWO`00_nnXOX00onS
TOWo]:7ookFRo`02okRUo`03okjXooo=]_oofK_o00?oiLOo0ooT/nX01_nePmSo`hoLoj:2ionRP^Oo
bJGeol2Qn0;objCb00?o_i7Rom6QiooFZ>d00_oKZNL01_o^^nSoe9oQom:@booBT<_og9W=omRHd0;o
mKoS0ooYaoh01?nZY?oo`[oool:oooo2_ol2oj^jo`03oibdoon6Y?ooQZCo00;oT:go00?oQ:Gooh>T
oon;/?l01On=/_l3ohR/o`03oio0oonL_OooX/Co00;oX/Co00?oZ/[ooj;2oonjdOl00_nZaOl3ojk9
o`;o]<_o00?o[<_oojg3oon`a_l00_n`a_l2ok_Go`04okWEooo8g_ooaM_oolGKo`;od^3o00Co]]Go
om;Qooo;gOoobMco0_o;i?l2olGLo`06omCXooo:f?oognKoomoUoooQiooof=So0_oWhol01OoNdOoo
h=?oon3CoooPd_ooi]Oo00;oiLoo00?oi/oooo3Hooo`f?l00_o/hOl2oo[Hn`03ooKLooodboGom<_e
00?onLKU00?oml?Voo:ih?oX/>000_oX[n02omFNgP07omVRh?oS/^_ohk;[oo70joob`^con/[ZooS;
k`02ooo>i@;oolkS00?ooloRoooEh?ooen401?oob/l2ooo4cP03ooo8eOooam?oolWJ00;omlCV0_oo
f>X00ooognKoomKGoooFe`02oooEd003oooEb?ood<Ooom3700;oolZa0ooobkT02?ooc[koomC5oooE
`?oofL_oom>joooC^Oonc[3oom2k0_oocK801?oicjkolm2]onk:Xooacj/>ooooo`03olO7aong]kOo
oooo02Wooooo00?oVYZJonGUiOooool09?ooool004gooooo00?om?CdohR8R?ooool09_ooool02onR
O=coYWoLoha^g_n:K=koQf[IohAXfOn1I]SoOVCEogeTe?mhH=7oMEkA00;oME_?00CoLe[Aog]Pe?mk
H=CoNf3D0_mjF/`01OmkG/coO6;<ogaRc?mnHlcoQfO600;oTW;000GoTg2noiAV^_nDI[[oXf2Yolb0
]P02okMnc@?od9SK0_o=W^P3okJFlP04ojN;konUS?;oYHcbojN=lP;o]Y_h0_nbVo/3okfUo`;o_JKo
00?oaJkoolJ^ooo:/_l00_o:/_l2om>ko`03olVeooo7]?ooakCo00;ob;?o0_oA]ol3omRjo`;ohL;o
00CojLKmonS9ooocd?golm3m0_oec?D01?o/`oOok<GhomJ_m_oTaol3omVmo`;ogLSo0ooU_OP01_o1
UNKoj/Cjok2?kOn`Sngoc9_TolBGiP;ofZGS00?ogjSRonVhk?oY^>`00_oea>X3ook>i`03oooBjOoe
ankomLO^00;oeJke00Cod;?oolfboooC^?ooaK3o0oo5[ol3olfgo`04okBNo_ndWOco^9chokRLn0;o
]:7o0_nhYOl00onnZ?oocKKoomVko`02onG7o`04omjkoOoT/n[oi;?ZonBcjP;o]H?H00Go`hoLoj:2
ioo9YOGobJGeokbMmP02ol^TlP;oeZS[0ooKY^<01?oDWn7ogJORomfWh_oMYn83ooS=l@04oo36mOoY
aokoil_oojZTo`?o`[oo0_n[^_l2oibdo`04ohJToon@[OooT:gookC2o`;oRk3o1?n=/_l01_n</Ooo
R:coohR/oon8[?ooWl3ooibmo`;oX/Co1?nR`_l00oncboooZ/Goojk9o`02oik1o`05ok3?oon/booo
[<_oojc;oonU`ol00_nleol01?nkeooo^MGookWEoonieOl2olGKo`05ol;Nooo?iOoo]]GookKEooo;
gOl00_o;i?l3olGLo`04omCXooo:f?oofNGoomWUo`;of=So00Coin?oomkAoooVcOooi/go0_oPd_l0
1?oVeooog<KoonK?oooVcol2oo3Ho`03ooGKooo`c_kon]Sk00;on]Sk00GolLC`ooG8kooeb>oonLKU
ooO3iP02oo:ih0;oj:oP00Goi:WLomFKfOoEVmWohk7YonRik`02oo;3kPCon/c]00CoolkUoooCkOoo
c^?ooloR0_ooen401_ooe^;ool[?oooIiooofNOoolC>ooo8e@;oolgH00GoolWJooO4i_ooeNkoomG^
oooHjP02oooOiP04oooFhOooeM3oomG@oooOf@;oom370_oob[402?oob[3ool^iooo;^Oooc[koolni
oooE`?oof/Goom>j0_oodkT01oooc[Coolfbooo=/_oicjkom=>aonk:XooWc:D03_ooool00onk^k_o
`l?3ooooo`0Yooooo`03ohn?Soo_knoooooo02Cooooo001=ooooo`03om[Jf_nRXZ;ooooo02Kooooo
00_oXWcLojIog?n?L=ooRVcNohEYg?n4J=WoOfGHogiTeOn0I]CoN63AogENd@02ogEKc`04og=JdOmc
F]3oMUo?ogIOc`;oNU[<0omlH/`02?n5JLSoVGK5oi9b`?nBL/3oTg2noiAV^_n`GYGoXf2Y0_o<P;H2
okMiaP03oln>c?o@V=_ocIkX00;ocIkX0_nfU_801?nWRnooYHcbojF<l_nWSO82okJKn0;o/Y_k00?o
`JOookfUoonmYOl00_nmY_l2olF_o`;ob[;o1?oC^ol2olNdo`;ob;?o00Coa[;oom6gooo@]_oof;[o
0_oQ`_l00ooP`Oooj<WoonG3o`02oo?@o@;oklSh0_o/aOP01ooF[oKoi<OoomVmoooI_Oooh/coomg8
oooPc?l00ooU_OP00oo1UNKo[H?Ook24gP03olFGi@;ofZGS0_oY/n@00ooY^>comLCZooG4jP02oooC
jP;oom;Y00KomLO^ooW?looE[_GoeJkeom2cooo=/_l2om>ho`03olF`ooo5[oooaJoo00?ockCo00?o
]9knokNOo?ngWo`00_ngWo`00oneWOco^:GookRUo`02omNio`06omVkoooUaooog[cnomjlo_o9Z?Wo
i;?Z0_n/Om/2ol>?g0?obJGe00Co`:7hol^Tl_o;Y?;ob:;a0_oFZ>/2om^Vh`04omBOhOoMYn;ogJOR
omfWhP?on<ga0_o`a_D00ooWboooc:3[olbPj`02olbPj`08okf2c_n[^_ooW;CoojBFo_n6Y?ooT:go
oi6Qoond`_l3oh^`o`;oSK;o0_n</Ol00on4[OooZLSooic1o`02oic1o`CoX<Go00?oW/CoojS?oonX
col00_nSbOl3oik1o`04ojk=oon/booo[<_oojG3o`?o^]So0_nieOl01Onhf?oo`Mgool;Nooo2g_oo
cnGo00?o]]Go00?obnCoolGLooo5g?l00_o5g?l2ol[Ho`03omWUoooHf?oof=So00;of=So00CocKKo
onK=oooVcOooe:oh0_oQ^oT2onK?o`;ol=So00?ok]Cooo3>o_o`c_h00oojf?/01?oaa?3omLS_ooG8
koob`NX2oo6ni`06oo:ih?oX[n3oj:oPonBYg?oEVmWoiK?Z0_oX^Nl00oob`nkomL[booG:lP03oo[<
k@04oooCk?oodngoomS[ooo?hP;oomOQ00KoomKRoooIiooofNOoomWWoooIjOooenP2ooo=f005ooo9
f_ooeNkoomG^oooEk_oofNd00_oognH05?ooe^7oomcLoooMgOoogmWoomWEooo@aooockWoom2hooo:
/?oocK_oolfiooo?__ooe<CoomG0oooJaOondkOoom>ioocC]Oooe/7oolfb0_ofc:P00oogbJGojm:_
ooooo`0>ooooo`03ojn_[oo?cloooooo02Wooooo00?oQHF5ooWinOooool09?ooool004gooooo00?o
`<30okbl_?ooool09_ooool00onJMmkoSg3Oohm`g`02ohY/gP08ogmUfOmoIMSoOfGHoh1Ve?mjHMCo
MeoCogENdOmeFll2og=Jd004ogYOcOmnI<koP6K>ohi_c@;oQFW800KoYGk3oi]g_?nIM/GoTW:ooi9b
`?nNM[@2ok1NU@06oj=PZOo<P;Koc82folb0]_ngNLKochk<0_oDX>801oo=W>Go]hoXokN?j?ngSnSo
/8WUok>?k?nURNh00onfVOH01?nmWoSo/i[jol6WoonmYOl2ol2Xo`03okfWooo8/OooaJoo00;od[_o
0ooB_?l01?o9]Oooa[?oolfhooo5]?l3olJbo`03om6goooH^_oohL;o00?oh<7o00?oiL?ooo?@oOo_
b?P00_o_b?P2onc5n003onVkl?oTaoooh/co00;oh/co00?ogLSoon3<oonjZOl00_oU_OP00oo1UNKo
[H?Ook24gP03olFGi@04om2QjOoJYN?ojK?TonVci0;om/3S00Woo<o/oooCj_oodn[oo/gWoooBjOoi
co?oi<GoomF^mOoTaOl00_o@/ol2om>ho`04olF`ooo5[oooaJooolF_o`;ockCo0_ndW_h2okNOo0;o
]ikl0_njW_T2omNio`06olfdoooN_?kog[cnomjlo_o9Z?WobZ?b0_n[So401Oo<[?co`JOoolRVmoo8
Y_Oo`:7h00;o_9gf00CocjScolRUmOoFZ>_od:;Z0_oKY^<01OoDWn7ogJORomfWh_obb_Ooll_g00;o
n<ga00CogZSRoo36mOoJVM3ofjKS0_o3QL/3okf2cP;oaY?O00GoeL_ooi6QoonAXOooTJ7ookC2o`02
oh^`o`03ohfboon</OooS;7o00;oSkoo0_nYb?l00onE]ooo^mWook_Io`03oj35o`;oZ<oo0_nSbOl4
oik1o`05ojk=oon/booo[<_oojG3oonjf?l00_nUcol01?ngeooo^=SookSHoonhf?l2ol;No`05okKI
oonfeOoo]]GookOEooo8h_l00oo8gOl3ol[Ho`03omWUoooHf?oof=So00;oaK_o00CocKKoonK=oooD
[oSoe:oh0_oQ^oT2onc6n@?omLSa0_o`c_h2oo[Hn`;olLC`00?omLS_oo70j_o`_>L00ooa_^L01?oX
[n3oi:WLonBYg?oEVmT3onRik`;omL[b0_ohco<2oo[<k@04oooCk?oodngoomS[oooGlP;oomOQ00Co
om_UoooIiooof^SoomWY0_ooenP2ooo=f003oooKi_oof^GoomG^00;oomW]0_ooe^400ooog=coomgM
oooOf@02oooIe@0?oooLd?oockWoom2hooo?]_oocK_oolfiooo?__ooe<CoomG0oooJaOooflGoo]_5
oooB^oooe/7oolfb00;om/bX00?omlVUon[?Zoooool03_ooool00onSXj?ofm_Kooooo`0Xooooo`03
oo_knon3Ph?ooooo02Gooooo001=ooooo`03ojJVY_oFe]Kooooo02Kooooo00?oVWONohm`gon?L=l0
0_n:K=h02?n2ImkoOfGIogmUf?n0I]CoKe[ColFCeoo5T]GoaI;D0_o7SLd3olAbY@07olUn]_o:O;Co
bWbdolYl]?o:N[7obH2jok>8a@02ojieZ@?o/5jE0oo<P;H00ongNLKoi[7UonJai@02olfLi@06olFE
hongSnSo]hoXok29iOncSncoYHW^0_nfVOH2okfOn003ok>Jn_o1Yooo_JGo00;o`:So00?o_JOoolRa
ooo5[ol00_oB^ol2olZho`;od[co00Soak;oolfhooo=^?oob;OoolFeooo6/_ood<3oolbmo`?og/Go
0_oU`ol4ono8n004onBgl?oY^o3ojK_`onVkl0?ojKoe0_oPc?l2okZYo`06onFmn?naS^_o_I;Vojf;
j_o9Y?Coa:;f0_oC/?T00oo>[O_ojK?TonVci002ooK0h`06ooc?k?oodn[oom?Zook=ioojbNWonLoc
0ooW_?@2om2co`;odKco00CodkSool6]ooo5[oooaJoo0_o?]?l01?nnY?go]9knok2KoOngWo`2okNN
o003okFMo?njW_WoekWo00;oekWo0ooN_?h2olZSlP05ok^FkOn[So7oc:clolb/o?o1Yol00_o8Y_L2
okfGk@;ocjSc00?oaJ;eolnWlOo@X^X00_oBZO42oo7=o0;oll_g0_ohcO401?o`a_Goai?MomZId?oJ
VM03ol>5b`03okf2c_o?Vn7oaY?O00;oaY?O0_nAXOl2okC2o`03ojnooon;/?ooSkoo00;oSkoo0_mi
UOl2ojW8o`05oiFgoonkfOoo^mWook_IoonE`Ol00_nHaOl01OnXcoooWl[ooio:oonOb_ooV<?o00?o
V/Go00CoZ<oooik4oon`e_oo/=Ko0_nUcol2ojG<o`;o^=So00Go`]kookcPoonffOoo]]GookOEo`02
olCQo`;ob=go0oo:f?l2olW;o`;of=So0_o5^ol01?o=]_ooi/goonK=oooD[oP3on6kn@03onFil_oe
b?7omLSa00;ojkKV00Com;oUoo[Hnoob_^OolkoW0ooa`>X01Oo`_>OolKkWonR^gOoX[]goi:[M00;o
jK;R00CoiJkRonRciOoX/nGoj;?U0_oeb_83ooS?l`;oo]Oc0_oof>/01?ooh?3oon3_oooPkooofnD2
oooPl`03oooJj?ooenSoomOY00?oom_V00CoomO[oooEk_oofNgoon3a0_oog_000oooi>[oomgMoooI
e@02oooIe@;oomc@00Koom2hooo?]_oocKWoolfiooo@^?oodl82oooKb@09oooKaOonflGoom[7oooF
`OomeKWom/bXooG<Z?obcJWoj/n[00oooooo00?oUiNGonOWioooool0:?ooool00oo`l?3oSXj>oooo
o`0Uooooo`00COooool00on;Rh_olO7aooooo`0Vooooo`06olREf_o7Rl[ob8[8olR:b?o9Q/?oa8_:
0oo5RLP00oo6L:;o`H6lol1m]@02ol1m]@04ol5eZ_o4LZGoa7:UolAfZ`;oaGni0oo8MJT00oo:N[7o
bGniolUl]002olN?d0;o/5jE0onkGXL00oo/U9coi[7UonJai@02omBPhP;oaIGS00Co/8WUok25h?nc
Snco/ho/0_nfVOH2okfOn003ok>Jn_o1Yooo`JOo00;o`:So0oo8/Ol2om:ko`;ob[So0_oB_?l00oo7
/_oocKSoolfho`02olRgo`03olFeooo<_Oooc;go00;og/Go0ooQbOl2onc>o`05ono8n?oS^oSoi;O`
onVkl?o]a?D00ooY_oD3onO0n@;o_Y?V0_naQn42okfBiP;obJCd0_oC/?T00oo>[O_oi/CoonK4o`02
oo_Cl`04ooc?k?oodn[oo/gWook=i`;on/WY0ooW_?@2om2co`?odKco00Co`JgoolF_ooo5[ooockCo
0_nnY?h00ondW_ko/9cnokNOo@03okNOo@05ok2Jo?oG^OooekWoomNiooo>]Ol00_oN_?h2olZSlP05
ok^FkOo<[?coc:clolb/o?o1Yol00_o8Y_L01_ndTo3o_IO]olnXloo8YOGoaJ;eolnWl@?odZWa0_oa
cO`3oo?;m`?ogZSR00?oai?MomZId?o=V^800_o=V^801?o>W>;oaY?OolJCgoo6Tml3on[>o`?o]<;o
00Co[koooh1hkooBaOooal_o0_miUOl2ojW8o`03oiFgoonkfOoo^mWo00;o^mWo0onHaOl01?nVcooo
W<Cooic4oonH`ol3oi[5o`04ojS?oonNa?oo/=Kook3Fo`;oYLoo0_nUc?l2okKIo`08okcPoonffOoo
]]WoojW<oongeOooa>7oojk5ooo8gOl2ok6lo`?og=Co0_oG`?l00oo<[_koa:Olom6]n002om6]n004
omBVjooD[oSohK_ion6kn@;oiKWb00KomLSaon^fi_o[]^KojkKVooBoiOod`>H2oo>oi`;olL3Z0_o`
_>L00oo^]^;oj:kMonR^g@03onVbhP04onF^h_oX/nGoj;?UooS9k@;omLWa00?oo=3_ooS?loohco<0
0_oneo<00ooofo;oomS[oooPl003oooPk`;oon3c00?oomgdoogHm_ooenT00ooofnH2oooGj`;oon3a
0_oog_001?ooi>[oomkVoooIeOoofMD2oooLd0;oomO300GoomC1ooo>^Ooodl7oom?2oooKb002oooK
b@04ookLa_onflGoom[7oooF`0;ooMFi00?ol/^Vonk>ZOoZcj/03oooool00on;Rh_olo?cooooo`0X
ooooo`03onKVi_nIVIWooooo02Gooooo001<ooooo`03oo;bl_n:RX[ooooo02?ooooo00KocIWOol:B
e?o1T=;o`I3BolF2_Oo4R<H3olQm]P;oaHW800CoaW2Rol9h[Oo3N[7obfN00_ngJ9H2okM/W0?oa7J[
0_o3Sm42ol>>c`?oah2i0_o9L:82olYh[@;obWR^00Cob7JZom5dT_o/U9cok9BL0_o>PKD02OoCTlko
aHoIolF?fOo3SMSo/8GPol6Ei_ncS^_o^YG^okNDkP02okfOn003okfNm_o1Yooo`JOo00;o_j[o0oo7
/ol3om6lo`;ob[So0_o8/ol2olfho`;ob;Oo0_o@`?l2olbmo`04omk5oooQbOoog<3oomc0o`?ok<ko
00Cohk_hon:jmoo]aOOokLGg0_oY_oD2ooGIo`05olnfoooW`?Wo_Y?VokjCi_naQn400onmT^H01oo9
Y?Coa:;fom>`nOoC/?WocZgkonK4oooM]OH00_okdo<4ook@j`07oo[9jOondnkolm?oonNlm?ocdooo
d;?oomk9o`02om6lo`;o`Jgo0oo6[Ol2okjToP03ok^RoOn`W?ko]iom00?o]iom00Go/9[lomNioooG
^OooekWoomFgo`02omjloP03ok^So_o@]_oo]jWo00CobKCo00Co]IckolRVmondTo3o_IO]0oo?Z?<0
1_o?Yo7odZWaom:YlOoM^ogolLglonk8n@;ollch00GogZSRomfOe?oMWmCogIoDolJ9c`02omnQe0;o
cI[R00CocYcRolJCgoo6Tmoojloo1?oZc_l01Ond`_oo[kooojnooon0N>ooZJoo00?oal_o0_nYb?l0
0onE]oooZ/cook_Io`02ok_Io`?oV<Go00?oTL3ooic4oonLa?l00_nVcol3oiS5o`06oiW5oonZe?oo
Z]Cooj[DoonLaOooYLco0_n[d_l3ol;Po`;oZLco00?o]mGoojk5oon^aOl00ona_?l01onY]Ooog=Co
omcDoonaZoooel3oolb^o_o4Yo`00ooA[OP01_o1W_?ohkC^on>dk_oIYN?oiKWbonJai@?ojk;O00?o
m;oUooC0i_oc_nL00_oc_nL2oo6ni`03onnjiOo^]^;ok[KR00;oj:kM0ooY/^82onRci@06oo72k_oh
bNgon<W]ooG9lOold>oon<oc0ooneo<2oooKlP03oooPl?ooh>ooon?a00;oon3c00GonmcloooMm?om
f?KoomW/oooKiP02oooGi0;oomO[0_oog>T2oooNl003oooNi_oofmkoomgK00;oomoL00Woomc>oooG
`oooel?oomC1oooD`_oodl7oom>loooKb?oogLX00_ong<H00oong<Ooom[7oooMbP02oo[G^`03oo;;
Y_o^cZWogJ?^00kooooo00?oo_knoh61POono_h0:Oooool00ooLg=coXj>Sooooo`0Uooooo`00C?oo
ool00ooHf=SoY:BTooooo`0Qooooo`03olfIgoo:Umco]XS500;o_W^b0_o1OkP2olE_X004olEaY?o5
Kj3oaVNDolIWU0;o`gZa0_o;Ih02okMXUP06okM/W?n]Nk;oa7J[olREf_o4TmKo_8G10_o2O[L00oo6
LZGoah2iolN0^@05olU`XP07olU^Woo:Ji[obV^JolQdYoo8LjKok9BLolj1]@02onVUc@04olF?fOo3
SMSo`hgHok25h0;o`IGV00Co^YG^okNDk_o7X_Co_Ikf0oo4YOT2oknZo`03olbfooo7/oooak?o00?o
dKco0_o:^?l01_o>_?ooa[Oool^kooo;^ooob;SoolRgo`;od<3o0_o<_Ol02?oNaOoohLWoomc0oooL
`?ook<koomnhmooS^oSoh[[g0oo]aOL00ooheO_omMWoooGIo`02olnfo`05onO0nOn]Rn_o_Y?Vok6<
j?o>Y_800_nlW_L2olVTm0;odk3i00Goi/Coomfem_oM]OKonm?cooS:k@03ook@j`?oo];/00Kolm?o
ooG@n_ocdoood;?oomk9oooA_?l2om?0o`;o`Jgo0_o6[Ol2okjToP;o^j;m00Go/9cnokNOoOngWogo
/Y_kok2Jo003omNio`04omFgooo>]?ooc[Cook^SoP;od;Ko1?o9]?l02?neW?_ob:Kgok>Hmoo8Zoko
cZklolnXloo>[_coaJGi0_oBZO401?oM^ogolLglonk8nOocc?P3omjXhP;ogIoD00?oaXW?omnQe?o=
V^800_o=V^82oljLhP04onc>ooo[coooj/koolB8c`?o`XK>0oo4R<l00ooBaOooal_oolO;o`04ojW8
o`04oj[<oonkfOoo^mWook_Io`;oVLOo00CoULGooi70oonA`?ooTL3o0_nVcol4oiS5o`05oj;?oonZ
e?ooZ]Cooic5oonUc?l00_n]dOl2okSMo`03okK6oon__ooo`/co00;o[/Go00?ob=gook6loona_?l0
0_nY]Ol01?oLe?oo/J_ook6[oooG`?l2olb^oP?odJgh00?o`Ikcon>dk_oIYN<00_oV/ND01?oPYmoo
jk;Oon^bgoo_^><3ooBnh`04oo>gfooc_nOolKkWonnji@?ok[KR0_oX/N83onjkj@06oo;8m?o`aoKo
l<Ofoo37m_ohbNgomLWa0_old>l3ookGl`05oooKl_oogoCoon?boooSl_ooho400_ooi_H01Ookg?co
oMSfoogHm_oofNcoom_[00;oomOT0_ooen/01_oog>Woom_ZoooKj_oohNcoomk[oooKgP;oomoL00?o
on3HoooMe_ooe<400_ooe<401Oooe<;oom?1oooC_?oodkWoomJn00;oo]c600?oo]c7oooMbooogLX0
0_ojek/00oocdJook<n[ooooo`0>ooooo`03oo?clon;Rh_ooooo02Wooooo00?odM7Aojf][Oooool0
9Oooool004cooooo0_nn_[hPooooo`09ol^GgOnfRLOo]XW7okN7aOnfR<Go_W^bokQm]OniM:Oo^fnQ
00?o_F:=00Co`EZ1olIWU?o5GHGo`gZa0oo;Ih001ongJ9Ko^Uj;olNEfOo>VN3o^Hc;okZ8aOnkRLL0
0_nkLjH00onkN:go_ffMokm]W@02ol9WU003olQeZOo8LjKob7>V00Cob6VG00GobFNEolUVToo9IY?o
aW:Uol5UT@02om>CcP03olF?fOo3SMSo`IGV00;o`IGV00Co^YG^okNDk_o7X_Coaj;d0oo4YOT01?oD
]?ko_j[oolbfooo7/ol3om6lo`05om6nooo=^_ooc[cooljlooo6]ol00_o;^ol2olRho`;od<3o00So
ckooolbmooo9^ooog/Goom_2oooL`?ook<koomnhm`?oh[[g00GokLGgooCAoOoheO_om<cgooSEn`02
om>Wk@;o[HCP0_nkT>D00oo>Y_;o_9kgokbNm`02olN]o`;odKKo0ooI`?l01Oobeooon<[]ook@joon
d>_oo]7/00?oo];/0_oed?X00oocdooog/Woomk9o`02om?0o`05okZYooo1[Ooo`Jgook^Wooo6[Ol0
0_nlXoh2ok^Ro@;o/9cn00Co]iomok:Knon`V_cob[?o0_oG^Ol2omFgo`05okfTo_nkXokod;Koom2f
oonj[?l00_o9]?l2okJGl`05okbLmOncV?Oob:_nolR[o_o>[_`00_o5YOT2omfloP;okL[n00Sok/Si
omj`k_oN/>koejKWoljMiOo>VMoogIoDolJ:d0?ogj7D0_o>W>800oo^d?ook<koonc>o`02olB8c`?o
`XK>0oo4R<l00ooBaOooal_oolO;o`04ojW8o`04oj[<oonkfOoo^mWoomNoo`;oVLOo00?odKOooo?9
m?nA`?l00_nA`?l00onVcoooXLoooi?5o`02oi_<o`;oW/oo0_nPa?l00on[d?oo[M7ookSMo`02okoC
o`03okK6oon__ooo`/co00?o^l3o0_ng/Ol01?na_?ooZKGoomcDoondWO`2ok6[o`;o^ZGo00Coa:Ol
om6]n?oA[OSo`Ikc0_oIYN<00ooV/NGoh:OOon2Wg`03onnhh`03ooBnhooc]m_olkOK00;omKcN0_o_
]]l3onjfhP04onZdi?oY/nCok[_Yonjkj@;ol/Sd0oo`aoH02OoecOGoo=3_ooc@koomfOKoom_eookG
loooh?KoomodoooRl`03oooSlP;oonOi00?onmcloogHm_omf?H00ooofn/00ooof^[oomO[oooLj@02
oooKjP?oomk[00Goon3YoooOg?oogmcoon3HoooMeP02oooD`@04oooD`_ooeL?oomG1oooC_0;oomJn
00Woo]c6oooLaoong<Ooomg;oooMb_ojf;conMBfon_:XooVcj/03oooool00ooWinOoUiNGooooo`0Y
ooooo`03olO7aonh^;Sooooo02Gooooo001<ooooo`03ojBTY?oHf=Sooooo01gooooo00CodIcSokV<
boniS<_o]hW70_ndP[`2okQm]@05okUdYonkKj7o^fREokeRSOnnK9/00oo1FX42olaTP008olEMQOo;
Ih3o]fRFokYNRoo7UMWo`i;DokV<bonjR<D2okEl]003ok]cY_nkN:go_ffM00;o_fnP00Go`VNDokmJ
P?noH8Woag6Sol=PP004olQYV0;oaej700KobFJColEKP_o5Fh;o`FFAol1MQ?nmHhl2on>7UP;o`IGV
00Co^YG^ombYi_o7X_Coaj;d0oo4YOT01?oD]?ko_j[oolbfooo<]_l2om6lo`;odKko00CocK[oolZh
ooo>_?ooakWo0_o;^ol2olRho`05om30ooo?_ooockooolnoooo9^ol01OoK`_l01_oObOooflKoongI
ooo]fOoom=7mooSEn`;om<cg0_oCYnd2ojf4h0;o^i3U0_o>Y_82om:co@03olN]oooA]_oodKKo00;o
fL3o00?of;oooo;Gooobeol00ookfOX2ookBk004oooLlOoed?[omM3jooWJoP;oh/Go0_oF_?l01Ono
YoooaZooolJ_oonkZOooa;;o00;o^Jco0oniZ?l00on`W?ko/Ygnok:MoP02ol^eo`08omNioooD^_oo
e;[oomFgoonmY?ko^j?nom2foongZOl2okZ/o`03olVdoonLROCo]YOc00;o_9ce0oo8Zoh01?o4YOWo
aJGiomflo_oL^oh2ong:oP04omf_k_oN/>kog[3^omNVi`;ocYgU00?ofJOWolJPl?oO]_D00_oO]_D0
1Oo>W>;ok]3oonk@ooo/c_ooe9C@00;oa8S?0oo0O<02olB8c`;ofZ[Y00?ogZo/omf]jooM[N/00_oE
YNP2oj[<o`03ok_IoonoY_koekoo00?odKOo00?ollWdonF]h?oU[N000_oEW=/2om2Qj0;o_Y7T00Ko
dj;VogbVoon5Tooo]/[ook[<ooo3eOl2okoCo`;o]/Ko00?o[koool;<oonk`?l00_nk`?l00onHWooo
]k7ookNSo`02okNSo`04ojfJoOniX_ko^J;nok^RoP;o_:?n00?odJghokbQn_o0XoT00ooG/OL00ooN
^?Sog;Cfong4mP02onnhh`03onjcfooc]m_omKcN00;omKcN0_o_]]l01?o^]^;ojk?Qonjfh_oZ]>@2
onjkj@Col/Sd0_o`aoH00ooecOGonMgooogImP02oooKm@05oocJnOooh?Koon3foooRloooho800_oo
ioT2oooVn@04oo_Lo?oheogooMSfoooKj`?oom[Z0_oognd01?ooh>goon3^oooPk_oog^/2oooPj@05
oooUiooogmcoomgFoooMe_oogM000_oof/X00ooogLgoomG1oooG`@02ookI`@09ookLa_oog<Ooomg;
oooMboolh<conm[1oo[H_?o/c:Koi/n[00oooooo00?ofm_Koj>SXoooool0:Oooool00onl_;co`/;2
ooooo`0Uooooo`00C?ooool00on9RHWolo?cooooo`0Kooooo`06omBMi_o0T=;o`93BokV<bongRLOo
]X:l0_ndP[`01?nhOKGo]VFAokIUTOngHhd4oki/V`03ol9LQ?o<I83oc6B000?oc6B000Soa7J[olVF
f_o3T]Co[86jokV<bonjR<Go/7FXokEl]0;o^gR]0_niII83okmJP004okmPROo3H83o`f20ol9OP0?o
b6VH00?ocVF0olMNQoo5Fh800oo5Fh800oo3Fh?o`fREon>7UP02on>7UP04okQg`OoLZNKog:WVombY
iP;oaik]00CodJ[domfmoooD]?koe;Cn0_o=]?l01?oA_?oodKkoom6noooA__l2olfjo`;oc[co00Go
akWool^kooo8^?oob;Soom30o`02olnoo`;ocKgo00?obK_oom_2oooK`_l00_oK`_l00ooObOooflKo
ongIo`02ongIo`;ok]Go00Gom<cgolFQl_oCYngo[8?Qojf4h002ok^@i@;ocZKb0ooB/od2om6fo`05
omW0oooH_oool]Oooo;Gooo]c?l00_okfOX3oooOm`03oooLlOoed?[onM[n00;oh/Go00Coj=7oomJl
oooF_?oo_jOo0oo6[ol2olBbo`03okV/ooniZ?oo^JSo00;o/9cn0_nbWOh2ol^eo`06olZeoooD^_oo
e;[oomBjoonlZ_oo`:ko0oo@]_l01?nj[?ooW8Wdoib9m?nLRoL2okbQo0?ob:co00CocZklolFUnOoL
^okog;_n0_o]b_h01OoM[nkoejKWomNViooGY^OocYgU00;ofJOW00CoaZ3`omnfmOoO]_GogkKe0_o/
dol3omBDd0;o`Gg000?o`7c0omn[iOoQ[ND00_oM[NX00ooJZ^WogJk/omf]j`02omf]j`03omFUj?oX
]^[oj;KZ00;odKOo00?odK_oomNooooA]ol00_oA]ol00oocbOCoiJgPonF]h004omFLf`;o_Y7T0_oC
X^H00on5Tooo]/[ool?Eo`02ol?Eo`?o]/Ko0_n__ol00on[]_oo^l3ooiROo`02oiROo`04oiFAoong
Xooo]j?oojfJo@?o^J;n0_nlXoh00oo4Yogo_:7jol2Sn@03omNam`03omjhn?o]a?KokLCf00;okLCf
00?okL?dooFlg_oe_=h00_oe_=h02?o_]]oolkgSon^chOo[/n7oj[;Qoo?2joo^_Ncom<Wc0_ocbO<3
oo7:n004oo37m_omg_conMgoooWMo`;onN7o00?oo=[ioooPm_ooiOX00_oojO<01?ooioWoonKioooV
nOokg?`2ooSGo@;oomod0_oof^X2oooOk@03oooOjooohNgoon3^00;oon3^00OoonC]oooSj_ooiNOo
on3ToooQgoooh]coomW=00;oom[:00Coom[;oooE`?onf;ooo]Ro0_ong<L02?oof/Goomg;oooOc?ol
h<coo=_3ooCC/_o/c:Koi/n[3oooool00oo?cloo[jn_ooooo`0Yooooo`03ok:b/_o<c<cooooo02Go
oooo001;ooooo`03oo3`l?n<S8cooooo01_ooooo00?odigUolNEfOo0T=800_niS</00oneRLKo]X6l
okJ1_004okIUT@03okMSSOngHXgo]f:=00?oaFF500Soh8NNomj5Woo<I83oc6B0olAfZoo8U][obIKJ
ol>Be0Co/WBX00?o]VjOokE^WoneKYl00oniII801?noFX3o_En8okeOR?o2GH03ol9OP003okmPR_o>
IH3ocVF000;oc66000?od6N0olEKP_o5Fh800oo3Fh<2on>7UP?og:WV0_o7W^d2om6Zm005omfmoooB
^?ood[Soolfdooo?]ol00_oC^ol4oljho`04oljloooC`?ooak[oolNjo`;oaKco0_o=`Ol01?o?_ooo
cKgoolfmooo9^ol3om_2o`;oglWo00CoflKoongIooo]fOookMWo0_o^eOl01?oO^OSoaYg]om>WkOni
T^T2olbYn003okVPo?o?]Ooobk?o00;od;Oo0_oD_Ol01?oD_?oof;ooomRoooobeol2ong<o`;onmWj
0ooogoL2oo[HnP04ooWJo_oRaOooj=7oonSAo`;oe[co00Co_jOoolJ_ooo6[oooaZoo0_o4/_l00oni
[?oo^JSookVXo`03ok2LoP04ok:Mo_o;]OoobkGool^fo`?oe;[o00?o_:[ool2^ooo@]_l00_o@]_l0
1?nmXogoZY;foib;monLRoL2okbQo0?ob:co0_o3Y_`2ombkoP;okL[n00Gof[7domJ^m?oGY^OoejKW
oljMi@02omVWi`06olJPl?oO]_GogkKeoo7Hooo/dooodJK^0_oDU=000onhN/Oo`Gg0ol5m`002omn[
i@;ohJgU00?ogJgZomf^k?oM[^`00_oM[N/2om>Tj@Coj;KZ00?of9SAol5g]OoET/X00_oET/X00ooA
]oooejOYonF]h003omFLf`03om:AcOnnTNCo_Y7T00?odj;V0_nfb_l2ol?Eo`?o]/Ko0_n__ol00on[
]_oo^l3ook_0o`02oiROo`04oiFAoongXooo]j?oojfJo@?o^J;n00?o^j;nokbSo_nlXoh00_nlXOX0
1?o:[?coek7gomNamooL]?H3ong4mP03on_1mOo]`oComKcN00;omKcN00?okkKOoo?3kOoc_N<00_o[
/n42oo?2j`;om<Wc1?ocbO<2oo7:n003oogNo?oigOoooN?m00;onN7o0oooiOX3oooYl`;oonKi00?o
n]_nooSGoOoheod00ooogo@2oooPk`03oooMk?ooi?;oon7]00;oon3^00Ooon;_oooTk?oohn[oon3T
oooRg_oohMkoon;L00;oonGL0_oof//02?oofLKoo]RoookH_oonflCoo]c7oooJaOooglcoo>3<0_ol
fl<00ooieKOok<bVooooo`0?ooooo`03ol?3`onk^k_ooooo02Wooooo00?oZ:RXomOGeoooool09Ooo
ool004_ooooo00?oe]KFojJVY_ooool06_ooool00oo:UmcoaiGIolNEf@03ojj4`004ojag[?nfPKco
]X6lok9TU@?o]VFA00?o]f>>okMRSOngHXd00oo5IHD00ooPQikogXFOomj5W`02ok9j/@03olRFf_n]
P;[oZgjg00?o/WBX00?o/7N/okI^WoneKYl00oniII801?niGhSo`V20okeOR?nmGhP2ol9MP003ol9O
P?o0HXgo_f2:00?ocVF000Coc660om1WP?o@Ih3od6N00oo3Fh<2ol1MP0?o`VNB00Con[S<omRPg_oA
Z_CodJ[d0_oM_Ol01OoB^?oockOoolngoooC^oooe[oo00?oc[So00Goe/GooljloooC`?oodl3oolk1
o`02olFlo`?ocL7o0_o;`?l01ooCb_ooa[SoomCAoooDdOooglWoom_6oooObol00_oYd?l2onkEo`05
omnin?o6WNgoaYg]olJMkOniT^T00_o<ZOP00oniX?cockGoolneo`02om2go`?oe;go0_oF`_l3onKC
o`;onmWj0_oogoL01_oog?Kon]Sjoo[Hn_oie?Sok/WkonSAo`;oc[So00?oe[cooknWooo6[ol00_o6
[ol2olBbo`04okV/oon`Xooo^JSoojRHo`;o/9cn00?o/Ygnol^eooo;]Ol00_o;]_l2omBjo`03okbZ
ooo0[_ood;Ko00;od;Ko00Co_J?mojZBm_nLRoOoZYSm0_nlXO`01Oo6Zooob:coolR/ooo3Y_coc:on
00?ogKKg0_oJ/O@01?oF[_CodZO_omJ^m?o=XN`2omV/k`04olJPl?oO]_GolMSooo7Ho`;odJK^00?o
[HGSomBDd?nhN/L00_nhN/L00ooTZ=[ogj_Uon6]i@02omVQg@;og9gB0ooLW=800oo@RL;oj;KZonRf
jP02omRHd@05ol5g]OoLTKgog96mombA_OoET/X00_oGYnT01?o@PK;odH:aolf<c?o=S<`2om:Ac@03
okjAi?o5SmWoaHoI00?oeYgK00CoiKC[olfQjoo=XN_oilWo0_nm[_l4ok>Vo`03oiROoonETOooUI7o
00;oUI7o00?o[I[mokVRo_niX_h00_niX_h00onf/Ooo_:?nokbQnP03olZ/o004omNamooL]?KokLCf
ong4mP;ojl7e00CokL?doo;9m_o[_>kojkc^0ooc`nd01?oZ_O7oll;[oo?2jooc`^/2ooC9l`;ollWc
0_oig?l00oocfOoon^?ooogNo003oogSo@06ooWQooomhogoo^Glooo[mooojO?oonWd0_ooi_T02?oj
fogom]CnooKDo_oie_[oomodoooLlooofo;oon7_0_oogo000oooi?;oon?boooSl@02oooRk`03oooT
k?oohn_oon3T00;oon7N00Woon;LoooUg?ooh][oon;JoooJbooofLKoo]RooocJ`Oooe[h00_oof<40
1_oof<3oo]k:oocK`oolfl?olM:`onc<YQ3ooooo00?o]kNgolO7aoooool0:Oooool00onMWIgohN7Q
ooooo`0Uooooo`00Boooool00onl_;co`<30ooooo`0Iooooo`?oaiGI00Co_Hk?ojj4`?n^Q<3o[XC0
0_n]M:P00onbI9Go^7>VokQUT@02okQUT@03okMSS_ngHXgo]ef900;oaFF50_oPQih00oo?LY3o]6bL
ok9j/@02ok>8a@04ojb3__n[O[Oo]7N/okAg[0;o/7N/0_nbIYD01?niII;o]Uf;okIMRoniGhP2okeO
R0;o`Uf00oo0HXd01?o>J83oafB1olMTPOoNNX02oliUP005om1WP?oJMX3of7B0omQhP?noGHH00_o0
GH001Oo0Hh3o`VNBooZhc?oj^<cojZK<00;of:3N0_oL[nh00ooV^_;oe[;iolngo`02omJoo`;oc[So
0_oFaOl00oo>_?oodl3oom?0o`02olk1o`05olFlooo=`OoocL7oolg1ooo;`?l00_oCb_l00oo0_ooo
e=7oomCAo`02omS@o`05om74oooSeOoohmGoonW@ooo^eOl00_oO^OP2olJMk@03okVBjOo<ZOSoc:Wh
00?ockGo0_o@]ol3omBmo`;oe/;o0_oVdol01?oUd_oom^7oooKQooolgod2oooLmP?onMCh00?ok/Wk
ono=oOoA/?`00_oA/?`01?o<Zo_ob:goolR]ooo7[Ol3olVUm@03ok2SooniZ?ooZI3d00?o/9cn0_o;
]Ol2ol^fo`;oe;[o00SobKCoolZbooo0[_oo`:koom2foonmXogoZY;foib;m`;oZYSm00Go_:7lolJ[
ooo8[?oob:cool>Vo002olb_oP;ogKKg0_oJ/O@2om:Wk`;ocJ7/0ooI[>l2oo7Ho`06om2Ee_oAY^ko
[HGSojf5hooDU=3ochk<0_niQ]T2onBXfP?ofJ7M0_oLWM800ooLW=;obhG1om29`P02om>>a@04omnI
aoo1MkGo`GNeol5g]@;og96m0_o7Mj`01?oCQKGod86bom21/_oAP[42olf<c0CodY7=00KoaHoIomJM
fooFWM_oi[G[onRjkoo=XN/2onO9o`;o_Jko00Ko]JOook>VooncY_oo/jKoojBGoonZXOl2oiBEo`;o
YZKo0onb/?l3okJao`;o]jko00Co_[GoolBhoooL]?Kog;Cf0_oNd_l00oo[`OGokL?dono6mP02oo;9
mP04on^lk_oc`ngoll?]onZml@ColL[h0_odbO<00oocbO?onMcoooWLo`02oo?Io`03oo[Sooohh_oo
oN?m00CooN?m00Ooo^Glooo[mooojoOoonGioooVnOooiOSon]_m00;om]Cn00Coo=[joooLlooog??o
omcc0_oogo000oooi?;oon?boooSlP02oooSl@07oooWlooohn_oon?[oooUiOoohMkoonOSoooRg003
oooRfP04oooJbooofLKoo=[1oocJ`@;oomFm00OoomS1oooH`?ong/[oo=_3ooSNa_o]dJkok]6_013o
oooo00?oZj^[om?Cdoooool0:Oooool00onCTi?ok>c/ooooo`0Uooooo`00Boooool00onRXZ;of][J
ooooo`0Hooooo`08olFDeoo7UMWoaiGIokb=cOn^Q<3o[HBoojj4`?nYNJl2ojedZ0;o^7>V0onhII40
1?niII7o]UjCon27WooPQil3on27WP03olmbT?ndK9co]6bL00;o/hS500KoVfjeojam]OndMjco]7N/
ok=o^OnPL;42ok9VU@04okEOUonfGH_o]Uf;olAbZ0;o_En800Go`6VJol1RSOo9KI7obFfAon67V`02
oliXP007om]iQ?oNNX3ogGZ0omejP?oYRX3ohGf0onB4P002omQhP004omEgP?o0Hh3o`6>0olAUP0;o
n[S<00?ojZK<omRPg_oX/nD00_oL[nh2onJjlP;oj<Gn00KoekkooljhoooFaOooe/Gool^jooo>_?l2
om?0o`;oc/7o00GoaKcoolRoooo=`OoocL7ool_0o`03om?:o`04omCAooo<aOoof=3oomS@o`?ohmGo
00Wok]Goomjmo_oN_Okob:SjokbRoOo:[ooo]ZGoolZgooo7]_l00_o?]Ol00oo;/oood;Ooom>lo`02
omBmo`;ofLCo00?oe/;oonKCoooUd_l00_ofhOl01Ooce_ooo=omoocOoOolgogonMGj00;onMCh00?o
k/Wkono=oOoA/?`00_oA/?`01?o<Zo_ob:goolR]ooo7[Ol3olVUm@03okRFl?ndUO;o]9Gb00;o_jCl
00?o/9cnol^eooo;]_l00_o<]?l2om2ho`;obKCo0_o0[_l2ok^RoP05ojZBm_nYT_OoZYSmojZHoOng
Xol00_o6Zol01Oo8[?oo`:Kmolb_o_o<[okogKKg00?of[7d0ooBYnl00oo=XNcofJc_omV/k`03ooCD
o`?od9GF00?oZfo2oln>c?o?S/`00_niQ]T00ooT[N;oi:SJomVQg@02omVQg@04om2HfooLWM;ocY;C
oljBd`?odhk50_o;NZ`2ol5g]@;og96m0_o7Mj`3om21/P;odXFf00?ocHc<om:AcOo;P[`00_o;P[`0
0oo5SmWoeYgKonJej`03onRjk`;oilWo00?ofkkookf^ooneYol00oncY_l01?nTUoooZZ7ooiBEoonD
UOl2ojJVo`03ojn^oonb/?oo/[3o00?o][7o0_ng[_l01_nn]Oooa;SoolBhoooEb_oog];oom_=o`Co
hmGo00Coi<koon^lk_o/eooomLS_0_oZ_O42oo7:n003ooCAo?o_c?gom<Wc00?onMco00?olmWooo[S
ooojhol00_oji_l2oogSo@05oo_Uooomhogoo^GlookVoOoojoL00_ooiOT01OooiOSon]_mooKDo_of
e?koo=[j00;oomcc00?oon7`oooOl?ooho<00oooho801?ooho7oonOdoooVl?ooi_02oooUi@03oooW
ioooin?oonOS00;oon;J00Koon;IoooTfooohMOoo]RooocJ`?oof/D2oooE_@04oogI`Oomf/7oo]k:
ooGI_@;ok]6_4?ooool00onNWYkoh>3Pooooo`0Yooooo`03ohV9ROofm_Kooooo02Gooooo001;oooo
o`03ohN7QooemOGooooo01Oooooo00Wof:3ZolNEfOo7UMWo_8g=ojj4`?nSOKGo[XC0oj1g/onRL[00
0_nWKZT00onZI:7o[U^IojmKV002ojmKV004olQdXoo5LjSoaG>XonB?Z@;oh8NO00Koh8NNolmbT?nd
K9co[G6Soj^2_OnPNk/2oi]^]@04oimU[onTI:SoY6BXoj1[[`;oZf6N00Co]EnGolQfZOo8MZWoa7:X
0oo0JIX2olU]T@;ohHNK0_oOQj001_oUS9kogWZ0omejP?oMNX3ojHZ0on5mP0;oi8B000OoiHZ0omQi
P?oCMH3ocWR0olAUP?o4Ih3on[S<00?ojZK<00Coj;?UonJjl_oV^_;oe[;i0_oXaOh01?oG__oof/7o
om[1oooJ`Ol2olbgo`03omO9oooA`ooodL?o00;oc/7o00CoclGoolg1ooo=`Ooobl3o0ooCb_l2olc5
o`05omS@oooAa?oohmGoon?EoooG_ol00ooN_Oh01_o8Z?[obZooolZ_oonfYOoob[OoolNfo`;odKoo
00?obkcoom>looo@`Ol00ooFaol01?oIa?oof/SoonGBoooUd_l2ooKQo`04oo?Fooolgogoo=omoocO
o@;onMGj00?on=?ioo3;noo_cOd00_oA/?`2olb[n`?ob:go0_neW?X01?o9YOGo^9K`okBEl_ndUO82
oknTo005ok2Lo_o;]OoobkKool^fooo<]?l00_o@^?l2olVdo`;o`J[o0onlW_P01?nYT_Oo]9ckojZG
o?ngXol3olN[oP04ol2VoOo=[OcocJglolj^o0?ofK?g0_oBYnl01?o:X>gocJ7/omV/koo[bol2ooCD
o`05onJhl?nbRNCod9GFoj5/aon[Kl800_o?S/`2okV6f@03onB]h_oRZMoof9SA00;of9SA00Codi?@
olnBd_o>T]?ocY;C0ooCS<<2oln9``04olIg[_o1MkGog96mombA_@;oagN/0_oAQkd2om:5]P03ol]k
[oo?Ok3ocgn`00?obh:l00?ok;7KonN[f_oWZmX00_oX^^l01ooX^^koj<GmonO9oooJ_ooo_JkookFW
ooncY_l00onTUol2ojZQo`04oiBEoonVY_ooYZKoojn^o`;o/[3o00?o[J_ookJaoonf/Ol00_n_ZOl0
1_nn]Oooa;SoomG:oooEb_oog];oom_=o`;ohmGo1?oTc_l2oncGo`03onZmlOoab_Sok]Wo00;om=7l
0_ocf_l01?ofgooonMcoooGOoooegol2oo[So`?on^Ko0_okh_l01_omhogoo^Kmooo[moooj?GoonGi
oooPmP;oo=Of00?om]CnooS@mOohd?D00_oog?<2oooOk`;oon?_0_ooho801OooioCoonCboooVl?oo
i_3oonGU00;oonOW00OoonOSoooVhoooh][oon;JoooTfooohMOoo]Ro00;oomS400Woom[5oooIa?oo
eKgoo]JloogJ`OonflCom=VlonWB/?oUcj`04?ooool00onBTY;ok>c/ooooo`0Xooooo`03ookno_n1
PH7ooooo02Kooooo001:ooooo`03onk^k_n>SXkooooo01Oooooo00Cof:3Zokb=c_o7UMWo_8g=0onS
OKD00onSMZooXW:`oj9b/002ojM^Z@03ojYTXOn^FiWo[U^I00Cob7BS00CoaG>XonB?ZOoTSjWoi8nY
0_oEPZ/01OnSG:KoWWZloj1k^onPNk_oWGVk00?oWfF_00?oX72aojAKY_nTFjH00oo9NJ`00oo8MZWo
/EfGok=JSP02ok=JSP;obFfA0ooQQi/3onF<WP04onfEWooMNX3ohGf0oo>LT@;okiF000CoiHZ0onB:
P?oEMh3odgF00_o>N8001?o2IH3oaf29olMPROo7H8T2om9_P003onJjl_oF/_Woj<Gn00;oj<Gn0_oJ
`Ol3olbgo`03omO9oooA`ooodLCo00;oc/7o00CoclGoolO0ooo=a_ooc/Go0ooCb_l2olc5o`;odLCo
0_oSeOl2omNoo`;og[gn00Cob:SjolZ_ooo:[ooobZoo0_o:]ol2om6oo`?od<7o0_oFaol2omS:o`04
omK8oooSdooohm?oooKQo`;olmKo0ooje_T01ooieO[on=?ioo3;noo`bo_ojl;fombdmOoA[oX00_o<
Z_T01Oo<Zo_ob:goolR]ooneV?Goa:Gj00;o]Yol00Co`:Sook>Qooo3/?oo_:co0_o:]_l00oo;]Ooo
bkKoolNbo`02om2ho`;obKCo00Ko^ZKool6ZoonlW_So_9khokFHmOnYT_L2okBLn`08okNSooo7Zoko
aj_nolN[o_o2Yogo`jSnolf]o?o>[_`3omVcm`;odJWb00?odJSbolZUmOo]aoT00_oX_O<2onFkl`06
ok:9i?o@UMKod9GFoj9ac_oHXMoodIkS0_o?S/`01?oT[N;ohZWOomRHdOoHV=42om>Cd0;oci;B00Go
cY;Com><`ooCS<?odhc3oln9``03olIg[P04ol]o]Oo9NJcoagN/omJ@a0?odHNm0_o?R<83olmo/0;o
bh:l00?ok;7KonN[f_oWZmX00_oX^^h00ooddO_oj<GmonS5o@02omZoo`;o]JOo0onPZ?l3ojZQo`;o
YZKo0_n//Ol00on/[_oo[J_ookJao`03ojnYo`04okNloooEb_ooeL[oomkBo`;oflgo0_oKa_l3onC>
o`04onKBooo/eooojmCoon_Do`?ok]Wo0oocf_l00oofgooomn3oooGOo`03ooSTo`03oo[Voooji?oo
n^Co00;onn;o00Coo^OmoooXmOooj?GoonSe0_ooh?H01OoleoKom/ogooK?moohd?Goo]Wd00;oomcc
0_oognl01?oohnooon;`oooRl?ooio<2oooTlP;oonK`00CoonC`oooWioooin?oonOS0_ooi^<2oooT
f`04oooQeoonfL7oomNooooJa@;oomW40_one[`01?omf/7onMVnoo;G^OoYd[0Aooooo`03ohJ6Q_oh
n?Sooooo02Sooooo00?om?Cdoh^;Roooool09_ooool004[ooooo00?oe=CDojRXZ?ooool05_ooool2
omRPjP03okb=c_n_QL7o[hG100;oUgFl0_nGK;T2oj9b/003oiYW]OnWKZWoX5bZ00;o[U^I1?o8M:<0
1?o5LjSohY6bonB?ZOoTSjT2ok=OVP07oj=LY_nSOKcoV7Jnoi]g__nMK[?oWfF_oieT/002oi][]@03
ojAKY_nSFJGobGV/00;obGV/0_n`FY@00oniIIco]F6Kom^=^002om^=^0;ojYbh00?ohHNKonB<XOoU
S9h00oo]UIl01?o/TYGol9J=onnEP?o_UH02onnIP003onB:P?oSS83ocWR000;ocgJ00_o7H8T00ooY
SH3odVn0om9_P003on:A/P;oj<Gn00Koik[aomk8ooo<]oooc;OoomO9oooA`ol2om74o`04olk1oooB
b?ooclGoolO0o`;ocLKo0_oBbol00oo?a_oocLGoolc5o`02om74o`04on?EoooD`oooe<?oolVco`;o
g[gn00Cob:SjolZ_ooo:[ooo]ZGo0_o:]ol2om6oo`?od<7o0_oFaol2omS:o`03omK8oooSdooog<Oo
00?ol=Wo0_ofg?l01?oje_Won=?iooSCnOo`bo/2on_2mP05ombdmOoA[o[oc:[iolbZnOo6Y?L00_o:
Y_H00oneV?Goa:GjolBUnP02ol2Xo`04ok>Qooo3/?oo`k3ool2`o`;ob[Ko00?oc[WoolJdooo?^Ol0
0_o?^Ol01Oo9]?oo^ZKool6Zoon]U_Wo_9kh00;o]ISe0_ndW?/2okNSo`;oaj_n00?o`ZOmol>Xo_o=
[O`00_o>[_`2omVcm`04ol^Vm?oAZO;odJSbong7n@?oj;gc0_oU^o<3ok9kc`03oj9ac_oHXMoodIkS
00;odIkS00CohJCHon:Ygoo:Tm_ofYoI0ooDWMd2olnBdP04ol66d?oCS<?odhc3okM[[0;oaWN^0oo;
OkD00ooLULGoeY34omJ@a002om>>a`;ochS20_oQW/d2omjPe@03onj`f?oWZm[oij_J00;oj;[^0_od
dO/01?oXaOgokm;oomZooooJ_ol2ok>/o`?oX:So00?oZK7oojN_oonW[ol00_nRZol2ojbao`;oXZSo
0_na]?l2ojb`o`;o]kco00CoeL[oom_=oooBd_oodM7o0_oKa_l2onC>o`;oi];o00?ojM;oon_Dooo]
eol00oo^fOl01_ocf_ookmcooo?Jooofgooomn3oooGOo`?on>Co0_oji?l3oo_Ro`03oooWm?ooi?;o
onCb00?oon3f0oofcoL01oohd?Goo]WdoooQl_oohO;oomo_oooSkoooh_000oooio<01?ooi?;oonK`
oooVl?ooi?02oooWj@03oooWhoooinCoonKS00;oonWW00SoonSVoooJaoonfL7oomNooooJaOoogL_o
omS3ookF_0;oo=Fi00?on=VnonoF]ooYd[004?ooool00oojn_[oQ8B4ooooo`0Yooooo`03onWYjOnE
UIGooooo02Kooooo001:ooooo`03okZj^_o2`/;ooooo01Kooooo00Cof:3Zok>8aOncR<GoWGVn0onG
MK`2oiM/^@03oiaW/onJIkGoVVNe00;oX5bZ00?oaW^eokEga?o@S/T00oo;Q/<01?oRW<OoiI^oon:A
/_oTSjT3okIVY003oj=m_?nKMkkoVgNn00;oXF>/00GoWFB`oi][]OnKJkGoVf^eoj=IY@02olUi[0?o
/5ZD00?o^FFLokEQVooKSKP00_oKSKP3onZL^0;ojIRb1?o]UIl00oo`UXgoliZ;onnEP002onnIP004
onjJP?oSS83oh8n0olihP0;ocgJ00_oYSH000ooBKh3ohY6bon:A/P02ooo5eP;ok[3G0_oW^_42on2l
o007omO9oooA`ooodLCoom74ooo>`Oood/Soolo5o`03olg6o`03om;;ooo?a_ooclKo00;oc<?o0_oC
`_l2omC3o`07om2looo<^Ooob;Koom2oooo1]_oocL7ool>ko`02olW1o`03olBoooo;aOooblGo00;o
d<7o00Cod/CoomK7oooFaooof<[o0_oFb?l01?oSdooog<Oooo3Iooo^eOl3ooKLo`?omMOo00Goj/Gl
on_2m_o[`_Kog;Ceom6_nP02olbZn@04olJTmoo:Y_KobZKfoknLl`;oa:Gj0_o0Z?l01?ncXOoo`k3o
ol>`ooo0/?l2olZfo`03oljiooo6]?oockWo00;ockWo00Oo_jWookVWoon/Uo_o[9OkokbNn?neV_So
_j?l00;o]9km0_ngXol3ol6Zo`;o`jSn0oo>[od00oo=[_cobJcmol^Vm002om6XlP?oj;gc00?ocIKK
ojejdOnbNll00_nbNll00onXLlcof:7Oom6Nh`02om6Nh`;ohJCH00?obI3FomZOfOoJWmT00_oDWMd0
1?o?S/coci;Bol66d?oCS<<2ok]h_`;odI7>00God8o<ol]o]OoLULGog9G5omJ@a002om>>a`?ochS2
0ooQW/d00ooNX=Goo<k/ooO9kP02ooO9k@03ooO8kOoddO_om=7k00;okm;o00Gof[ooon?>oonc[?oo
/jcool[3o`02oj2Xo`;oZK7o00CoYjoooj:[oonRZooo[;7o0onRZ?l2ok6do`;o[;3o00?o^koookNl
ooo3aol00_oBd_l00ooAdOood=3oom3@o`03onKBo`;ojM;o0_o]eol2onkIo`?okmco00?om]koooKO
oooch_l01?ohi?l2oo[To`;onn;o00Coon7joooTl_ooi?;oon3f0_oogoD02?okeOKom/ogooK?moof
coOon=3eookIm?ooh_?oon7b0_ooi?401_ooh_3oonOcoooWlooojOGoonOhoooWmP;oonC`01CoonOY
oooWj?ooinCoonOToog/j_oojNOoonSUoooUhooof/Ooo^7@oooG_ooof<7oomg;oooH`ooof<3oo=Fi
oogE^_ohfKkojM2/onWB/13ooooo00?ok^k^oi2@T?ooool0:Oooool00ooOgmooWinOooooo`0Voooo
o`00B_ooool00onPX:3og=cLooooo`0Eooooo`03olbHg_nZP/7oZX;100;oWGVn0_nGMK`00onELkco
VFbgoiQ/^@02oiaW/`05oiYW]OnPG:[oX5bZolIk]OneMl@01?o;Q/<2on:La`03onFK_on_HjSo]VJT
00;o]VJT00?oYgnioi]g__nKMkh00_nQHj`3oi][]@;oYV>c0_ndKkL2ol9n`P;o^FFL00Go]F6Kom^=
^?oKSKSog8jionVL^P02onZL^0;ojIRb0_odYK82onfEW`06oob^[Oon/j_oo[>[onnJP?o_VH3okYZ0
0_o/WX001?oPSh3ocgJ0omf>P?oANh02omYdP005on:A/_ooaMKoolGFonj`eookc>`00_oW^_401?o`
c?_oh;clon2lo?oP_?`2omVhoP04om74oooBb?ooclGoolo5o`;ocLKo00CoclSoolo6ooo?a_ooclKo
0_o<`ol00ono]ooodl;oomC3o`02om2lo`;oc;Wo0_o@_ol01Oo=`Ooo`k_oolW1ooo9`Oooa;oo00;o
blGo0oo=b?l3om7=o`04omK8oooSdooog<Ooomc7o`;ok]Go0_ofg?l01?oceOoomMOoooGGooo`bo/2
on[5o0;of[Wn00?ogKkool^_ooo=/?l00_o4[?l2oknLl`;oa:Gj0_o0Z?l01OncXOoo`k3ool>`ooo0
/?oob[Ko00?oc[Wo00?oa[Coolniooo?^Ol00_noZOl3ojbGn`07okFJn?noXoco]9kmokBNoOnlY_oo
]j?ookZVo`02ol6Zo`;o`jSn0oo>[od00oo=[_cobJcmom6/m`02om6/m`;oil7j00?oj;gcolfMi_o=
U]/00_n]N]42ojQcc0?of:7O0_oAW^<00ooQY=Soc97DomZOf@02omZOf@?ochk<00Go]G>nok]h_onk
N;oo^gRoom6AcP02om2?c004on:PcooNWm?ogYoCom^Ld`;oci;B0_o?R<800ooJYnKohIk=on6Nc@02
on6Nc@?omlW^0oogb>d01?oda>col/3Zonbjjoo/^^/2om:mo`05ok>/ooo:`oooX:Sooj2XoonY/Ol0
0_nW[ol2oj:[o`04oijWoonRZ?ooXZSooj:Xo`?o/KCo0_nk_ol01?ng_?oo`lOoom;BoooAdOl2om3@
o`06om7AoooIf?oofMSoomWHoooLf_oojM;o0_o]eol00ooYgOookmcoonoLo`02onoLo`;ol^7o00Oo
ln;oooSTooohi?oon>CoooORoooji?oon>3o00;onn;o00Coo=omoooWn?ooh?Soon3h0_oogoD2oo_E
mP03oo?EoooigOoonMgo00;oonGk00Coon;coooTlOooi_3oonK`0_ooj?@00oooioSoonOfoooVmP02
oooVmP06oooWjOooinCoonOToo_[ioomk>[oonSV0_ooiN<3ookQd009oogLa?oogL_oomS3oooH`?ol
eKWooMFjoo;G^OoScJOoi<^T013ooooo00?oh^;RoibLW?ooool0:Oooool00ooEeMGoZZZZooooo`0V
ooooo`00B_ooool00on6QXKomoOgooooo`0Dooooo`06omFNi_njS<coZX;1ojZ2`OnMNKkoUgFl0_n;
Jl<2oiU/]`;oTEfj0_n@GK/2oieS_@;oaW^e1?o;Q/<01?oRW<Oogi2fon:Laon_HjP2okIVY004ojMo
^OnKMkkoV6nioiU_^0;oXF>/0_nKJkD00onGJ;SoYV>cojIS/`02okA_]`;o`Wk20_oFTLH01oo<Pkco
iI_0omjIbOoZY<[ojjG7onVL^_oZW;P00_oYV;82ooBU/P03ooBT/?ol[Zgoo:j]00;oo[>[00?ookRR
ooffW?o^VX000_o/WX001oo/Xh3ogXf0omf>P?oLSh3of7n0om=lP?oJM8000_ooaMH00oo`UX3onlc/
oo_<k002oo3<n`;oh;cl00Sohl;oomVho_oI^?kogl;oomZmoooL`Oooe[_oolo8o`;oel;o0oo?a_l2
olc3o`03okngoooC`_ood;co00;od;co00Koc;Woom2oooo@_oood;ooolg1ooo3^ol3olW1o`;oblGo
0_o=b?l3om7=o`;odL_o00?og<OoomK=oooFcOl00_oRg?l2oo?Eo`06ooGGooo`bo_ol<_koo3;nooZ
aOcokL_o0_oJ^Oh01?oM__oobjoool^_ooo=/?l2olB/o`05okbWooo2[?oo`ZcoolVcoonn[Ol00_o7
]Ol01oo2/_ooc;cookjdooo:_ooobKkooljiooo6]?l00_o?^Ol2oknYo`04ojFDnon/Uo_o[9OkokFJ
n0?o_j?l00?o_:KookNSoonjY_l00_o1Z_l2ol>XoP05olFZooo>[ogocZomolf^o?o9[?d00_oA[?L3
onO1nP?ocIgV00Co[X3KokN8g_ngR=koZH;R0ooHYND2om6Nh`;oc9gW00CofZCQomZOfOoJWmWo^hOG
0_o?S/`01?neLkko^gRook]h_onkN;l3om2?c004on:PcooKW=?oficComfNe0?oci;B00?ofZOVomj]
j_oQW/d00oo/_Nl2ooO9kP04ooO9kOogb>gomlS]ooK6k0;ol/3Z00?ok;[[oo74l?oFZ^l00_oFZ^l2
omBfo`03oj2XoonY/OooZK7o00;oYjoo00?oXZ_ooijWoonIX?l00_nRZ?l2ok>ao`05olK3oonk_ooo
^koookNlooo3aol00ooAdOl01oo@d?oodM7oomWHoooIf?oof=KoomcJoooFd?l00_oTg?l2onWMo`;o
kmco0_obhOl2oo?Ro`;on>Go00Kon>CoooORooohh?oon>3ooo_Rooolgod2oooWn0?oon3h00Coomoe
oo_Em_okeOKolmGo0_oigOl3oooUn`06oooXnOooi_3oonK`ook/mOooj?CoonKg0_ooj?X00oooi_Ko
onW_oooXkP03oo_[i`04ooc/j_onk?3oonGSoooRf@;oo^7@00[oo=k8oooMbooog<Woomc9oooH`?ol
e;SooMFjonoA[_oScJOoiL^U4?ooool00ooFe]KoZ:RXooooo`0Yooooo`03ol[:b_nd];Cooooo02Ko
oooo0019ooooo`03onc/k?n@T93ooooo01Gooooo00GobiSMokZ<c?nKMlWoVgO9ohm_a@02ohmZ`003
oh][`on@IKgoT6Fm00;oTEfj00KoT5fkoiiT_?nNI;coWF>molF5b?o9QLD4ol^4`@03omNAa?oOT;Ko
gi2f00?o[5bM00GoV6jhoiQ_^OnHKkWoV6jioj1S[@02oimU[P04oiMX^?nWHk?oYV>cojIS/`;o]6ng
00?oaHC7ol9n`_oFTLH00_o<Pk`00ooUVl3ogYW9onZTbP03on^Ua`04onRQaOok^/gonk[=oo^jc@;o
m:Fb00goo:j]oojcZoom/:WookRRooffW?o^Vh3ooKRLonbNP?o/Xh3ojj>0omf>P?oLSh3of7n000;o
dgb000?ocff0oo2FP?o`UX000_odWj82onfL/P03on2lo?oS`_oohl;o00;ogl;o0_oJ_Ol01OoL`Ooo
e[_oomo9oooG`_ooe;go00?oeKoo00CodKkoolc3oono]ooo_kOo0_o=`?l00ooEbOooal7ool[4o`02
ol[4o`03om2oooo=`OoobL7o00;obL7o0_o;aOl01oo=b?ooc/[oom7=oooAcOood<[oom7;ooo=aOl0
0_oFcOl3on;Lo`?ojMgo0oo`bo/01?oZaOcokL_oomZio_oM__l2olj`oP07ol^_ooo=/?ooa:coolB/
oonlYooo_j[ool:/o`02olVco`;oakGo00?o`[;oolbloonn]?l00_o:_ol2olVno`;o`kKo0_nl/?l0
1?nTW?oo[9OkojNKoonWVol2okjVo`?o_:Ko0_njY_l00oo1Z_oo_:Gool>XoP02olFZo`05olj_oOo=
[_cobJcmolV/oOoA[?L00_oW`OX01OoN/_3ocIgVolfMi_o=WNKo[X3K00;o]hSN00KoZH;RomRUiOoH
YNGof:GUom6Lh?oFXN42olbMi`?ofZCQ0_nkQmL01?o7SmOo^8WNolVKioo9VnL2omRXj`;odJK^0_oR
X<l2omfNe0;oci;B00?oi;7WomZWi_oN[NX00_o^_N/00oo/_Noon/o`oo[?l002ooO9k@05ooO8kOof
a^com/K/oo;0j_o/^^/00_oaa?03omJZk`;oe;Ko0on[[Ol2ojN_o`;oWZKo00?oVJ3ooj>WoonSYol0
0_nc/Ol2olK3o`03okfmooo>cOoo`lOo00?odM7o00?od=7oomWHoooIf?l00_oHe_l2omK@o`;oi=co
0_oYgOl01?o`i?ool^7ooo;QooobhOl2oo?Ro`?on>Go00?omn3oooSPooohh?l00_olgod2oooWn0?o
on3h00?on]Ghoo_Em_ofh_l00_oigOl3oooUn`03oooXnOoojoGoonK`00?oo^ce0_ooj?X01?oojO_o
onSjoooXk_ooj>/2ookWgP09ooc/j_onk?3oon?XoooYk?ooi^3oo^7@oooOc_ong<Ooomg<00;oomc9
00GoomS0oocD^?ohe;Gokm6^on?=Y`0Aooooo`03ol[:b_nd];Cooooo02Wooooo00?o`<30okno_ooo
ool09_ooool004Wooooo00?od];BojZZZ_ooool05Oooool01Oo;V=goVgO9oi]gbOnKMlWoUG?600;o
Sf[000?oRf_3oi1U_OnAH[/00onAGKX2oiiT_0?oaHG800?oahC4ol^4`Oo;Q<400ooGTL@01?nUFZ;o
[5bMojaLWOnTL:d2oiQ_^@03oiQ^^OnLI;7oW6Ba00?oWfF^0_nWHk<01OnVHk?oaHC7olF4aoo5Q<Oo
`Wk200?oc8>l0_oUVl001OoZY<[ojjG7on^Uaoo[YLOoj:7500Gonk[=0_oo`l/01_om/:WookRRooff
W?ol]iWooKRLooNcSP;ok:>000OoiZB0omb?P?oLSH3og8f0omQoP?oJOH3ogGn000;ol9J000Kom9nR
onfL/_o]W;;ojYRaon?2oooI^?h2omo2o`06on2NcooL`Ooog<7oomJkoooObOooel;o0ooE_ol01?oJ
a_oodKkoom6nooo0]?l3olg0o`03omG9ooo7`Ooob/Co00;ob/Co0_o7a_l00oo9`OooaLGool[:o`02
ol[:o`;ocLSo0oo@b_l2olg5o`;oe/go0ooRg?l2onWMo`Coj=Ko00CojM3oonG8oooL`?oogKko0_o>
/?h3olf`o`04olB/oonoZ_oo_j[ool:/o`;obK?o0oo7]Ol2olblo`;ob[oo00KobKkool>fooo3]_oo
`kKookjaoonl/?l2ojBLo`;oYi_o1?nnY_l2okfVo`04ok^So_o1Z_oo_:Gool>XoP;oaJ_o0_o=[oh0
1?o9[?go`ZGkom6/mooW`OX2omjbl004ol>Ij_o=WNKocIgVojj0f`;o]hSN0_o8Wnd2omRUi@05olbJ
hooFXN7oeZ7QolbMioo@X>P00_oJY>401_nkQ=?oahoGolN?eonhRMkocYgTolVKi`;of:S[0_oAY^h2
on:fl@;ogIkD00Coci;BonBaiooT/NOogZgZ1?o^_N/2ooFnhP03ooS1hOof^m_om/K/00;ol[GG00Co
l/3Zoo:deooa]]_olLC`0_oFZ^l01?o[c?ooe;KoomBfoooUeOl2oj^]o`;oYjoo0_nNY_l00onIX?oo
XjOooj>Wo`02ok>ao`;oa/?o00Co_Kgoolk=ooo3aooo`lOo0_o?dOl00oo@dOoofMSoomWHo`02omSF
o`04om?BoooFd?ooi=coonWMo`;oj=co00Col>CoonkRooo[g_ool^;o0ooch_l00oohiOoom^3oooOP
o`02ooSPo`03ooWRooolj?ooonOh00?oon3h00GoonOloo?MooocgOoomNGoooGTo`02oo;So`04oooU
noooj?WoonWiooo[m@;ooncf00?oo^ceookXoOooj?X00_oojO/2ooo[mP;oo^ON00?oonKMoooUi_oo
hnP00_oohnP01oooiM[oomo>oooOc_ong<Ooon7BoooOc?oof/@00_onf/<00oohe;GoiljYon?>Z@0A
ooooo`03okjn__o0`<3ooooo02Wooooo00?o][JfolW9bOooool09_ooool004Wooooo00?o^;RholC4
a?ooool05?ooool01oo7UMWobiSMoj1kbOnKMlWoSfo5oiEca_n5H/H00on7H<<01?n9G<3oSEZloheJ
_?n=F[`2oimW`@03olN@fOnlPLko_87>00;oa7Ze00OoWV6^olEUQOo5IHGoaFF5ojEJX_n/G9go]86k
00?o/XK20_nTN:h2oiQP]0;oU5^f0onWIkP3olF4a`03okah__oLV<[ociCE00?ojJcI0_oZY<X2on^U
a`03onRQaOol]l?onk[=00?onk[=0_oo`l/00ooobm7ool^looo;_002oobgV@03ooNcS_od/X[ok:>0
00;oiZB000Sog8n0omn?P?oMS83odgV0omYmP?oMOh3oggb0ooBOXP;okIbb00CohYJlon6E^ooQUK_o
hIFk0_o/XKh3onJTd005omO2oooD_OooeKooomFooooJa_l00_oA__l01ooC`Oooc;[oolg0ooo=`?oo
clCoomG9ooo7`Ol00oo:a?l3olO6o`06olG5ooo:b_oob/[ool[:ooo=c_ooblco0oo<cOl01?o=aOoo
bLSoomK=oooFcOl2on;Lo`03omkCoooYgOoojMgo00?oj=Ko0_oYd?l02?oUb?oog<3oomc0oooE`?oo
bK[oom30ooo7_?oob;co0_nn]_l2oknZo`;obK?o0_o7]Ol3olblo`?ob[oo0oo3]_l01?nn/Ooo_;3o
ojnRoonTW?l3ojNKo`?o_ZKo00Ko_JKook^So_nkXoko_JGookbTooo2Z_l2olF[o`?ocJon0_o3YOX3
omjdl`;o`iW[00Co]XkWojb:j_niUNoo]iC_0_o8XO400ooHYNGoc:C`olbTl003omJQh@04om2Pj?oJ
Y>7ofZCQok^4d`?oahoG00?ocYgTolVKiooHZ>/00_oHZ>/01_oAY^kogk3]omf_kOoM[ngogk;_on>f
k`;oi;7W00WogZo]onjmjoo^_N_ok[g[oo32koo_`NoomKkRoo>ig?of^m/00oob]ML2ooFifP08oo6f
foo_/=GoeZ[_on_<ooo_/=Goe;KoonGEoooFa_l2oj^]o`;oYjoo00OoWjKooijVoonIX?ooVJ3ooj>W
oonRY_oo/k7o00;oa/?o00?o_Kgoolk=ooo3aol00_o?dOl00oo@dOoocm3oomKFo`02omKFo`;odm;o
0_oQe_l3onSLo`03oo3Tooo[g_oojmko00;ol^;o00Gom>;oooCSooobh_ool^;oooOPo`02ooSPo`04
ooWRooolj?ooo>SooooPn0;oonOl00?oo>;ooo?MoooeiOl00_oei?l2oo;So`;omn_o00OoonWiooo[
mOook?Kooncfook/mOooiocoonSh00;oonWk00?oon_foooYk_onjN@00_ooi]d01OooiNKoonC[oooS
j?ooi^3oonGJ00?ooN?D0_oohM801?ooflGoo][3ookJ`oo`dJh2on?>ZA7ooooo00?o/[:bolc<c?oo
ool0:Oooool00on[Zj_odm?Cooooo`0Vooooo`00BOooool00onNWYkog]kNooooo`0Dooooo`04olNE
fOnmS/ooX7_9oi1`c0;oQf[900GoQF;6ohISa_n7H<?oQf33ohYQ`@03oheJ_003oimW`OnbOmGo_87>
00;o_87>00?oZW?:oiiQ[_nNHJh00oo5IHD2okefZ`03okB1^onbQ/;o/XK200;oY7R^00CoZfNdoiQP
]?nDFkKoU5^f0onWIkP01Oo4P/Go_WVnokii__nlN;koa8;600;og9S:0_oY[=T01?oTY=Cojj_Don^[
e?o[Zm@2onNQb0?oo;O30_ok^/d00ooo`l_oolc@ooo5c@02ooo;_0;oolbf00?omk>>ooBbR_oa[X<0
0_oVY802onNUP005omb=P?oRT83ofhF0omYmP?oMNh000_oHLH000oo:H83ohYJlon6E^`02on6E^`;o
k:6n0ooVY=000ooa]]cofZ3KomZPf`02on6hm@04om[6oooC`Ooodl7oolbjo`;ocL3o00?oclCoomG9
oooEbOl00_o:a?l01OoAcoooalKoolO6ooo8b?ooa/Go00?ob/[o00?ocLkoolW:ooo<cOl00_o<cOl0
1?o9b?oobLOoomOEoooGeOl2on;Lo`03omkCoooYgOooh]3o00;oj=Ko00[ojM3oonG8oooUb?ooiLSo
omc0oooTc_ooeL3oolVjooo@`?ooakco0_o8_?l01?nn]_oo^k?ook^cooo5_?l2ol>lo`05ol>jooo9
_ooobKooolVoooo<`Ol00_o:_ol00onk/Ooo`kKool>fo`02okjao`;o[j;o00?oWYKoojNKoonTV?l0
0onnY_l2okfVo`04ok^So_nmYOoo_JGool:Zo`?oaJ_o0_o=[oh00oo3YO[ob:[lomjdl`02omjdl`;o
`iW[00Co]XkWojb:j_niUNoo^IG_0oo8XO43olbTl0;oeZ[_00God:3XomZThOoJY>7o]8_UolnTkP02
olNQl@07om:Zm?o=ZOKof:S[omRXjooAY^koh[Kaomn`k@02omf_k@04omnbkooS]^ooh[?]on:ck@;o
gZo]0_o_a?@00oo_`>gojKGWoo>oiP02oo>oiP;ol[GG0ooe^MX00oo/[MGokk3Eonn`e@02onn`e@03
oo6miooUeOoogZgZ00;ob9o^00?o^[_oojN_oonPX_l00onIX?l2oj:Vo`07ok>aooo6`oooa/?oolK3
ooo>cOoo`lOooloAo`02olg?o`04olo@oooFe_ooe]KoomKFo`;odm;o0ooJf?l2on7No`06oo3Tooo[
g_oojmkooo;Roooah?oom>;o0_odhol01?obh_ook^GoooSPooohh?l2oocXo`Con>_o00?olnOooo?V
oooeiOl00_oei?l2oo;So`03ooO[ooogk?oooncf00;ooncf00Ooo^ceoooUnoooj?SoonShoooVmooo
joKoonOd00;oo^WT00?oonGQoooUi_ooiNH00_ooi>/02?oojNKoonGJoooRdoooh]?oo^;AoooSeOon
h]7oon;D0_onf/<00oo`dJkohJKconG@[@0Aooooo`03ojJVY_oHf=Sooooo02Wooooo00?oXJ6QomkN
g_ooool09_ooool004Sooooo00?oo_knohF5QOohn?P05Oooool01?o7UMWoW7SAoiIdc_nFM<h2ohMZ
b@;oQV?60_n7H<<01?n:HL7oSEZloheJ_?n=F[`2ok9oe@?o_87>0_nZLlX2oiiQ[P;o^7^b0_nmMZ/2
ok:6`P07ok9QTonTN:koZfNdoj]W]?nHH;CoVUjgoiAK]P02ojMW^005oji__onnNKko_WVnokii__o4
P/H00ooLV<X01OoY[=Woi:CDonBTe?o[ZmCogYS700?oij7800koo;O3oofkb?om^lSooK_8ooo3booo
c=7oolc@ooo5cOooc/Kool^looo<]_ooc;Gool^booFdS@;olJj300WoiZB0onNUP?oWYH3oiIZ0omf<
P?oKQH3ofWf0omekP?oOO8000_o=HX02olYPP0;ohIFk0oo/XKh2onJTd005oo6fg?oJX=_ollWeon6h
mOo^col00_oG^_l3olfgo`05olo4oooA`_ooelcoomC:ooo:a?l00_oAcol01?o7a_oob<SoolS8ooo6
aOl2ol[:o`;ocLko00CobL[oolc=ooo<cOoobLSo0_o9aol01ooGeOoodlkoom_EoooKeOoog]?oonWM
oooPd_l00_oPc?l3onG8o`04omc0oooTc_ooi<koomG0o`?od<3o0_o8_?l00onj/ooo^k?oolFlo`02
olFlo`06ol>looo3^_oobKooolVoooo7_Oooc<7o0_o9`?l2okZao`?o_K?o0_n]Yol01?nMV?ooYi_o
ojNKoonTV?l3okjXo`04okNQo_nkXoko_JGookfUo`;o`Z[o0_o5Zol2olf_oP03ol>Un_o8Z_cob:[l
00;og[Cc0_o3VN/01onfS^Oo[8[ZokVEkoniUNoo`YocolRQlOo9X_400_o<Y?000ooAZ?7oeZ[_omJZ
k`03om2Ni003ol6Ah?o?Y>koaj7a00;odZ[d00CocJWfomJamooF/OOoe[7g0_oO/>d3omnbk`?oh[?]
00CogZo]ono4m?oY^Ngokl3]0_oY]NL3oo>oiP04oo>lh_o][MGokJgEooFifP;ok:gE0oo_/=D01?ok
b>ColKgWomj]j_oX_O<2olROkP;oi<co0_nPX_l2oiNVo`;oWK;o0_nL/Ol2ok_7o`03olk=ooo3aooo
cLoo00;ocLoo00?ocm3oomKFoooFe_l00_oCd_l01?oDdooof]Soom[HoooIeol2on7No`;ol>Co00?o
j=oooo7Poooah?l00oodhol01_obh_ook^GoonkUoooih_oonNgoong`o`?on>_o00ColnOooo?Voooc
i_oom^Ko0_ociOl02_obhooomn_oooO/ooogkOoomo3oooo/m_oikoooon_eoooUnoooj?P2oooVm`;o
onSe0_onjN@02?ooiN7oon?IoooTjoooi>_oonS]oooYi_ooi=Woon;C0_onh]401oonhmGoo^;AookR
doonh];ommRlon[?ZooScZT04_ooool00onJVY[oi>CTooooo`0Yooooo`03oiJFU_oXj>Sooooo02Ko
oooo0018ooooo`03on[Zj_nBTY;ooooo01Cooooo00KoaiGIojIoe_nLN=7oUWC>oi1`c?n7J/T2ohIS
aP04oh1Ob?n1FlKoPE_6ohiTc0;oSEZl00?o[VVeok9oeOnbGIL00_nbGIL2okI[V`?o^G^b0_nkO[H2
okil]003ok:6`_nbHI?o/V6C00;o^fnQ00Oo[fjOolUi[?o9NJcoWF6_ojMW^?ndNLWo_H??00;o`8C>
00?oeIOColJBgOoNZ>800_oNZ>800ooT/>Goi:CDonBTe002omjHa`;oij7800?omKOFoofkb?om^lP0
0_om^lP00oooblWoolcAooo9d`02oooFdP08ooo=^?ooc;Koolbeooo;/_ombZ_om;::oo6^PooZ[H02
onNUP006on^TP?oUVX3oiHf0omemP?oHNX3ogG^00_o=HX000oo:H83oeFf0olMOP002olMOP003onbQ
__oVY=3oiZC@00;olKKL0_ocbOD2onk?o`;oek[o0_o=]ol00ooJboooelcoomO<o`02omC:o`;of<go
00GodLooom71ooo8b?oob<SoolK5o`02ol[:o`03olg>ooo9b_oobL[o00;oc<go00?obLSoolW7oooG
eOl00_oCc_l00ooKeOoodLCoon3Bo`02on3Bo`04on3<oooLaOoohl_oon?;o`;oi<go0_oTc_l2omG0
o`;od<3o0_o8_?l00onj/ooo^k?oolFlo`02olFlo`04ol>looo3^_oobKooolNmo`;oc<7o0_o9`?l2
okZao`?o_K?o0_n]Yol01OnOVOooWISoojBHoonTV?ooYI[o00;o_ZSo0_ngXOh2okfUo`?o`ZWo0_o5
Z?d00oo7Zoko`:Oool2Wo`02olR[o@?o_j;i00Co]IWfoknRn_ngW__o^IG_0_o2Wo<3olVRl@;odJSa
00GoeZ[_om2Ni?o@W^Cod9kTokB;i@02olnTkP;odZ[d00KocJWfomJamooF/OOoe[7gomfinooP_oh2
omfloP05omZgnooQ]_;ohKKbomj_kOoU^_<00_oY^Nd3onVei`;ol;WR0_oc_>82onf]e@;oljk:00?o
k:gEonn`eOo_/=D00_okb>@01?oa_NOoj;gconRmloo8Wnh2onC<o`?oX:;o00Go`/?ooiNVoond`ooo
WK;ooibao`03ok_7o`;ob/oo00Goblooolo@ooo?d?oocm3oomKFo`02om?Bo`03omCCoooJf?oof]So
00;ofMOo00?ohMkoomoJoooZhol00_oXgol2on[Ro`07ongXoooZi_oom>?oooOYooo^iOool>Koonc^
o`02ong`o`?om^ko00ColnOooo?Roooch_oom^Ko0_ociOl02_ogjooomncoooO]ooogk_oomo3oooW^
oooikoooonGkoooVmoooj?P2oooVm`05oooXmOooj_7oo^WToooYj_ooi=X00_ooh]l2oooXk@05ookX
h_omj=ooo>KIookRdOomh]800_onhmD2ookRdP03ooOH_?oWdJkoi]6_01;ooooo00?oSXj>oo3`l?oo
ool0:Oooool00on<S8col_;booooo`0Vooooo`00B?ooool00oo@d=3o[:b/ooooo`0Dooooo`04olVX
P?nMNMCoUWC?ohi_dP;oR6_?0_n0GlP01?n0G/SoPE_6oh5Ka_n>I<`2ohEJ``;o[VVe00?oVEncok9M
UonbGIL00_nfJi/2okUk/P;o^gjf00?o^X6lokil]?nnO;@00_noLZD3ok]_X@?obGV/00CoWF6_okAi
bOndNLWo_H??0_o0Q<h2omFGd`?ogZSR0_oT/>D01_oS[^CohJcTon6/i?od`n[om;KFooFgeP;ooK_8
00Gool?=ooo;bOooblWoolcAooo9d`02oooFdP;oom_?00?oolbeooo;/_ombZ/00_olbJT02Oo[[h3o
kJ^0onNUP?o[Y83oiIZ0onVCP?oRQH3of7Z0om9/P002oleRP005olYPP?oEKH3oeFf0olMOP?oGLX00
0_oDKh001?oJN8GojI2MonV@WOocbOD2onk?o`;oek[o00Coh<Woolfgooo=]ooof/_o0_oGc?l2omC:
o`;of<go0_oA`Ol00ooFboooeLWoolW3o`03om?<o`?obL[o00Cob<OoolW7ooo9aoooemGo0_oCc_l0
1OoKeOoodLCoon3BoooPd_ooh<co00;og<Go0_oSbol4onC=o`;oeL;o0_o>`_l3olNmo`06okVeooo5
_?ooaKcoolFlooo3_?oo`k[o0_o7_Ol2olc1o`;obL3o0_nj/Ol2okV`o`05okfcoong[Ooo[JOooinI
oonMV?l00_nTV?l01?nUV_oo_ZSookjXoongXOh2okbUo`04okfUoonnYooo_ZOool:Yo`?oaJSm00Co
aj_nol2Wooo8Zogob:_m0onoX_T01?nfVOKo_j;jokNNnongW_/2ol6WoP?ob:[l0oo@ZoH01?o2X?Co
aZ?eol2Pmoo1TN02olnTkP;odZ[d00CocJWfomJamooF/OOof[Kk0_oP_oh01ooM_?kof[Okom:`n_oB
/?[ohKKbonFjlooS]_000_oY^Nd2onVjkP03onnok?o`^N;ol;WR00;olkcR0oo][MD00ooc[/[ojjK:
ooR``@02oo_8i003oo6miooc`^[oj;gc00;oj;gc0ooTc?l2oj2Ro`05ol;3oond`ooo]<?ooifboonL
/Ol00_nkaol2okC0o`04ol[?ooo6b?oocm3ool[9o`?odm;o0_oEdol2omSHo`;ofMOo0_oOf_l01?oW
g_ooj=ooonSOoooZh_l2ongXo`;oj^Ko00?omnWoonkUooo/k_l00oo]l?l01OoXkooom^koooGUooo`
g_ooln;o00;om^Ko0_ociOl2ooO[o`06ooS^ooogl?oonNkoooW^ooomi_koo^3k0oooi_L2oooXm@;o
onWZ00CoonCJoooRgoooh]ooonCU0_ooj>L00oonj>;oonONoocVf@02oocVf@07oogUf?oni]_oo^;B
ookRd_o/e[KojmNhon6Vl`0Booooo`03oh:2P_omoOgooooo02Wooooo00?oPX:2oogmoOooool09_oo
ool004Sooooo00?o][JfolK6a_ooool05?ooool01Oo9Z83oUGCGoiEdeon9Jm3oR6_?00;oOfG<00Go
P5o8oh1Nb?n1FlKoPE[6ohiTc002ohEJ``;o[VVe00SoVEncok9MUonbGIOoY7V_ojIf[?niNk;o]h6k
ok]n]P;o/V>E00?o/VBFokYMROnjGHT00_nkKj401_nkG8?obGV/olUi[?o9NJcoWF6_okQmbP;o]7W9
0_nmPll00oo0Q<koeIOComFGd`03omjXhP03onB`iOoS[^CohjkT00;ohJcT0_od`nX2ooFgeP;oom?X
0_oofn@01?ooblWoolWCoooFd_ooe]82oooKc`;oom_<00oooLZ[ooc9ZOolbJWol;bBonZ]P?o/Z83o
kZZ0onFJP?oZU83ojI>0on:5P?oILh3odVb0olMJP?o:GX000_oEKH02olIJP@04omA_P?oQOh;olibI
onV@W@;ool2j00?olJO1oooBg?ood]`00_oPbOl00oo=]ooof/_oom[;o`02omO<o`04omC:oooEb_oo
f<goomS=o`;odL7o00?oe/_oomG9ooo9`ol00ooCc?l01?o;bOooa/7oolg4ooo=a?l2olW7o`;odlko
00Koe/coom74oooAa?ooh=;oomW6oooPc?l2omc5o`;ohl_o0_oTcOl2onOCo`;oeL;o0_o>`_l3olNm
o`08okVeooo5_?ooaKcoolFlooo3_?oo`;SoolNoooo5__l2olc2o`;obL3o0_nj/Ol2okV`o`;o]jgo
00?o[JOooinIoonOVOl00_nDT?l01?nUV_oo_ZSookjXoongXOh2okbUo`05okfUoonnYooo_ZOool:Y
ooo5Z?d00oo7Zoh00oo0Yooob:_molR[o@03oknRn@04okJIm_noX_[o_j;jokNNn`?o`JOn0_o8Z_`3
om2[mP04olJQloo6XoGoaZ?eol2Pm`;ocZgl00?oe;?mom2bo_oH^Ol00ooH^Ol00ooP_okof[OkomZg
n`02omZgn`03om:`n_oU^_?oiK[c00;ohkK`00Coj;_`onVjk_oX^>gokko/0_o`^N800ooc_>;oij_I
onN[f@02onf]e@03on^Ub_o[Y/[omK7900;on;310_o`Yl42onRYe004onC<oooZZ]Cog<Goon>aj@;o
X:;o00Co`/?ookC3oond`oooWK;o0_nL/Ol02?nkaooo]<3ookC0ooo:coooa/Soolo@ooo:bOoodm;o
0_oCd?l2omGCo`;of=So0ooJfol3on7Po`0;on_Sooo]j?ookNSoongXoooZi_ooj?3oong[ooo^iOoo
k>koong`oooXkol00oo/j?l2oo3No`04oo?RoooehOoom^Kooo?Uo`;omn_o00Gon>koooW_oooikooo
nNooookWoP02ookPn`?oonKg0_ooj?D2oooYjP0BoooWhoooinCoonCUoooTiOooj>OoonSUookYhooo
imkoo>KIoogUfOoniMWooNGHookVfoomi][olmo8oncH^_oWe;CohJKc4Oooool00oofm_KoR8R8oooo
o`0Yooooo`03ooOgmon7QhOooooo02Oooooo0018ooooo`03oibLW?oPh>3ooooo01Cooooo00KoYGkM
oiEdeonEM=OoRF_@ohQ[comoIL`2oh1Ob003oh1Nb?n0F/OoPE[600;oQE[30_nJIK@2ojI[Z@04ojMd
Z_nUNJooY7V_ojIf[0;oZWBW00CoZg:Uok9SUOnbI9Ko/VBF0_njGHT2ok]JPP06ok]JP?o9NJcobGV/
olUi[?naG9;o^7g:0_n_I:T2okj9f@?oeYoO0_oNZ>800ooT/>GohjkTon>^i002on6/i003ooC3j_og
bNkomlW^00;oo<cZ0_oodnP3oooKi003oooEh?ooe];oomKB00?oom_?00Coom_<oog:ZoombZ_on/RV
0_o`_9801_o`[H;ok:R0oo2VP?o`Wh3ojI>0on:5P0;ofG>00_o@IX02olMKP005olIJPOo<HH3obf20
ol]PP?oJLh000_oo`;X00ooaYl7oom;LoooBg002ooo?gP03ong<oooPaOook]Co00?oelco0_oEb_l0
1ooHcOooc/?oom71oooA`Oooe/_oomG9ooo9`ol00_oCc?l00ooHeOooa/7oolK1o`03olg4o`06olc2
oooFc?ooe/coomK<oooAa?oodL?o0_oGb?l3om_7o`;ohLko0_oTcOl01_oWdoooeL;oomkAoooNdOoo
c/;oom36o`;oakgo0oni]Ol2olFlo`04olFkooo0^?ooakooolFno`Coc<;o00Ko^K7ookfeoonh/_oo
^;;ookjhoone/_l3oijNo`04oiB@oonUV_ooYI[oojFJo`;o]:;o0_nlY_l2olB]o`03okfZoonnZ?oo
_ZSo00;oajgo0_o7Zoh01_noY_oob:_mokfPn_nmX?[o_j;iokJImP;o_j;j0_o0Y_h2ol6WoP;ob:[l
0_o2Y?X01?o@ZoKoaZ7colJSmOo6XoD3oln^n`;oe;?m0ooH^Ol3on30o`;ofkGh00GoeJogom:`n_oU
^_?oiK[con>fl002onRkl004onVjk_oX^>gokko/onnok0Coij_I00GohZ7Aon^Sa_oZY<SojZC8ooFa
b@02ooR``@?ol:O10_oXZM@01?ojb>Oohk7Yon>ajOobboT3om2[mP05ol6ioonL/OooW;7ooibaoonk
aol00_nd`?l01_ni_oooa/Soolo@ooo:bOoodm;oom?@o`?oeM?o0_oHf?l3om[Ko`?ohN3o00Koh^;o
ongXooo]j?ookNSoon[VoooXl?l2onO^o`03onWaoooXkoook>So00;ok>So00?ohm[ooo3NoooehOl0
0_oehOl01?ohiOooonKjoooVn_ogjol3ooW_o`03oogSo_onh?_oo^3k00CoonKg00KoonSeoooYl_oo
j^koonSYoooWhoooin@3oooXi`07oooYi_onjN?oo>SNoocVfOoniMWonnKJoogUf002oogVfP04oo?O
b?oZf[goimBdonC>ZQ7ooooo00?oj^[ZoiBDU?ooool0:Oooool00oo]kNgoTY:Booooo`0Wooooo`00
Aoooool00oomoOgoQ8B4oo[jnP0Eooooo`06ojEnfonHMM_oT73EohU[d?mjHMCoN63>0_mkF/X01Oml
H<coP5[7oh1Jaon5FlGoQVS700;oVVFd0_nVJjT01?nWM:[oYGV_ojIf[?nVMZ`2ojYdY`03oje/XOnb
I9Ko/VBF00;o^Uf900?o]en9okYLPonjG8<00onkFX000ooEN9Co/EbBomB4/@02ojmTZ@03om:Ac?nn
RMWoeYoO00;oeYoO0ooRZn42on>`i`03on6/i?oW]^_omlW^00;omlW^0_olc>X01OoodnSoom_ToooK
i?oofnCoomGP00;oon3O0_oofll01Oooflcoom_?oooI`_oofL;oomJm00;on/RV00Col;bBoo>jTOo/
Z83ol:J00_o`Wh001Oo^Th3ohXF0omUcP?oILh3od6J000?odfZ00_o<HH02om]fP003omYcP?oXRX3o
lJO100;oom;L0_oocmh01?o]c?ooh<GoonkDooo^e?l2om_9o`04omO9oooEa_ooc/?oolk3o`;oel_o
00Coe/_oom3=oooEbOoodlco0_oHeOl2olK1o`04ol>nooo=a?oocLCoolc2o`;oe/co00?odLCoom73
oooA`ol00_oGb?l3om_7o`;ohLko0ooVe?l01ooE`_oog]7oomkAooo>`_ood<KoolNmooo9`Ol00_o3
^ol02?ni]OooaKcoolFlooo5^ooo`;SoolNoooo5__ooa[oo0_o<`_l01_nl/ooo^K7ookfeoonm]Ooo
^;;ookjho`;o]K;o0_nNW_l2oiBAo`;oYI[o0_ndX_l2okbVo`;oa:go00?o_J[ookjXoonnZ?l00oo7
[Ol00oo>]?oo_J_ookf[o`02okZYo`03okJIm_ndY?oo_JSo00;o_JSo0_noZOl01Oo1Zooo`:KnolRZ
o?o2Y?[od:_f00;oaZ7c0_o6XoD2oln^n`03olj]o?oD/ogoe;?m00?of;Wo0_oP`?l2om^en0;oeJog
00?odjkhon6ln_oQ_?X00ooU^o@2onRhk@03onnok?oLX=Soij_I00;oij_I00?ogYg@on:QdOo[XlH0
0_oZY<P2ooB/``04ooR``Oo`Yl7ol:O1ooB]``;oj:WD00?on/SWon>ajOobboT00oo@ZoH00ooZf?oo
`KWool6io`02oinWo`;o^;ko0_ni_ol00oo6b?oob<WoolG6o`02om7Ao`?of]Oo0_oHf?l2om[Ko`03
omWHoooQh?oohN3o00;oh^;o0oo]j?l00ooXl?ooinkoonO^o`02onWao`?ok>So00GomL[bon?Jooo`
g_ool=koooGQo`02ooSUo`;oonKj00CoonSgooW_oooikooooN?n0_oog_L02?ooiO_oonKgoooVmooo
i_OoonSeoooWmOoojO;oon[^0_ooin<01?ooinCoonSYoooXjOooj><2ookYh`0:oocXg_omiMWoo^GI
oo_Vf_ojimcooNKJoo;RcoobhLcok=^oonOD]1;ooooo00?ogMgMoj6QXOooool0:Oooool00ooShn?o
W9bLooooo`0Wooooo`00Aoooool00ooXj>SoU9BDooooo`0Eooooo`03ojEnfonHMM_oR6_G00;oNF7B
00goN63>og]Jb_mkF/[oO63<oh1Jaon3G<SoQE_5ohIXaon:K<WoVVFdoiAc__nVJjWoWG:e00;oVg2f
00KoYWJ/oimX[onOJ:ooWfR_ok9TU_nZH:T2okQWXP03okARWoo1KJ7o`FfQ00?oegfK00GoeGRDomB4
/On_I:Wo[fBYom>Bc002om:Ac0;oeYoO00Coej7Pon:[hOoRZn7ohZ_Q0_oS/>L00ooW]N[oikK[ooO9
kP03ooO9kP04ooc<j_onfoKoon3doooKi0;oomGP0_ooh=l2oooPf003oooMdOoofL_oomK000;oomJm
0_ole;P01?od_IColkZAoo>jTOoi^YH2oo2OP0;okY>00_oXR8401?o@IX3of720om=ZP?oCJX02om]f
P0;oihN000CofW>0onR:P?oXRX3oom;L0ooocmh01?o]c?ooh<GoonkDooo^e?l2om_9o`04omg<oooE
a_ooc/?oolk3o`?oel_o0_o@cOl2om[Do`?oa/7o00Co`kkoolg4ooo<`_ooc<;o0_oFc?l3om73o`04
omO8ooo@_OooflOoom_7o`?ohLko0ooVe?l2omk@o`03omkAooo@a_ood<Ko00;obL7o0_o3^ol01?ng
/oooaKcoolFlooo5^ol3olNoo`05olJoooo<`_ooc<;ookbcooni/Ol00_nm]Ol00onh/_oo_[SookFb
o`02ojBRo`03ohb<oonDTOooT8go00;oYI[o00CoY9WookBRooneX_oo_:Ko0oo4[Ol01?nmZ_oo_ZSo
ol6Zooo7[Ol2oljdo`?o_J_o00?o^ZWookFUoondY?l01?nmZ?l2ol6[o`03oknZooo1Z?oo`JSo00;o
aJco0_o4Zol01_o4Z?goe;Oooljdooo>]?oof[ooomBco@;of;Wo0_o>]ol2on30o`04olj_oOoE[oOo
eJogomF_m`;ohKcj0ooU^o@00ooL[N_ofJ3LombNe@02ombNe@03omnQeOoNWM3ogYg@00;ohZ7A00?o
jZC8oo:/b?od[<<00_od[<<01_oaZL?olJW5ooB]`ood[L?oj:WDoo[8i`;ol/_i0oo@ZoH00ooZf?oo
e<Cool6io`03oinWo`03okRnooni_ooo^Koo00;ob<Wo00?oaLKoom7Aooo@col00ooJeol3omcJo`03
om[KoooIf?oohN3o00;ohn?o00?oh^;ooncXooo_l?l00_o_l?l00ooWk_ooj>koonWao`03oo[Qo`;o
nL_]00ComL[boo[@lOo`g_oomN7o0_oji?l2oooVnP;oon7c00GoomkcoooMm?oog_OoonGkoooWn@03
oooVn007oooZmooojO;oon[^oooZk_ooj^_oonOSoooYiP02oooXj@06oooXhoooj>3oo^WSoogWg_om
imgonnKJ0_ojim`01Oomi]_ol^;?on[J_OoXf[oohLn/01;ooooo00?odM7Aojf][Oooool0:Oooool0
0ooHf=SoYZJVooooo`0Wooooo`00Aoooool00oo>c/ko[Zj^ooooo`0Eooooo`03ojEnfonEM=coR6_G
00;oNF7B00SoN63>ogaPc?mlH<coO63<oh1Jaon3G<SoQVS7oj=mbP;oRVc900?oVW>hoieb]OnML[D0
0_nKL;H02?nLKKCoWfR_oimX[onOJ:ooX5bZojYPZOnhIj;o]6:O0oo1KJ44omMmV`04omB4/On_I:Wo
di;<om>Bc0;odY7<0_oGXN03on:[h@03onNciooS/>OoikGZ00;oikGZ00?oo=3_ooO@n?ogd?P00_on
foH3oooPm006oooUmOoog>CoomoNoooPgoooh=SoomcE0_oogM400ooog/coomJmoooE_@02oocD^006
ooK7X_oc^Y7olkZAooVjU_oh[Hkol9n00_o^Th02onR8P@;oiXJ300SokI6@omiiP?oKMX3oiH>0onN7
P?o[SH3ojhj0onbCP0;okI>000?omZ:9oo^/ZOo[V:h00_o[V:h00oooc];ok]CoonkDo`02omg<o`03
omG6ooo>`oooel_o00;oel_o00?ogm[oom3=ooo@cOl00ooJe?l02?o7`OoobL;ool>oooo4`?oob/?o
olc2oooFc?ood<Co0_oA`ol00ooB`OooelSoom2mo`02om_7o`;ohLko00Coh]3oonKDoooVe?ooj]_o
0_oNd?l00ooQe_oodLKoom76o`02ol_0o`;oaKSo00Co`k_ookNcooo5^oooaK_o1?o7_ol00oo6_ooo
c<;ookbco`03okfeo`03okRboonn^?oo_[So00;oY:;o00OoS8cooiBAoonDTOooT8goojFJoonTVOoo
]:;o00;o]J;o0oo4[Ol01_nmZ_oo_ZSool6Zooo1Z_ooajgooljdo`?o_J_o00Co^ZWookFUooneYOoo
/Z7o0_nmZ?l2oknYo`;o`J_o0_o1Z?l2olF/o`;oa:_o00?oa:SmomBgooo>]?l00_oJ_ol00ooA^ooo
hl_oon?;o`02oljgo`;oh<3o00?ocZomomF_mooE[oL00ooQ_?X2onFkm003omb]jooIX=cofJ3L00?o
g9kE00Cogj7Eon>Wf_oSYm[ohjOJ0_o^]^02oo:/b0;om:c30_oaZL<2ooB]``05oobmd?oj^]7olkKH
oo>ff?o@ZoH00ooZf?l01_oDa?oo`KWooinWoonOYooo/K[ookRno`?o^Koo0_o5a_l2om3?o`;of]Oo
1?oLf_l2omWHo`?ohn?o00Coh^?oono`ooo_l?ooko3o0_oXk_l3onnok@06ooO7k?oibngonL_]ooW;
kOoeb_;on]3a0_ohh_l2oo[To`03oooVn_oohO?oon7c00;oomkc00?oomgdoooQmoooiO/00oooi_P0
1?ooj?Koon[goooZm_ooj^h3oooZj`;oonSY0_ooj><01Oooj>3oo^WSoogWg_omimgonNOJ00;on^OL
00GomNGEoo7UeOoWglSoimVmon7?[00Booooo`03olG5aOni^KWooooo02Wooooo00?oc/k>ok6a/Ooo
ool09oooool004Oooooo00?o];BdolS8b?ooool05Oooool00on[P]koU7?JohY/fP03ogUQdP06ogQP
e_mfFlkoMU_>og]Oc?moF/SoPfG80_nDLl@01?nRO<GoVW>hoiYc^?nML[D2oi]`]P06oiiX/?nFHKOo
UV6goj1V[_nPG:[oYEnU0_ndHYl2ol5]X@04ol9^X_oANjCoegfKomMmV`;ocWBJ0_oQRZ@01?o@QK[o
chBjoln4^_oa]md2omNNf`?oi[Wa00Cohk3WonNej_oW]N[ol<Cc0oold>l3ookKmP03oooPm?ooiOGo
onGe00;oonS`00Coon3HoooLeOoogM7oomgA0_oog/`01OooflKoomFmookB]_ond[Kom/NR00;olkZA
00OonKZFooR]S_oh[HkomZ2?onjCP?oXR87ojHV200;oiXJ300?okI6@on^>R?o[SXP00_oWQh02on^=
P003onbCP?oaV87olIf000;omZ:90oo[V:h00oooc];omLWaoogCl@02on34o`;oeLKo00?og]_oomoJ
oooOf_l00_o@cOl01Oo7bOoof]Coom[Dooo2__ooal7o00;obL;o00?oa<3ool[3ooo:`ol00_o@a?l3
om;1o`;ockko0_oJbol2on7>o`;oh]3o0_oZfol00ooNd?oohMKoolc3o`02om76o`03ol_0oonm]?oo
aKSo00;oaKSo00Co^JkoolNgooo7]oooa;Co0oo;^?l2ol^go`04okbcoonm]Ooo_KGookfeo`?o_[So
0_nSXol01?n;SoooS8cooi2Boon@SOl2oj>No`03okBRoonbZooo/Z_o00?o`;Co0_nfY_l2ol2]o`;o
c;Oo1?nmZol2okFUo`03ok:QoonmZ?oo_JSo00;o_jWo0_o1Zol00onoZ_oo`JSoolF/o`02olF/o`04
olB[oonmYOooe;Oooljdo`;of[oo00?odK_oon?;oooM`?l00_o@/_l2ol>Wo003olj/nOoE[oKoeJof
00;ohKcj00Cof[3conFkm?oU^oCog:g[0_oIX=`00ooDVm_og9kEombNe@03on>WfP06onV`h?o^]^3o
k[KPonjfh?od_nComlGX0ooh_m`2oog2f003ook3f?om`=Koo/oZ00;oo/oZ00Oom/K/om^^kooK[^oo
fjk_ol6iooo<a?oofKKk00?o^Z;n00CoajkookVoooo5a_oodM7o0_o@col2om[Go`?og=[o00Gog=co
om_LoooShooohn?oon_Qo`02on;So`03ono`ooogi?oomnCo00;om/;V00kolkoVonnokOogancomlO/
onjbfooja>;onL_]ooG:l_ojd?7oo=;aoooCi_ooe>Con^CooooVnP;oon7c00GoomkcoooMm?oohOOo
on7goooSmP03oooVn0;oon[g0_oojo42oooZj`03oooXioooj>SoonSX00;oonSS00coonGNookUf?om
imgonNOJooSXg?oijMoom^WOoo?YgOo]i=;oimo8onOI_OoUekXBooooo`03okVi^Oo5aLGooooo02Wo
oooo00?o`l?3ok^k^oooool09oooool004Oooooo00?oVYZJon;Rh_ooool05Oooool00on[P]koW7SK
ohY/fP03og=Me006ogQPe_mfFlkoMU_>og]Oc?moF/SoXgg:0onRO<D2oi1Z_`04oieb]OnKL;KoW6je
oiMQ]P;oUV6g0_nPGk@00onWJ;_o^gS0ok]h`002olV5a0;odG^T0_oGOI/01?o>M9[ohHZTon6:Y?oQ
RZ@2oln4^P04oo6ggOoGW]_oeikKomNNf`?oi[Wa0_oU^o@2oo34l`;oo=3_0oonfoH2oooPm0;oonGe
0_ooj?02oooVj@;oomgA00?oomk<oooKboooflH00_oofL801Oond[Kom/NRoo_3XOoc^Y7onKZF00;o
n:f>0_ofX8l01Oo`Ui?ojHV2onJ6PooaV8goiXN;00;ojhj800Com9j:ooNTWOokZiSoo:bM0_o/Th00
1ooaWH3omJ:8ooJRROofXXWojiR^ooo>d_ooc=<00_omdo401?oPa?ooi<[oonC:oooTb_l3omkKo`05
om3=oooGeoooalWoolO9oooJe?l00_o2__l2olW2o`;oa<3o0_o:`ol01?o@a?ooa[[oom;1oooB`Ol2
olnno`;of/_o0_oPd_l4onSLo`;oh=Oo0_o<`ol00ooAa_oobl3ool_0o`02okfdo`;o_[7o00?o_K;o
olNgooo7]ol00_o;^?l3ol^go`05olVfooo8^Ooob;Wookjdooo7_?l00_nn]ol01?ng/?ooXj?ooiRH
oon;Sol2oi2Bo`;oXiko00?o[JSook:[oonbZol00oo0]?l2okJVo`;o`:go0oo<]ol2okf[o`;o]JGo
0_ngY_l01?nmZ?oo_:[ookbZoonlZ_l2ol6/o`03oknZooo1Z?ooaJco00;oaJco0_nmYOl00ooD]ooo
c[CoomZoo`02omZoo`;ogL3o00?obZooom2booo3Yo`00_o3Yo`00oo=ZoWoeJofomF_mP02omZ_l0;o
g:WU0_oIYN@01?oDX^Goe9_KombNeOoP/o03on>WfP04onV`h?o^]^3ol[cTooBoi0;omlGX0ooh_m`2
oog2f003ook3f?om`m[oo/oZ00;oo/oZ00Kom/K/om^^kooK[^oofjk_onW5oOoI]_/3okZRoP;oajko
0_oC]ol2on32o`03om3?oooZcOoofmWo00;og=[o00?og=coom_LoooKg?l00_oShol2on_Qo`;oh<_o
00Con^;ooo39n?odc?OolLKd0_oc_nH02Oo__ngok[;KonjbfoonaM[on/CRoo_4goojd?;oo=;aoooC
iP03oooDi003oooBg_oodMkoom7N00?oon7g0_ooho801Oooi_Soon[goooZmoooj_Goon[a00;oon_]
0_oojnh01_ooj>SoonSYoooWgoooimooonGNoogVf@;onNOJ00Oon>SLooWYgoofjMooj^KGonOOb?oV
g/OoiMRk01?ooooo00?o[Jf]om7AdOooool0:Oooool00oni^KWoaLG5ooooo`0Wooooo`00A_ooool0
0oolo?coQ8B4oo_kn`0Fooooo`04oj^2g_nTOMkoRVcJogQPf@;oLegD00KoN63EogIKc_mfFlkoNeo<
ogmJb?nSOLX2oj9la@?oT6Zo00?oTFFloiAW^_nGHKH00_nGHKH01?nFHKOoX5ndojMX^onWJ;/2ok]h
`0;obHG40_oHU<P00ooBR/7ohi_4on2Jb002on^Ub004onZUb_o?Q;[ochBjoo6gg@;oeikK00?okKo`
onJilOoV^O400_oU^o@2on_7o0;on]Oj00?onmShoooNm_omgO/00_ooi?L4oooUm@03oooXl?ooi^Wo
onGY00;oonKR00?oomk<oooKa_oof/D00ooofL801_ofaj;oolR/oo_3XOol_ikookJRooR]SP;omZ2?
00Gol9NCooJPV?ofX9Som9jGonJ7R`02on^>R0;om9j:00Conj^Hoob/WOoj[YConZjD0_oaWH001Oof
XXWom:24ooo>d_ooc];oolcC00?ooM?a1?oTb_l2omgKo`08omOGoooBcoooalWoolO9oooJe?oo`<3o
ol:nooo9`_l2olS3o`04olC0ooo:`ooo`Kcoom34o`;oa[[o00God/7oolnnoooJbooof/_oom_=o`02
on3Bo`?oj=co00?oj^3oon3GoooPeol00_o<`ol00ooAa_oobl3ool_0o`02okfdo`;o_;?o00Go_K;o
olNgooo4]?ooa;Cool^ho`03ol^go`04olVfooo8^Ooob;WoolRio`;oakco00Go_[OookN`oonHV?oo
V9Sooh^?o`02oi2Bo`03ohnAoonSW_oo[JSo00;o/Z_o00Co]Jgool2doon[Wooo]ZKo0_nkZol01Oo0
[OoobKKoolbgooo<]ooo`:co00;o_J[o00Co^:KookNVoongY_oo/J?o0_nlZ_l3ol6/o`;o^J;n0oo5
[?l2okfUo`;oe;Oo0_oJ_ol01OoSbooogL3oomg0ooo:[oood;;o00?o`jOl00GocJ_iomF_m_oE[oKo
fZo`olfSkP02ombYi@04omVUi?oKZ>Koe:;UomBRi@;oh;?`0_oSYmX01?oW__Kok/_monjfh?o^bod3
ooO5j007oo?0jOoh_mcon;oLoo_2g?om`]Soo/?Hoog3fP02ooo6f@04ooK6k?ogb^oofjk_om^^k`;o
jLGm00CofKKkomZhoOnjX_ko^Z;n0_o7[_l01?o</ooodkOoon32oooP`_l3on[=o`?okm;o0_oKg?l2
on?So`06on_QoooPboooh<_oon3;ooojh_oom<cg0_oaa_@2oo;7m0;ok[;K00Kom<kiook5f_oja>;o
n/CRoo_4goold_42oooDiP;oomCT00?oom;NoooAg_oodMh00_oohOL01?oohoKoon?boooSl_ooi?<2
oooWk`04oooYm?ooj_7oon_]ooo[k@;oon_^0_ooj>T2oooWg`0;oogQcoomiMOooNGGooWWf_ohj=co
m^WOooCYg_o/i]Soi^7>onKNaooVfK`04oooool00onQXJ7ogMgMooooo`0Yooooo`03ojn_[oo@d=3o
oooo02Oooooo0016ooooo`03onKVi_nFUYKooooo01Kooooo00CoZh;Nohm_g_n0I]_oP6KK0_mcGM@0
1_mhH=GoMU_>ogiRbomkGlcoRfg7ojb3c@;oW7S80on@J[l00onBIKcoT6RooiMQ]P02oiMQ]P06oiYJ
/OnWJ;_oYfRkojMX^onkN<3o^gW10_o9QL@00oo:QlGodX[1on>Ka002on>Ka0;ojjG800SojZG:oo2[
b_o`Zl[ol:_:omNNfoo]_o3oi[WaonVnm0?oiK_d0oo[ao`01?ojeo[oomkfoooNm_oog_H2oooTm`;o
onGf00CoonGeoooXl?ooi^WoonGY0oooi^801OooiMcoom[5oooJaOoofL;oomS100;oomS000?oolR/
oo_3XOol_ih00_oo]Z82oof_Z005oo2GToofX9SomZ2HooJPV?o/U9/00_ohYIl2ooBNRP04oo^[V?ol
[9gonZjDooZ^U0;omjR:00Gom9n5ooBPQ?ojZ9coolkBooo<d`03oogCl@;oi<[o00CojNKoomgKoooM
fooogmko0_oBcol3olW7o`;o`<3o0oo8`ol2olJno`;o`[_o0_o3_Ol2olo8o`05om[;oooKcOooflgo
om_=oooPd_l00_oXg?l2on[Po`;ogM;o00?ocL?oolc3ooo;`?l00_o;`?l2okfdo`06okbcoonm/ooo
_K?ookbcooo9_oooa;Co0_o6__l2ol[2o`04olBnooo:a?oo`/3oolRio`;oakco00?o_[OookN`oong
/?l00_nHV?l01?n;SoooT9;ooi2BoonSW_l2ojfXo`03ok:[oone[Ooo`;Co00;oZioo0_nkZol01?o0
[OoobKKoolbgooo<]ol2ol2/o`05okfZoonhY_oo]jKook6SoondY_l00onlZ_l2ol6/o`;o^J;n0oo5
[?l01onoY_kob:ooomBeoooD]Ooofk_oomVho_oN_Ol00_oM`?l2ol^]oP;oa:Gi0_o;Zo/2omF_mP04
om6[mOo=XnkocJ?^ombYi@;ofjSV00Ooe:;Uon2cl?oP/o3oh;?`on:flOoW__Kokl_m00;ok/_m00Go
klcmooO5j?ogaNSomlGXoo?0j@02ooRog0;onl;L0_on`mP2ooo6f@;onKkI00Cojk7NonW5oOoYaOgo
fKKk0_oJ^?d2okZRoP06olF]ooo7[_ooc;?oom>goooP`_ooh/Oo0ooZcOl3onoBo`;ok]Co00?ohn?o
om[BoooS`ol00_oPbol00oojh_ool<Whoo39n002oo76m003oo33l_o]`O;okL7b00;om<ki00Gom/og
oo[4h_oja>;onlCOook7gP02ooo<g@07oooDi?ood]koom;NoooAg_ooe>3oomGPoooKj@02oooRk@06
oooQk_ooi??oonO_ooo[mOoojOCoo^c`0_oojnd01ooojnkoon[^oooZk_ooj>GoonOOoooSg?omhLl0
0_omiML2ooSXg006oo?YgOoZi]Ooi^7>onGPbooSf/3oiMNj4oooool00onEUIGojNWYooooo`0Yoooo
o`03ojBTY?oJf][ooooo02Oooooo0016ooooo`03olc<c?n`/;3ooooo01Kooooo0_nTOMh02On7J]go
P6KKogQPfOmcGMCoMf3FogANe?mnH/_oTW7Coh]]a`02oiahb006oj9lb?n6HLGoQV75oi1Z_onBIKco
QV340onGHKH2oiMWb@;oYfRk00Ko_XWHolbFg?o<U]coc9KLomFLfooBR/42on>Ka004on2Jb?o[YLSo
jjG8on^Ub0?ol:_:0_o][]H3onZfi`06onFkm?o^b_cok<goonc=ooo[aocom]co0_oog_H3oooTm`;o
onGf0_ooiO42oooYl004oooVh_ooiN7oonGLoooRfP;oon7B0_oof<42oooH`003oooD_?oockKoo;nN
00;ookJR0_om[jP01Ook[:WomZ2HooJPV?odWYOok9BK00;on:FO0_ok[9/01?ol/9[onj^Hoob`V_oj
[Y@2ooNXRP;omj>=00?om:24oo^]VOok[IT00oomdo401?oTb_oojNKoonWVoooMfol2omoNo`;od/oo
0_o9aol00ono`?oo`<3ool30o`02olS3o`05okjjooo6__ooa[kool:kooo8`Ol00_o3_Ol2olo8o`;o
f<oo00?odlOoonCGoooTeol00_oXg?l2on[Po`;ogM;o00?ocL?oolc3ooo7__l00_o;`?l00oo1]ooo
_KCookbco`02okfco`03okbcooo9_ooo_kWo00;oa[ko0_o:`_l01?o4__oob/Cool;0ooo2`?l3ol?0
o`;o/KGo0_nHV?l01?n;SoooT9;oohnAoon?TOl2ojfXo`?o]Jgo00Go`;Cooj^Ooonj[?oo^Zcool2]
o`02olVfo`03olbgoono[_oo_jko00;o^:Ko0_ngY_l2okBVo`;o_:[o0_o1[?l00oncW_oo`Z[ool:Z
o`02olF/o`06oknVo_o8[oooe;GoomBeoooK^ooofKSn0ooN_Ol2ol^]oP;oa:Gi0_o;Zo/01_o=[?_o
dJ_eom6[mOo<ZOOocJ?^ombYi@;ofjSV1?oP/o000ooR]_7oikkfono;o@02onk;o@;oklcm0_oddO`0
0ooc`NWollC^oo?4kP02oo[5i0;oo/?H00CoolKIooVnfOoi_]WonKkI0oo[/Mh2omf/j@04om^`lOo=
Z_SoajKiolNVn@;oc;?o00?ocK3oon32oooRaol00_oZcOl01?oYc?ookm;oonoBooo^e?l2on_<o`05
onG7oooS`ooohl?oonG4oooZcOl00_o`bOP2oo76m0;ol<?b00GokL7booC>nOodc_Wom<kiooK?m`02
oo[4hP;oo/ON0_ooc=d2ooo?f004oooBg_ooe>3oomCPoooOiP?oon;]00KoonOaoooWkooojoGoon_e
ooo[loonk?02ooo[k@?oon[^0_ooj>D01OoohmcooN7?oogUeookiMKon>CB00;olnWM00CokNOIonGP
booUh<_oi]Zn5?ooool00on9RHWomOGeooooo`0Yooooo`03oiZJV_oUiNGooooo02Oooooo0016oooo
o`03ok:b/_o:b/[ooooo01Kooooo00GoXG_Oohm_g_n7J]goP6KKogUQf@02ogMPeP04og]Rdon0IMCo
TW7Cojb3c@;oW7S800OoR6_;ohIQaOn6HLGoQEk4ohIK`_n6H<CoSV7600;oSV3600GoUfO9ojUfd?nY
M]3oZGK@okj9f003olbFg0;oeIcK0ooV[=d2onfdg`06on^Ub?o`Zl[ol:_:ooRjeOo][]Kon/KU0ooZ
]^L01_o_aO?om]Clonc=ooo/cOoommcoooKLo`;ooN7n00GoonKkoooTmoooiOOoonGfoooRm@02oooU
l@;oonW`00GoonSXoooUhOooh][oon;JoooQdP03oooMbP05oooH`?ooe;coomBlooo@^?oockH00_oo
^J/2oob^Y`05ooNUY?oiYj?onJNSoo>MWOo/U9/00_ohYIl00ook[9_oo:fLoob`VP02oob`VP06ooZ^
U?ogZ8[omjR:ooNSSOogYH_omZB90_ok[IT2oonjY`;oolKC00?oom;Jono<o?o_c?`00_oOg_l01?oN
`_ool>[oolc>ooo=cOl2oko0o`04ol30ooni^_oob<?ookjjo`;oa[ko00Co`[[oolS1ooo3_Ooo`kgo
0_o?b?l00ooHcooodlOoonCGo`02onCGo`?oj^3o0ooMd_l2olg3o`06olNnooo;`?oo`KOool6goonm
]?oo_;?o0_nm/ol3olVoo`07ol:looo6__oob/;ool[2ooo4__oob/Cool;0o`03ol?0o`04ok>goona
]Ooo/KGooiVEo`;oRhSl00?oT8goohn<oon?S?l00on^Yol3okNYo`04oj^Ooonj[?oo^ZcookZ/o`;o
b[Co0_o;]Ol01?no[_oo]jWookNYoongZOl2okNVo`06okBVoonlZ_oo_:[ook^YooncW_oo/Z7o1?o1
Zol01_noY_oob:ooolR_oooD]Ooofk_oomVhoP;og[go0_o>[od00oo;[Oko_j;joknRnP03ol^[n`?o
dJ_e0_o<ZOL3omVenP04omfkoOoP/o3oh[KaonNnmP?okl_m0_o_c?d01?oddOcojKgaonVmlOobaO02
oo?4kP;on/GT00?onLGTook0dOon`=400_oi_]T01Ook`]cojk7Non^ag_oe`nWoi[[b00;ofk3a00Ko
cJ[hol^Xmoo7Y_WoajKiomFdo?o=/?l2onC5o`;oj/go0ooae_l3on_<o`?ohl?o0_oZcOl01?o/d?oo
lMcooo76m?oaa_@2onKCo`Com<ki00?om/ogooKBnooja>800_onamh2ooo<g@;ooloH00Goom3IoooD
h?ooe>3oomoXoooRk@03oooWl@03oooZlOoojoGoon_e00?oo^c`00_oon[_oooZk_ooj^koon[^oooX
iOoohmgoo>GGoocRd?omiMOon>CBoo[UeP02onkWfP04on[Ue_oSg<?ohmc3on?H^a?ooooo00?ooOgm
oh:2P_ooool0:_ooool00on@T93okno_ooooo`0Wooooo`00A_ooool00onHV9Soi>CTooooo`0Foooo
o`0:ojR0gonQNmooQf[Moh=WfomhH=SoNF7IogYRf_mkH]?oP6GDoiYgd0;oXGcB00OoTg;?ohQ[bon6
HLGoQV75ohIK`_n7Gl?oQV3400?oSV3600GoUfO9oj=dd_nYM]3oZGK@okj9f002olbFg003om6JgOoE
W=_oeIcK00?oiZcM0_o]]=l3ooW0g@04oo_4h?oja^Goj[KWonZfi`;omL[c0_ofe?`2onc=o`04ooOL
ooohgooon=oooogQoP?oonKk00Goon;eoooUlOooiO7oonW`oooWk`02oooXj0;oonKR00?oon7BoooN
d?oogLX00_oog<T00ooog<[oomBlooo@^002ooo?]P;ool[300CoolG7oob^YoogYJConJNS0_ocWId0
1OobVigonJRTooVXY?ok[9_oo:fL00;oo;2J00Goo;6Joob`V_oj[YComjR:ooNSS@02ooNUR`;onjfI
0_oo^ZL2ooo6d`04oooBf_o_c?coklcloo[Qo`;og/;o00?ol>[oolc>ooo<c_l00onn`Ol2okRko`03
okjjooni_Ooo^Kgo00;o`[[o00Kob<7ool>mooo?b?ooclSoomS?oooCaol3onCGo`05onKIooo/gooo
i]?oon7?oooLa_l00_oC_Ol01OoC__ooakkool^hooo8]OooaK?o00;o^K7o0_nm/ol3olVoo`04ol:l
ooo6__oob/;ool[2o`;ob/Co00Ko`/3ool?0ooo3`?ooc<kook>goona]Ol2oiVEo`08oh^7o?n;R?co
T8gooi2=oon?S?ooXj3oojjWoonUWol3okNYo`04oj^OoondZ?oo^ZcookZ/o`;ob[Co0_o;]Ol00ono
[_oo^Z[ookNYo`02okRSo`;o^JCo00Ko^ZOook^XoonkZ?oo^jSook:QoonfY?l3ol6[o`08oknVooo8
[ooob:oooljdoooK^ooofKWoomjmoooP`?l2olbbo`03ol^]o_noX_[o_j;j00?obj_k00CoajOiom6[
mOoAZoGoc:Wg0ooI]OX01?oL^_gogK_mon71oooUaOl2onc@o`04ono;oOo^bogoklcmon>lm`?ojKga
00Sol<7^oo?4k_oca>kollC^oo[5i?oiaNConL3Look0d@;on[[?00Gonl;Lon^ag_oe`nWomL?YonJj
lP02om^`l@03olfZn?o;Z?OoajKi00;oeKCl00GocK3oonC5oooTaOooj/_oonkDo`02oo7Fo`04onc<
ooo[c?oojlcoon_<o`?ohl?o0_oZcOl2oo7Lo`;oj=Co00?oi]?oonGAooodc_T00oodc_T00oofcoOo
m];kooKBn`03oocClP06ooo<gOoog_;oomkbooo@fOood=[oomkT0_oognP01_ooiNcoonOaoooWlOoo
jNgoonWaooo[l`;oo^c`00Coon_`oooZkoooingoonO]0_ooj>D01_ooi]ooo>GGoocRd?olh]3on>CB
ooCWf@;ok^OJ00Coi^CDon?L`ooSg<?ohmRk4oooool00ooalO7oSHf=ooooo`0Zooooo`03ohF5QOoi
nOWooooo02Oooooo0015ooooo`03oo_knon4Q8Coo?cl01Sooooo00WoWg[OohU/gon3J=coN63HogUQ
fOmgH=KoOfGHohQ[dOnJMm000_nQO=801onBLLgoR6_;ohIQaOn5G/CoQU_2ohMO`on7IM<00_n@JmD0
1_n>H<KoVWGJoj=dd_nYM]3o`H[Gokj9f0;oc9KL0_oAV]d00ooEW=_oiZcMonJ/g@03onfdg`?onL3M
00?onlCPoog<i_oZ]^L00_oeb_<00oofe?comm;jooOBnP02onc=o`03ooOLooohgooooN7n00CoonKk
00?oo^Kmook[noonjo/00_ooinl2oooXj0;oonKR0_ooi^02oooLb@;oomc:0_oog]42ooo?]P06ooo9
`_oob/?ool?6ooo3a_oo_/Soo[W50_ocWId01OobVigonJRTooVXY?ofXYoonjbK00;oo;2J00Goo[>P
oobaV_ohZHoonZfEooNTSP02ooNUR`05ooJTROofXH_ookZWoonjYoooa]<00oood]X00ooddOcon^7o
omk2o`02oo3Zo`;oc<ko0onn`Ol01?nh^ooo_L3ookg0ooni_Ol2okjno`;ob<7o00Go`kgoolo8ooo<
a?oof<ooom?7o`02onCGo`06onKIooo/goook=ooonKCoooQcooog<Ko0_oC_Ol01?oC__ooc[Wool^h
ooo8]Ol2olnmo`03okVaooo;`_oo^[So00;ob/Oo0_o5a?l00ono_oooa/GoolK5o`03ol[4o`;o`l3o
00Ooc<kook>goonc]oooQHWooiVEoon;QocoRhSl00;oT8go0_nSX?l2ojjWo`05ojFOoongZOoo/J?o
ok6SoondZ?l00_nj[?l01OniZooob[Cool^eooo;]Ooo_jko00;o^Z[o00GoZY_ookRSooniY?oo^JCo
okZWo`03ok^Xo`04ok:QoonfY?oo`J_ool6[o`;o_jKo00?oajkoolR_ooo>]?l00_oI^Ol2on2oo`;o
c;;o00?od;Koolj_oOnoXo`00oo;Zo/00oo?/OkoaZcooljdo`02oljdo`?og;[m00?ohL7oonG5oooZ
col00_o/d?l2onS9o`03onk>oooS_?OojL7g00;ojKga00[ol<7^oo?4k_oca>kollC^ooW5i?oi`=co
nLW[ook0dOoj^/ooo;kC0_oe]]@00ooj`=_oijgMonN]g@02om^`l@05olfZn?o;Z?OoajKiolNVnOoE
]?`00ooTaOl00ooZboook]Cooo7Fo`02onc<o`;ojl_o00?okm?oon76oooQa_l00ooZcOl2oo7Lo`04
onSDoooYe_ooiM7oonGAo`;ojMGo0_odc_T00oofcoOom];kooKBn`02oocClP05oooJl?oog_;oomkb
oooNl_ood=X00_oog^@2oooOj005oooUk?ooj>koonW]oooYlOooj_000_oojo000ooojNooon[_oooW
k@02oooWk@04oooWjOooin7oonKOoocUe`;oo>;@00OonN7<on_Tdoo/i]Soi^CEonKTe?oSg<?ohmNj
01Cooooo00?oiNGUoiVIVOooool0:Oooool00ookno_oPh>3ooooo`0Xooooo`00AOooool00ooTi>Co
V9RHooooo`0Hooooo`03oiQfh?n9K=ooPfSL00;oN63H00CoNV;JohQ[e_n8Jm7oVWO@0_nFM=H01On6
JM;oR6_;ohIQaOn1G/goPf;A00;oQfGC0_n@JmD01?nCKmSoVWGJojF1honTP><2ol6:e`07olbFg?o<
WNOoeJGYom6JgOoEW=_oiZcMonNhkP03onfdg`03oo_4h?oi`=gonlCP00?ooLcV0oofa^/3ooOBnP;o
mmco0_ohgol2oooVn`05oooXo?oni_goo^_kook[noooj_/00_oojoT01Oooj>SoonGVoooVh_ooi^;o
onKP00?oo^ON00goomc:oooNc?oog]7oomkAooo@^?oof=SoolW2ooo:`oooaLOool?6oonnb?on^LGo
oKW500;ookc200GonJRTooJRWook[9WonjbIoob^VP02oob`VP04oobaV_ohZHoon:V?ooNTSP;omjR;
00ConZ^CooJQRoodWhGom9n51?ood]X00oojhOoog/;ooo3Zo`02oo3Zo`03on7Jooo<c_oo_L3o00;o
_/7o00Co^;_ookg0oonm`?oo^Kgo0onn__l01?o8`Oooc<Coolc4ooo;`ol2om79o`04onCJoooVfOoo
i=[ooncOo`;oi]?o0_oLa_l01_oC_Ooodkkoom>nooo>^OoobkSoolReo`;ockgo00?o^K7ool_2ooo;
`_l00_o:aol2olG4o`03oknoooo6aOooa/Go00?ob<Oo00?o`l3oolc>ooo<c_l00_nc]ol01?n5ROoo
VIGooh^7o?n;Qo`2oi2=o`?oXj3o00?o[ZOoojFOoongZOl00_naXol01?ndZ?oo]:OoolBeoonh[ol4
olNmo`04okZZooni[OooZY_ookRSo`;o^JCo0_njYol2ok^Xo`06okNToonfY?oo]ZCool6[oonkY?oo
_jKo0_o7[_l00oo>]?oofKWoomVio`02on2oo`05olbbooo@]_ood;KookNPoOnoXo`00oo;[Od01Oo?
/OkoaZcooljdooo</_oof[oo00?og;[m00?ohL7oon[?oooZcol00_o/d?l2onS9o`03onk>oooS_?Oo
ikof00;oikof0_o`aoH2oo?4kP04ooW5i?oibN_onLW[ooW:k0?oo;kC0_oj`=/00ooW[Mgoll;[om^[
jP02om^[jP?obZcm00CoeKKoonC5oooTaOooi<Ko0_o^e?l00ooae_ook<coonc<o`03onoCo`05on76
oooRe_ooh]Koon?Hooo[gol00_oag?l2onWFo`;oiM7o0ooYeOl01?o/f_oon]Cgoo[Dmoodd?/2oocC
lP06oooJl?oog_;oomkboooVl_oog^?oomkT0_oognP2oooUk003oooXk_oojO7oonWa00;oon_`00?o
onW_oooZkOooin`00_ooind2oooWj@0<oooWhOomimgooNOMoocRd?oihLcolN?AoncVf?oZi=?oi^CD
onGRdOoSg<?ohmNj5?ooool00ooIfMWoYJFUooooo`0Yooooo`03oo3`l?n>SXkooooo02Sooooo0015
ooooo`03ol[:b_nb/[;ooooo01Sooooo00CoV7KPohU/gonDLmooQFWJ0_n6J]L00on8JmKoRfgGoiii
e`02oiIdeP07ohIYd_mkH<goPEk=oh5NcOn3H]7oQfGCohESd@02oi1[e@06oi=_f?nJMM[oYH7SojB0
honiTnco`IOY0_o<WNL2omFUj@03om6TjooW^>kohk;Z00;ok;_Z00Soj[KWoo_5h_okaN;onlGRooo@
h?omc^_oom7[ooK6j`;onmCe00SonM;fooOBn_ogd_[on][moogPnooig_ooonSkoooVn`;oonSl00?o
oNWoook[noooj_/00ooojoT00oonk?Soo>keoooVhP02oooVh0;oo^ON0_oni]`02Ooog/coomkAoooO
d_ooflooomSHooo9`_oodMcool?6oonnb002oojia@03oobga?oo_<;ookc200;oo[Jk0_ok[9T00ool
[Y[onjfFoo^]UP02oobaVP05ooRYSoohYI;omjB>ooNXRoojZi<00_oiZI@01OodWhGolib7ooRWT?oh
Yi3onkVH00;oolcH0_o`j_l2on7Jo`;o_L3o0_nn`Ol01Onh^ooo_L3ookg0oonm`?oo/KGo00;o_[ko
00Cob<7oolc4ooo;`ooobl?o0_oAbOl3onCJo`;oiMCo0ooQ_oh00ooC_Ooodkkooljio`02oljio`04
olReooo?_OoockgookVao`;obl;o0_o:aol00oo5a?oo`;oooknoo`02olK5o`03olK6ooo8aooob<Oo
00?odlco0_ni[Ol01on<POCoRX;fohZ2m_n:P_KoUHcloi2:nonNUol00_nTVol2ojJJo`05ojbPoona
Xooo^:WookRYoondYol00_o4]Ol01?o6_?ooakgoolNmooo7_Ol2okV]o`;oZYKj00Go^Z3kokVToonj
Yooo_:3jolJYo@02okNTo`;o]ZCo00Oo`J_ookZVoonjY_ooc[SoolBcoooB`?oob[co00;oh;oo00Co
iLSoom2fooo@]_ood;Ko0_ngX?d01Oo6Zokobjgmol^]oOo?/Okoc[Co00;oc;;o00?of[ooom_0oooK
`?l00_oOa?l2on[?o`?oj<Wo0_oR`?h00ooS_?OoikofonNomP03oo37mP04oo;9m_o`a_Con<W/ooS9
k0;onLW[0ool_]<2oo[0f`;oll;[0_oKZnX01OoM]?GobZcmolZ/oOoE]_oof;_o00;oi<Ko00Kokm?o
onkDooo^e?ookm?oon[?ooo/c?l2onoCo`;ohLKo0_oRe_l00ooSf?oojmooon_Oo`02on[Fo`03onWF
oooUdOoojMGo00;ojMGo0oo/f_l2ongHo`;om>Co00?om^GooooNl_ooi_800_ooiO401?ooi_3oonG/
oooUk?ooiN`4oooXkP;oon_`00CoonW_oooZkOooincoon[]0oooinT01_ooj>7ooNOMooSUeOolh]3o
n>GDon_Oa`;oj>?B00Coi^CDonGRdOoSek[ohmNj5?ooool00oo=cLgo/K6aooooo`0Yooooo`03onKV
i_nHV9Sooooo02Sooooo0015ooooo`03ok2`/?o<c<cooooo01Oooooo00Ko^XcGoiQfh?n;KN3oU7?O
ohY/fon2ImH2ohIZe`07oi=be?nNNMOoUWCFoiIde_n5JM7oNf3=oh5Nc@02oh=Rd@;oQF?A0onDN>@3
ojF1h`04okVCk?o4V^_oa9[[olbMi`;oeJGY00?oikS^on>bj_oS/^X00_o/^nX00ooZ]^Oon/KUoo[6
i@02ooo@h003oog>jooodN_onmCe00;onmCe00?on/o`ooWBm_omfoT00_omh?/00ooig_ooonSkoooX
n`02oooXo003oogYooooj__oon[k00;oon_i0_onk?P2ooc^m@03oo[^lOooin7oo^ON00?oo^KL00Ko
omk<oooOd_oogm;oom_?oooHf?ooemP2oooAg0;oolkV00Coo[W5oobga?ol/kcoo;>l0_on][/01?oo
a[koolFlooo6^ool[YX3ooVXTP07ooVXUOoi[Y3omjR;ooNXRoojZi?onJVDooV/T@02oofaW`;on:N@
00?onkVHooo<f?ooc=P00_oocmH2on7Jo`06omcNooo3b?oo^/;ook[2oong^ooo_L3o0_nl`?l01?na
]Ooo_[kookjnooo8`Ol2ol_3o`?odLWo00Goi=[oomc;oooUe?ooiMCoomVno`03on6ooP;oekKm00?o
f[_oolnfooo?]_l00_o:/Ol2oljoo`;obLCo0oo:aol2ol2oo`;oa/Go00?oa/KoolS7ooo8aol00ooC
c?l2okV]o`07ohb1m?n:P_KoRX;fohZ2m_nES?coT8[koijGo`02ojBKo`04oinFoonVV_oo[:3ook6S
o`;o^:Wo00Co]:OoolBeooo4]Oooa[co0_o7_Ol3okV]o`03ojZFn_n^VOco^Z3k00;o^Z3k00Co_:3j
olJYoOo6ZOgo^:;o0_niXol2ok^Vo`;oc[So00?oa;?oom;0ooo:_?l00ooOcol3om2fo`;o^9kk00Go
aZ_nol^]oOo;[Ogock7noljdo`02olbbo`05omZooooK`?oofl3oomo4oooPa_l00_oZcol00ooXb_oo
i<;non;0oP02on;0oP03on>lmooW_oKol<Of00?ol<Of00Col/Wfoo36m?ofc_Gom/ke0_oibN/01Ooj
b^_onL[/oo[0fooj`=_oll;[00;ollG_0_oKZnX00ooW__KobZcmolZ/o@02omRko`;oi<Ko1?o_dol2
on[?o`;okm?o00?ohLKoongPoooRe_l00_oSf?l01?o[goooj]Koon[FoooZe_l3onO@o`;ojMKo0oo/
f_l01_o_f_ookMSoooCTooodi?oom^GooooSm@?oonGa00?oonK`oooXl_ooj?800_ooj>h00ooojN[o
onS^oooXkP03oooZl00<oooZkOooincoon[]oooYk_ooinWoonOQoooXhOomimgon>GEooSUe?o`h<So
kNCB0_oXhm82onGRd@03on?G^_oooooooooo01?ooooo00?o`L71okfm_Oooool0:Oooool00ooLg=co
Xj>Sooooo`0Xooooo`00AOooool00onFUYKoi^KVooooo`0Gooooo`06okR;e_nHM^3oU7?OoiAcgon:
K=_oPVOF0_n;KMH02OnCL]CoWWWGoiIde_nFM=KoM5gEog]PcOn6K=koPVSJoh=Rd@02ohI/g0?oU7ST
0onURNh01?niU_3oa:7dolBQm?o4V^/2omFUj@03onNhk_oS/^[ohk;Z00;ok;_Z0ooja^D3ooo@h007
oooAjooldNkoo=7^oo_?k_ojco3oomK_oogKn@02oogPn`03ooWNooooj?_oonSk00;oonSk00CoonWj
oooZnoooj__oon[k0_onk?P2ooc^m@;on^ka0_okkNd00ooni]coonCJoooTfP02oooTf`08oooVhooo
flooomOHoooGf?ood]coom7Looo?g_ooc^H2ook;hP;oo;>l00Coo[Jkooo0`_ooa[koolFl0_ooa[/2
ooo<aP0>ooVXT_oi[Y3onJj@oonhZ_oo_J?ool2ZooZYUOoi[97ooK6OoojbX_om^9cookn^oo^iV?oo
c=P3ooo?eP?og=ko00Co`lSook[2oong^ooo]k_o0_nm`?l00onl`?oo/kSook6fo`02ok>ho`;oa/Ko
00?ocLgoom;:oooBb_l00ooLbol00ooUe?oofKkoomBio`02on6ooP;oekKm00?of[_oolnfooo?]_l0
0_o:/Ol2oljoo`04olW4oooAdOoodM7oolG9o`?o`;oo00Goa/GoolK6ooo6a_ooa/KoolS7o`02olC3
o`04om?<ooni[Ooo^Jgoohb1m0?oRX;f00OoUHcloi2:nonNUoooWYOoojBKoonOU_ooYY[o00;o[:3o
0_nhZOl00ondYoooa;GoolBeo`02olJlo`;oakgo0_ni[Ol00onZU_[o[YWlojjIo002okZPn`04okbP
n_o6ZOgoaZWmolJYo@;o^J?o0_nkY_l3oljho`;od/3o00?oglooomS2oooH`_l00_o@]_l00oneWO_o
^9kkokRNn`02olF^o`03om>kooo=^?oocKSo00;oc;;o0_oJ`ol01OoK`?ooglCoon36oooPa_ooi/So
00;oi<;n0ooR`?h01_oS`oooiLCoonc>ooo/c_ool<Ofoo;9mP;ol<Kd0_ofc_D01?ogdo[on/[[oo[:
joojc>d2ooW<kP;ollG_00Kom<O`om^[j_oX^o;oikkfomfdmOoG_Ol2omRko`;oi<Ko1?o_dol01ooZ
coook=OooncGooo/eoool]goongPoooRe_l00_oSf?l01?oTd?ooj]Koon[FoooWcol3onO@o`06onWF
ooo]foook=[ooncJooobi?ooj=go0oodi?l00oofiOoon^cooo[/o`02oooUl@03oooXlOooj?;oon[a
00;oon[a00?oonWZook/l_ooj_000oooj_003Oooincoon[]oooZk_ooj^koon[`oooXhOokjnGon^WO
ooOXg?ohiMCojN3;onOQc_oWi=D00_oVi=D00ooZi=CohmNjooooo`0Dooooo`03okFe]Oo9bLWooooo
02Wooooo00?odM7Aojf][Oooool0:?ooool004Cooooo00?on_[johB4Q?omoOd06?ooool01_nfR]Oo
_hoDoiIdh?nDLmooS6gMoha]f0;oRfgF00WoTg;Doiiieon6JM[oUWCFogAMeOmdGmOoQVcNoh9Xf_n4
J]/00_n6K=`2oiAhi003oi^0j_nURNkoYHW^00;o^IK`0_o4XO@01?o4XOGodjohom>_n?oC[oP2on6l
n`03onbkj_oX_oKonLKU00?onLKU0_ood>02oooAj`03oocAk_okcnkoomK_00;oomK_0_omh?/5oooX
n`;oonWj0_onk?T2ook/n0;oo>ke00Gon^kaooc]lOokkNgonng]ooc]kP02oooTfP06oooTfoooi]co
on;QoooVhooognKoomWY0_ood]`01?oocmkoo<[Wook;h_oobn82ooo;h@;oom;N00GoolJnooo5_?oo
a[_oolJkooo8^@02ooo<aP;onJj@0_oo_J<2ooo3^006ooo7/ooi[97ooK6OoofhW?oo_jkoml>M0_oo
cmH00oojjnOoo^cdomcNo`02omcNo`04ol?8oonj`_oo]k_ookNko`;o_L3o00?o_<3ook>hoone^Ol0
0_nc^?l2olK6o`;ocLgo00Ood/[oomc;oooLboooiMCoomO0oooI__ooe;Wo00;ohKon00OoekKmom^l
oooJ^ooof[_oolnfooo:/Ooof/[o00;oc[oo1?oAdOl00oo2aooo^l?ook_3o`02ol78o`04ok^nooo6
a_oob<OoolC3o`;odlco00KoYZ7ookV]oon<QOSoU8clohZ7nonCSol2oiF@o`03oj6MoonNV_ooWY_o
00;oWY_o0_nZY?l2okbeo`03okZfooo0^_ooa;Go00?oa[co00Co/JSookV]ooni[OooUX_j0_n^VO`0
1?nhXOko^J7nokVQo_o8[ol2olB]o`;o^J?o0_nkY_l3oljho`;od/3o00CoglooomS2oooH`_ooa:oo
0_o@]_l2okRNn`;oaJko0_oC^ol01?o=^?oobkGoom[3oooJ`ol2omJmo`06on36oooQaoooiL_oonG;
oooSaoooi<;n0_oR`?h2on?3o`03onG4ooo/c_ook<ko00?okLko0_oddoh2ooOCnP06ooKDo?ojb^_o
n/c]oo[<kOoic>kollG_0_odao03onRklP06on_@oooG_OooekgoomRkoooTa_ooilco1?o_dol01?o_
f_ook=OooncGooobgOl3onG3oP05onk9nooZa_coj/Klon[6o?oZcOl00_oWcol01OoWd?ookm[oonWF
ooo]foook=[o00;ol^Co0_oXgOl00oo`i_oom>CoooWYo`02oocWo`04oo[/ooomk?_ooNckoooXlP;o
on[a0oonk?801ooojo;oon[`oooZl?ooi^koonO[oooZk?ooj^h00_ooj_002?onj^Oonn_UooOXgOog
j=cok^;=onWOb?oXhLgoi^3;0_oVi=D00ooOf;goooooooooo`0Dooooo`03ojVYZOoEeMGooooo02Wo
oooo00?oalO7okRh^?ooool0:?ooool004Cooooo00?oh^;RoiZJV_ooool06?ooool01_neRMKo]HWH
oiIdh?nDLmooUWCJoha]f0;oRfgF00KoVWOGoiEcf_nELm[oLegDogAMeOmdGmL2ohI/gP03ohAZg?n6
K=coQVcL00;oU7ST00GoYh[^ojF9k_nURNko[Y7bokVFl002olBQm003olBQmOoC[oSodjoh00?ohKck
0_oX_oH4ooW6i@;oomKY0_oodN/2oo_?kP?oomK_0_oofNl01_ooi?;oonSkoooXnoooj?_oonSloooY
nP;oo^ci0oolk_P2oo[_n005ooc]lOokkNgonng]oo_]kOolkNh00_olk>/01Oooi]coon;QoooRhOoo
gnKoomkV00;oomWY00Koom?Uooo?g_olb^Ooo/_Rooo;h_oobn43oooBgP03oooHf_ooaKcoolJk00;o
olRi0_ooc<H2oooEb@;ookfS0_oo_j/00oooak?oolZjooo=aP02oofhW006ooO3WOoocmKon^_Woo[[
ioonk?Coin;o0_oLg_l2ol?8o`06ojbdoong^ooo_L3ookg0oonl`?oo/kSo0_ne^Ol01?nc^?oo^Kko
olK6ooo=cOl2ol>no`;og<_o0ooG`?l2om6no`?oe/;o0_oDa?l00ooFcOoof/[oom_Do`02om_Do`Co
dM7o00?o`/Oook_3oonk`ol00_o1b?l00onk__oo/;Cool[4o`02ol^ko`?oZI[o00CoS8GhoiB<o?nD
S?coThoo0_nET?l2oj6Mo`03oijJoonNVoooWY_o00;oZZCo0_nl]Ol00onj]_oo`;[ool2jo`03ol^d
o`?o]ISf00CoUh3/ok>JnOncV_Wo^:7n0_niXOh01Oo8[oooa:goolB]ooo1Zooo^JKo00;o^:ko0_o9
__l00oo:_oood<;oom;0o`02omS2o`;oa:oo0_o@]_l00oneWO_o^9kkolF^o`03om>ko`03olfhooo7
/ooof/?o00?oe[go0_oQaol00ooUbooohlOoon?7o`02on75o`04on;6oooTbOooj<goonW<o`;ok<go
0_o]c_l2ooCCoP03oo?@oOogdo[omm?j00;om]Cl0_ohd_P00ooccOSollG_ooC7l003onRklP;ojm3o
0_oG_Ol2onG>o`09on36ooo_doookm?oonoCoooedogolL_ioncGooo]f_ool]go00;oiL?n0_o^bO/3
on[6o0;oj/go00?ok^Goon[=oooWg_l00_o]fol00oo/f_ool^Cooo;To`02onSMo`;oln_o0_ogj_l2
oocWo`03oog/nooojO[oo^cf00;ooncf0_onk?83ooo[lP06oooVk_ooin_oonW/oooZk?ooj^koon[`
0_oljnL01OokjnGomnSLooOXg?oYh<_oin7>00;oi^3;00?oi^CEomoNb_oSg<<05_ooool00onLW9co
h^;Rooooo`0Yooooo`03okfm_Oo2`/;ooooo02Sooooo0014ooooo`03olS8b?nd];Cooooo01Sooooo
00Wo_HkEokJ:f?nIM^3oYWoMoiIdf_n<KMSoRF_Hoh]]e_nJMmL00_nELmX2og=Me007ogAOeon3LNGo
Pg7UohIdj?n4J]coS7WZoiAhi002oiB0kP04ojN:k_nURNko[Y7bokVFl0;oa:7d0ooC[oP2on6ln`03
ombdmOoX_oKoj/;h00;on<oe0_ooen`01?ooe^WooloWooo?iooodN/2oo_@l0;oomK_00?oomS`oooI
koooi?800oooi?800oooj?coonWjoooYnP02ook/n@;oo>kh0_ojkoP2oo[_mP?onng]00CooNc^ooc/
joolk>_oo>c[0_ooh^42oooNiP08oooIjOoof>Soom?UoooCiOokcNgoo<[Wooo;h_oobn42oooBgP;o
omSJ0ooof]X01OoogmkoolRiooo<a_ooeLWoom?700;oomC40_oo_j/00ooob[[oolZkooo:^`02ooo@
_P03ooO3WOood[Ooom:g00;oo^cd00Koin;oomcNoooLg_oob<Cool?8oon/]?l2okC0o`03okS3oonm
`?oo/kSo00?o]KWo00?o^KkoolK6ooo3__l00_o3__l01?o2_?oog<_oolRhoooG`?l2omW2o`?oe/;o
0ooDa?l01OoFcOoogMSoomWEoooIeOoogn3o00CodM7o00Co`/Oool;6oonk`ooo`LSo0_nk__l01?n`
]?oob/Cool^kooo;^ol2ojVJo`;oW8gi0_nDS?`2oi>?o`05oiF@oonQWOooWY[ooijJoonNVol00_nT
X?l01?nZY?oo_;Gookbeoonj]_l3ol2jo`;obkCo0_neV?H01OnMP^_oUh3/ok>JnOncV_Wo^:7n00;o
^J7n0_o8[ol02?o4[Ooo^JKooljkooo>^ooo^:koolVnooo8_Ooob[oo0_o@`_l02?oH`Ooof<;oolB_
ooo4[oood;KooknUoOndWoko^9kk0_o:]ol3om>ko`04olNcoooF_Oooe[goomJmo`?ohLOo0_oSaol0
0ooRa_oohLGoon;6o`02onC9o`;oj<go0ooXd_l01?oUdOoom=?nooCCo_obf?l2ooOCnP07ooSEn_oc
d?con=;hooSBn?occOSom<O`oo;=nP02onRklP03onk7n?o[d?oojm3o00;oekgo0_oUc_l00ooPa_oo
km?oonS7o`02ooGCo@;olL_i00Com/ohoo33lOoW^o;oiL?n0_o^bO/01?oZa_colM?oon[=oooZcOl3
onkUo`04onONooo]foookM_ooo3Uo`;ol^Co00Coj=goon_Sooocjoooln_o0oogj_l00ooljoooonWj
ook/mP03ooo/mP04oog/kooojo;oon_booo[lP;oon_g00KoonccoooYk?ooj^coon[_oooZlOoljnL2
oo[[iP09ooOXg?o/imSoj>;@onOQc_oVh<_oinGGomoNb_oQgl[ohmc301Kooooo00?oT92@onk^k_oo
ool0:Oooool00onb/[;oc<c<ooooo`0Xooooo`00A?ooool00on^[Zkoc/k>ooooo`0Hooooo`09ok25
f_n_QMWoVgOPojIogOnQO=goS6gJohU[f?nCL]GoTg;F00;oUG?J00?oL5_CofmJeOmdGmL00_n3LND0
0on6M>SoS7WZohaijP03oiB0kP;oYh[^00Co[Y7bojjEmon^TO;oa:7d0ooB/ol01OoQ_?_og;CeonRo
m_oX_oKoj/;h00;omL_c0_ooen`2oog?j`04ooo?ioood^Konm3`oooGk`?oomS`00Goon;doooTl_oo
i?;oonCboooUl`03oooXl@04ooo[l_omkOWoo>khoo[_n@;on^oh0_ojkoH2ooS_l`06oo_]kOolk>_o
o>c[ooc/joonjn_oon_c0_ooj?/01?oofNWoomSXoooHj?oodnD2ooo>i`;oom?/00?ooM;_oooJk?oo
d]h00_oof=X3oooJfP07oooOg_ooh=koon3NoooEbooodlOoomC4oooA`P02ooo@a004ooo:^_oob[_o
olg6ooo@_P;onmBg0_ood[L2oooOf003oooQlooXhOoob<Co00;ob<Co00GoZkCookC0oond`?oo^<?o
ok2ko`02ojnjo`;o/k_o00?oY:gookVnooo3__l00_o3__l01?o2_?oog<_oolRhoooG`?l2omW2o`;o
e/;o00Gofl[oomC4oooDa?ooe/goomgHo`02omWEo`;ogn3o00Kocm;oom7AoooAdOoocmCookW1ooo2
a_l2olC0o`03ok^noon`]?oo/;Co00;o[j[o0onXVOl2oib=n@;oU8cl0_nCSol3oj6Mo`?oWI[o00?o
Y:3oojZToonl]Ol00_nl]Ol00onj]_oo`;[ool2jo`02ol^do`04ojF@moneV?KoWH;[oif2j`;o/i[i
0_nhXOh3olR_o`;o`J_o0oo>^ol2olRmo`03olZoooo@`_ood<;o00;of<7o0_niY?l02Oo5Z_oo_jGm
okBOo_ndWokod[[oolZgoooB_Ooodl3oolRfo`02olJeo`03omJmoooQaooohLOo00;ohLOo0_oSaol3
on75o`;oi<Wo0_oXcOl01?o]eoooj=;oonSBoooUdOl4oo;Ho`;omM[o0_oae?l00oohd_Som<ojoo;=
nP02oo;=nP06onk6mooYd_oojM;oonS?oooG_OoogLOo0ooPa_l2onS7o`03ooGCoOoaboWolL_i00?o
l<?a0_o]aOP01?o^bO_on]_monoEooo_eOl4onkUo`04on_PoooVg?ooi]coonWPo`;ol>Go00Cojmko
on_Sooo[hoooln_o0oogj_l00oohi?ooo>_oooo[m`03ooo/mP04oog/koooj^ooon_aoooZlP?oon_g
00CoonccoooZk?ooj^ooon[a0_ojkN/2oo[[iP08ooOXgOoXh]3oimk7onWOb?oThLkoiN?Bon3Pc?oI
f/@Gooooo`03ohB4Q?ojn_[ooooo02Wooooo00?oZ:RXomOGeoooool0:?ooool004Cooooo00?oU9BD
onSXj?ooool06?ooool01_ndR=Wo[hGIoi]gh?nVOmgoXGcMoha]fP;oRF_H0_nCL]H01?nELm[oL5_C
og1Kdon1KnD2oh=ai@;oQWCX0_n<NNX2oiB0kP04oiJ2l?nWS_?o/iSgojjEm`;oa:Kk0ooB/ol00ooJ
^oooe[KmonS6o`02onS6o`;omL_c0_ooen`01OoldNoooLo[ooo?ioood^Konm3`00;oomO_0_oognh0
0oooh_CoonCboooUl`02oooUl`?oonSa00Goon_booo[k_oojnkoon_^oo[_n002oo[_mP?on>oc00Co
nnkcoog/k_olk>_oo^_[0_oojo<01?ooj?_oon;goooPn?ooh?P2oooCjP;oolkW0_oodn`2oooJk003
oooIk?ooh>Koon3V00;oom[J00KoomoMoooOg_ooh=koom[KoooMeoooe<@2oooA`P06ooo=`_ood<Co
om72ooo@aOoob[_oom2n0_oke;L01_ood[OomM^ooooOf?onimgoon7conSQo`;ob<Co00?of=gookC0
oond`?l00_nd`?l01on`^ooo[k[oojnjoonY]?oo/k_oojB]oonk_?l00oo5_Ol2olBio`04olJlooo8
^?ooe<WoomC9o`?ofl[o0_oMdol2omgHo`05omWEoooOh?oogn3oomoPooo?d_l00oo?e?l01?ni`Ooo
`/Kook2dooo4`?l4ok:ao`03okbgoonVX_ooYZ;o00;oZ:Co00KoVY_ooi>GoonCUoooW:7ooi:JoonD
W?l2oj2To`05oj6MoonMV_ooY:;oojBRoonUXol00onl]Ol02?nj]_oo`;[ooj>NoonSW_oobkCoojBA
nOn`W?koW97n0_ndZ?l00onaY_oo]Z[ookJZo`04olFeo`04oknaooo>^oooc[_ooljko`;ob;go00Go
b[ooom32ooo@`_oo`kKoomS1o`02okVTo`07olFZoonoYOgo]9onokBOo_oB^_oob[Ooom?0o`03olRf
o`04olJeoooC_ooodkooomk:o`;ohLOo00?ohL[oon75oooQaOl00_oQaOl2onC9o`;okMOo0_oXd_l0
0ooXe?oohlgoonoHo`04oo;Ho`03ooGJoooaeOoolMCo00;ojm7o0_obcOX01?o_a_OonN3oonWBoooY
d_l2onS?o`03omVmoooQaOoohLGo00?oilWo0ooaboT2oo33l@?okLGh00CoklOgoo[KoOo_eOoomn7o
0oo^iOl01_o[h?ooi]coonKLoooVg?oojN3ooo3Uo`;ojmko00?olN7oooOTooodiOl00_ogj_l01?oh
i?oooNKooogVoooojoL2oooZlP0=ooo/m_oojNkoonW^oooYk_ooj_;oonWcooo[moook??oon[booo[
l?onk>ooon[aoo[]j`02oo[[iP04ooKZh_o/i]Soj>;@onGRc`;oi>7>0_oPh<`00ooIf/Cooooooooo
o`0Dooooo`03ooShn?n6QXKooooo02[ooooo00?oWIfMon7QhOooool0:?ooool004?ooooo00?onOWi
ohF5QOono_h06Oooool01_ndR=WoYh3LojMogonVOmkoXGcMoha]fP;oRF_H00?oU7?KohIYfOmkH]L0
0_m`Fm<00on1KnGoPg7Uoh=ai@02ohIdj003ohaij_n>O>coU83^00;oUX;`00GoYXcaok>HmoncV?Oo
_:;molBVn`02om:co`;of[_o00?oe[KmonS6oooXa_l01?obdOl01_ooencoo=7_oocAkoooe>koomG[
oo_@l0;oomO_0_oognh2oooOiP;oonGc00WoomkToooXlOooj?7oon_booo[looojnkoon[^ooo[k_oj
koP00_ojkoH2ooS_l`07oo_^lookkO3onnkcoo_]l?onjn_oon_cooo[m002oooRm`;oon3h0_ooeNh0
1_ome?7oolkWoooCk?oodncoom[/oooIk0;oon3V0ooohN000ooogmgoomoNoooJf`02oooMe`;oom[A
00Goom72ooo=`_ood;goom72ooo@a@02oooJb@;onmBg00?omMBdooGK_oonimd00ooohO<2olS4o`03
omSMoond`?oo]<3o00;o]<3o0_n`^ol00on_^_ooZKCook>ko`02ojB]o`;oaKgo0_nk]?l01Oo4^Ooo
a[coolJloooDbOoofM;o00;oeLko00CofmSoomCFoooDe_ooe=Ko0_oMf?l3omoPo`CocmCo0_ni`Ol0
0on`]?ooa<3ook:ao`02ok:ao`04ojRPoonl]oooYJ7oojJRo`;oZ:Co0_nNWol01?nCUoooW:7ooibQ
oonDW?l2oj2To`;oW9oo00?oVI_oojBRoonUXol00_nm/_l3okn[o`;oYY?j0_nTTOT01On`W?koW97n
okBXoondZ?oo/JKo00;o]Z[o00Go_;3oolFeooo5]OooaKGooknao`02olflo`03okR^ooo8_Ooob;go
00;ob[oo00?od<;ool>foooH`Ol00oniY?l2oknUo@04okBOo_oB^_oodl3oom?0o`?ob;Ko00?oa[Go
om>ooooC_ol00_oNb_l01?oKa?ooi=3oomk:oooNb_l2on3>o`;ohmCo0_oZf_l01?oXd_ooj=CoonSD
oooScOl2onoHo`?ol]So00OomM[ooo7Eoooae?oojm7oono6moobcO[oklKg00;onN3o00OojM;oonS?
oooXcoooj<ooomVmoooQaOoog/3o00;oilWo00CoilSooo7;nOoaboWoj<7i0_o^b?T2ong5n0;oklOg
00?on]_monoEoooghOl00_oghOl01?odgOoojn3ooo3Fooo`e_l2onWPo`09oo3Uooo[g_oojmkooo7Q
ooogi?oomN7oooOZooohi?oon^?o00;ooNKo00Goon_goooZl_ooj_;oonSYoooWjP03oooYkP;oon_d
00Coon[booo[l?oojo3oo^c_0_okk^l2ooC^k006ongYg_o/i]Soj>;@onGRcooUglWoiN?B0_oPh<`G
ooooo`03onc/k?nBTY;ooooo02[ooooo00?oTi>Con_[joooool0:?ooool004?ooooo00?oh>3PoibL
W?ooool06Oooool02OnZPMgoYh3LojMogonQNmcoXGcMoha]f_n:K=[oTG7Gohe^fP02ohIYf@03og1K
dombI^3oMF[S00?oQWKZ00SoQgCWohimkOn>ONgoU83^oiJ2konFP_3oYXcaok>Hm`;o_:;m00Coa:Kk
om:coooB/ooof[_o0_oF]_d00ooXa_ooj/Wooo;Ao`02oo;Ao`;oomO]0_oldNl00oooe>koomG[oooE
j`02oooJl@;oomWZ00GoomoVoooNiOoog^CoomkToooSh003ooo[lP04ooo[k_ooj^koon_/ooo[k0?o
o^_[00?on>ocoo_^lookk_<00ookkO000oomkOSoon_doooRm`02oooRm`03oooPn?ohdoSoomG^00;o
omG^00?oomW`oogHmOomf?D00_oofN`00oooh>KoomkUoooQh002oooQh0;oon7Q00Goom[KoooMeooo
fMCoom[AoooFcP02oooFc`03ooo@_OoodL;oom3500;oom[900WonMRlooWE^?onb:WoolR]ooc2XOoo
d<Soon7conoBooo8a?l00_oHgOl4okC0o`?o/;_o0_nY]?l2ojB]o`04ojb]ooo5_Ooo^kCook^do`?o
bKko0_oId_l00ooEc_oofmSoom_Ho`03omCFo`04omSPoooIh?oofN3oomWPo`CocmCo00Go/<CookW1
ooni`Ooo/;CoojZmo`02ok:ao`;oZ:3o00?o_;OoojFQoonVX_l00_nXY?l2oijOo`03oi>GoonLXOoo
W:7o00;oU9co00GoX:CooiNKoonLWoooW9ooojBRo`02ojFSo`;o_K;o0_noZol2ojJCnP04oj>AnOnT
TOWo/9cnok2LoP?o]:So00?o/jWookJZoonl/?l00oo5]Ol01?o2/ooob[_oolflooo=_?l2olbho`?o
ckOo00?oajkool>fooniY?l00_niY?l01?nk/_oobl;ool_2ooo;`_l3om?0o`;ob;Ko00Goa[Goom>o
oooC_ooog/[oom_4o`02onC@o`03omk:oooPc_ooh<ko00?ohmCo0_oZf_l2onCGo`;ohlgo0oo_f?l2
oo;1k0;olMGo00GolMCoon_Aooo[dOooj]7oono6m`02ooWPo`?oj<oo0_oI_Ol2omk0o`04onO9oooW
b?ooklooono?o`;oj<7i0_o^b?T2ong5m`04ono7moojfogon]_monoEo`?omn7o00?om=goonoFooo`
e_l00_o`e_l01Oocg?oojmkoon_Nooo[g_oolN7o00;omnCo00SomN7ooo[Sooolioooo>Ooooo[mooo
jOGoon[boooUk`;oonOZ00?oonW[oooZkooojo@00ooojo@00ooojo3oo^caoo_^k`02oo_^k`;om>k/
00SojnOJonOVfOoUh/ooi^;?onKNaooMg/_oh>3<omWJa1Oooooo00?oh>3PoijNW_ooool0:_ooool0
0on9RHWom_Kfooooo`0Xooooo`00@oooool00oo6a/Ko][Jfooooo`0Iooooo`0<ojZ1gOnSOMgoXWcN
oj5kg?nQO=goTW;Ioi=beonALMOoU7?KohEYf?n6JMWoLVKP0_meJ^<3ohIfjP03ohMdion>ONgoSG_/
00?oUX;_00GoYXcaok:Ko?noYooo_jOook^Uo`02om6go`?oe;[o0_oXa_l2oo;Ao`;ol<gl00?oomO]
oocAkooldNl00_ooe>h01OooeN_oom?ToooEi?oofN[oomGT00;oomkU00CoomkToooPiOoohn3oon?P
0_ooh^42oooZkP;oon_/0oonjn/2oog]k`04ooc]loolkO3oo>g`ooc]l0;ooNgh0_okiol00oogi?oo
omcfooSCn003oooEkP03oooIl?omf?Goomgc00;oomgc00GoonCaoooNiOoohN3oon7PoooRh@02oooQ
h@03oooQi_oohnKoomWD00;oomK>0_ooe/l00ooofLcoom35oooJc002oooJb@03ooWH_?onb:Woo/RY
00;oo<:Q00?oom77oocNo?o_d_l00oo_d_l4okBoo`?o/;_o0_n/[ol2ojB]o`03oj^^ooo5_Ooo^kCo
00;o^kCo00CobKkoomC9oooId_oofM;o0ooKf?l01?oMf_ooe=KoomCFoooHh?l2omWPo`;oemko00Co
bMKoolSJooo8f_oo/<Co0_nfaol2ojZmo`05oijaoonJ[_ooVZkooiZ^oonP]?l00_nUXOl3ojRTo`04
oijOoonLXOooW:7ooibQo`?oU9co0_nGVol2oiVKo`;oXZco00Co_K;ooj^Poon[X?ooZj3o0_nTT_X2
oj>An@;o/9cn0ondZ?l01OncZOoo]Z[ookb`oonl/?ooaKGo00;o`[?o00?ob[_oolflooo=_?l00_o<
^?l3olngo`;oajko0onhZOl01Onk/_oobl;ool_2ooo;`_oob;oo00;od<Co0_o6^Ol01oo6]Oood<?o
olo0oooKa?ooi=3oon3BoooTd?l00ooPc_l3on?Do`04on[Jooo[gOooi=OoonCGo`;og=;o00Koj=Co
oo;1k?ob`Ncol/7/ooGGoooaeOl2oo7Do`;ojm7o00Coj]7oooOQoooghOoomn7o0_o[b_l3ombcm@;o
h;_j0_oWb?l01_o_coooj<7ionS1nOoX`OWok/Sionk6m`;okLGg00?on=Gjoo_Jnoojfod01?oghOl0
1oodgOookmKooo3Fooo`e_oomMgooo?Loooegol00_o[g_l02OoahOool>3oooGQoooehOoon^?ooocW
oooli?ooonWeoooZlP02oooUk`;oonOZ00?oonW[oooYk?oojo@00_oojo@00oomkOGooNgcooc]l@02
oo_^k`;om>k/00Soj^_UonOUeooUi]SoiN;?on3NbOoVg/OogMk;on3Pc1Sooooo00?oe=CDojZZZ_oo
ool0:Oooool00oono_koPH61ooooo`0Yooooo`00@oooool00on/[:cod=3@ooooo`0Iooooo`03ojZ1
gOnVOmkoXWcN00;oX7_L00OoTg;Joi=beon;KMWoRfgIog9Ld_m^F]WoLVKP00;oMF[S00KoPWCYohIf
j_n6M^[oQgCWohimkOn=Nn`2oiJ2k`03oif9m?nPS?Go/Y_l00;o_jOo00?o^jGoom6goooA]ol00ooD
^_l2onS<o`06oo;Aooo`cOcol<glooWEnOoldNoooLkZ0oooe>h02OooeN_oom?ToooEi?ooeNCoom?S
oooJg_oog^Goom_KoooPi@03oooSh005oooRhOooi>3oon[^ooo[k?onjnd00_onjn/00oolk>_ooNg_
oog]k`04ooc]l004oog]n?olk_SonnOooo_Wo`;omnCo00Col=cooooEk_ooeNkoomG^0_oofO02oooM
l`;oonCa00Koon;`oooVjOooh^7oon;QoooQhOoohn83oooSiP05oooMf_ooe/koomK?oooFcooofL`0
0_oof/`00ooofl[onMRlooWH_002ooZlV@;oo<:Q00?oo/:ToooAaoolg_`00_o_d_l00oofkooo];oo
okBoo`02okBoo`;o/[Wo0_nMY_l01On/[oooYZ[ooj^^oon[[_oo[k;o00?o^kCo00Co`lGool[<ooo:
c?oofM;o0ooKf?l00ooMf_oogN7oomcPo`02omcPo`?oemko0oo8f_l00on`a?oo]/OookK7o`02ojo0
o`;oW[7o0_nJ[_l01?nP]?ooSJOooibfoonL]_l2oiJTo`;oVZOo0onKYOl01?nDWoooUZ3ooiJPoonF
X?l2oiNPo`03ojVaoonR[?ooYJoo00?oYJoo00CoX:[ooibVoonLY_ooW:Ko0_nZ[_l2ojn`o`?o/Joo
0_ni]Ol3okngo`06olRoooo7__ooakkoolBdooo<^?ooa;7o0_o?]ol2olN^o`04olbcoonhZOoo^:Wo
olfmo`;obl;o0oo8_ol01?o@a?ooa[Woom33ooo@`ol2olo0o`04omW;oooPd_ooh=;oon3Bo`?ofm7o
0_oSe?l01OoZf_oojmgoon_MoooTeoooim_o00;og=;o00?odL3oon?;ooocf_l00_ocf_l01_oadooo
kL[moo7Coooacokok/cnon[Ao`;omn7o00Gom]Gmon_:oooP]oGoh;Oeombcm@02on2knP03on_>oooW
b?ooilSo00Coj<7i00Kok<Cgonk6moo]aOOon=GjooCCoOoifOd2oo_Jn`;ooM_h00?om=goonoFooo_
e_l00_o`e_l00ooegOoomMooooGOo`02onoLo`05oo;Oooodh_ooln;ooo?Rooojhol00_oli?l01?oo
jOOoon[hoooUkoooinX2oooYj`03oooYk?ooj^cooncb00?ooncb0_olkO42oo_^k`05oo?]j?oZjnGo
i>WRonOUeooTi=H00_oPg/T00ooTi=GogMk;ooooo`0Hooooo`03olS8b?nf][Kooooo02Wooooo00?o
m?Cdoh^;Roooool0:Oooool004?ooooo00?oTY:Bon[Zj_ooool06Oooool2ojMog@05oiUfh?n/Pmgo
X7_Loi=bf_n@L=P00_n;KMT00on<K][oNF7Kog9Vh002ogEZh`04oh9djOn6M^[oOVgTogi]i0;oSWc]
0_nFP^l2ojNJo`;o/Y_l00Co_jOoolZcooo:/ooodKOo0_oD^_l2onS<o`03onC6ooo^d?ook]3o00;o
l<gl00?on=3eookDkoone>l00_ooe>h01OooeNkoom?ToooChooodn?oom[N00;oomWM00?oom_KoooP
fooohn000_oohn02oooTh009oooVh?onjngoonKPook[joolk>_ooNg_ooc]koomkO7oo>g_00;oo>g`
00CooNghooc^n?okiooon^[o0_ogi?l01Oobg_ool=coooKQooooeNkom^7o00;oomW`0_oogO<01?oo
i?7oon;`oooVjOooi^T2oooUiP04oooSh_oohNKoon?VoooSiP;oomgJ0_oof]@2oooIc0;oomW:00?o
om_:ooWH_?oif;`00_oj_9T01Ook^9Soo<:Qook4Y_oodLOokm;o00?om^oo00Koa<KookBooond_ooo
];ooojFboonb^Ol2oifVo`04ojb_oonVZ_ooYJ[ooj^^o`;o[k;o0oo1`ol2ol[<o`04omGCoooCgOoo
dmgoom?Mo`?oen3o0_oLh?l2omONo`04omCTooo8f_oob=[oolSJo`;o/<Co0on_`?l01OnZa_ooW[7o
oijaoonJ[_ooX;Co00KoUZCo00CoVZOooi^UoonKYOooVjGo0_nDWol2oiJPo`;oUj3o0_nY/Ol01?nR
[?ooYJooojF_oonU[ol2oj2Zo`;oW:Ko0_nZ[_l3ojn`o`;o/Joo0_ni]Ol2okngo`;ob;oo0_o7__l2
ol:ho`;o`;Oo00Cob/Gookflooo4_oooa;oo0_o0^ol00oo9`Ooobl;ool_2o`03olRoo`03ol>hooo6
^Oood<?o00?ocl3o00CofL_oon3BoooPd_ooh=;o0ooKdOl00ooMe_oohmCoonOOo`02on_Mo`;oim_o
00Cog=;oom70oooXe?oohl_o0_ocf_l2oo7Bo`;olLkl00?olLononk<o_o^c?h00oofeOd3on2gm@06
on:ln_oP^o[ojlkoon_>oooVbOooh/;o1?oVa_l01?o/a?Ook/KgooSEnooheO/2ooWIo@;onm[k0_om
foP00oolfOSonMOlonoFo`02ooSTo`03ooGMooocg?oomMoo00;okmco0_odh_l2oo?Ro`;oo>Co00Go
on[ioooYmoooj_Soon[hoooZl`02ook/l005oooZk?ook?;ooncboo_^l_okk_X00oolkO400ookkNoo
n^k`on[[i@02onCYhP06onSZhooRi=Goh=k9omgPcooMg/_ogn7@6Oooool00onl_;co`/;2ooooo`0Y
ooooo`03on[Zj_nEUIGooooo02Wooooo0012ooooo`03ooOgmon6QXKoo_kn01[ooooo00OoYgoMoiUf
g_nON]oo[8?Moj1kgOnCL][oT73H00;oRfgI00?oS6kJogUQfombI^000_meI]l01On2M>WoOVoVohf0
l_n=P?;oQWS/00;oSGg_00?oW8kjojNJoonWV_l00_nWV_l01?noYooob[?oolZcoooA]ol2omBjo`05
onS<oooTa_ooi<Koonk@ooo/bol00oofe?d3ookDk`;oomG^00GoomO_oooGjOooenWoom[NoooIg@02
oooKf`04oooOg_ooh=_oomkGoooThP;oonCP0oooi^02ooc/j`Coo>g_0_oojnh02?oojo3oo>khoo[Z
ooojj_oomnCoooOUooobg_oolMoo0oofhOl2ooWRo`;oo^?m0_ooh_000oooi^WoonCXoooUiP02oooU
iP08oooRiooohnKoomWPoooMf_oof=Ooom[DoooCcooofL`2oooIbP0:ooo>`_ooa:OoolBWooo4Z?oo
aJgon[bIoo^hV?oe^I;on<>NoooJd`?om^oo1?o4a_l01?nd_oooYK;oojFboonb^Ol2oifVo`;oYJ[o
00?oZjkoojnboon_/_l00_o1`ol2ol[<o`?og>7o0_oCgOl4omOPo`03omcPoooKioooe>Co00;oc=go
00Goa=SoolSJoon`a?oo/<Coojo0o`03oj[6o`03oiVdoonN]_ooW[Ko00;oW[Ko1OnFY?l00onJYooo
TIkooi^Uo`02oiVSo`05oiBOoonFX?ooUZ3ooiFNoonGX?l00_nY/Ol01OnR[?ooYJooojF_oonU[ooo
XJ[o00;oWjSo00CoV:;oojZ^oonZ[_ooZZko0_n_/?l01_nZZooo];;ookBbooni]Ooo/k3ookngo`?o
b;oo0oo2^?l2ol2go`04ol[5oonm_?ooa;ooolBoo`;o`;_o00CobL7ool_2ooo>`?ooc/3o0_o8_ol0
0oo3^?ooa[Woolo0o`03olo0o`03omW;oooPd_ooh=;o00?ofm7o0ooMe_l2onOOo`03onOKoooTe_oo
i=Ko00;odL3o00Coglkoon?;ooocf_oolm[o0_o]b_d3oo7>o0;ok/cn0_oee_l3omnjnP;oh[_h0oo[
c_l2on;2o`?oi/Ko0_oZb_l01Oo^cOoon=GkooSEnookf_[onMWm00;onm[k0_omfoP00oolfOSonMOl
onkFo`02ooSTo`;ol>3o00?omMooonoLoooag_l00_odh_l2oo?Ro`;on>Oo0_oojOL3oooZl`04ook/
l?olkO7oo>gaooo/lP;onnkb00?onnkjoo[_mOofko800_okkNl02OoakN_oj^_UonCYh_oVjN;oj>[S
omkSe?oPg/WogN3?omcOc@0Jooooo`03ok2`/?o>c/kooooo02Wooooo00?ogmoOoinOWoooool0:Ooo
ool004;ooooo00?og]kNoijNW_ooool06_ooool03?nWOmgoUgGOoi=bgon/PmgoX7_MoiIdf_n@L=So
RfgIogiTfom^Gm[oKUgIofiLf@;oMFKO00GoPWCZogi_i_n=P?;oSH3bohIhk002ohemk`03oib>n_nW
V_ooYi[o00;oYi[o00Co_Z[oolZeooo:]Ooob[Go0_oC__l3on7:o`;ok<_o0oofe?d00oodd?_oo]C_
ookDk`02oooEkP03oooGkoooenWoomOY00;oomgU00Soom_KoooOg_oog]WoomkIoooNeooogMOoonCP
oooVh@;oonKP0_onj>800oonjN;oonWVoog]l@02ooc]k`03ooo[k_oojO3oonW`00;oonGg00ComnCo
ooOUooogiOool]ko0_oagol01_ofhOoomN3oooWRooohh?ooo^?moooWnP;oon;`0_ooi>P01OooiNKo
on3SoooPhooogN7oon;W00;oomoT0_oof]@3oooFa`;oolk20_ooa:L00oooa:SoolR`oog9Z@02ooFi
TP05ooS3W_oogLgonngooo_]ooofkol01?o4a_l00ond_oooX[Gooj:eo`03oiJ/o`03oifVoonUZ_oo
[k;o00;o[k;o00Go`L?ookk<ooo7e?oob/coolkJo`02omgQo`;odmgo0_oFhol01OoGh?oof^KoomcW
oooKioooe>Co00;oc=go0_o4f?l2oj_8o`03ojS4oonZa_ooZ/Ko00;oW;Oo00?oTjoooijfoonN]_l0
0_nAZ?l4oiJTo`;oTIko00SoVjGooiVSoonIXoooU9oooi6LoonFX?ooUIkooiNPo`?oZK7o00KoX:_o
ojF_oonQZ_ooXJ[ooj2ZoonOZ?l2oiRRo`05ojZ^oonVZ_oo[k3oojn`oonZZol00_nd/_l00oni]Ooo
/k3ookngo`03olRoo`05okfeooo2^?oo`;Oool2gooo:aOl00_o5`Ol01Onl^oooa;oool2kooo0^ooo
bL7o00?oc/3o00CobkgoolVkooo9^ooo`kSo0oo?`?l2omW;o`04on3BoooTfOoofm7oom_Ao`CogMKo
00GoimooonKLoooVg?ooi=KoolJko`02om31o`;oglko0_o/d_l2ong:o@?olLkl0_o^c?h2ooGFo`;o
gk[j00CogKOhon:kn?oXaOkoj<Gn0_o]b_d2on;2o`;oi/Ko0ooZb_l00oo^cOoon=Gkoo_JnP02oo_J
nP07ooWIoOokf__ooM_hoocIn?ojfogonMOlonkFo`02ooSTo`05oo3PooociOookn;oonkQooo_i?l0
0_odh_l01?och_oon>OoooSWooojk?l2oo[]o`03oo[^oookk_goon[c00?oo>ga00Coo>kgoo_^l_ok
k_[onnkj0oofko801Oo`k^coj^_Ton[[i?oVjN;oj>[S00;og^?D00?ognCGomgPcooOhM006_ooool0
0onTY:Cof][Jooooo`0Yooooo`03omGEeOnZZZ[ooooo02Wooooo0012ooooo`03olC4a?nh^;Sooooo
01[ooooo00coXWcNoiijgonGMMoo[8?Moiiif_nGMM[oRF_JohMZfOmnI=_oKUoJofiMfOm^G=T2ogEV
g`08oga^iOmnKnKoSH3bohf0l_n6N>coSGg_oif>n_nLS_X3ojNJo`03oj:An_nnZ_oob;Co00;ob[Go
0_oC__l2on7:o`03omo7oooXd?ooj=3o00;om]Cm0_odd?/01_oieOWoo]C_oooEk_ooeNkoomO_oooG
j@;oomgU00CoomcIoooOg_oogmkoomkI0_oog]L2oooNdP05oooPdOooi^3oo^SRookXh_onjN800_oo
jNH2oog/l006ook/l_oojnkoonW`oooYl?ooiOOoonOh0_omh?`2oo;No`;olMoo00Oom^7oooGPoooi
h_oon>3oookSoOooio[oon?h00;oonSb00KoonGVoooPi?ooh>?oon3SoooMhOoofn@3oooOi008oooL
goooe/OoomK7ooo=`Ooobkkoolk2ooo4Yoood/02ooo4Z004oog9ZOond[Koo<j_ooS3WP?oomg=00?o
on;hokg=oonmcOl00onmcOl2oj:eo`CoUZco00CoXK7oojVioonY^OooZKWo0_nnc?l2olODo`05olkJ
oooMhOoogN7oomgQoooCgOl01?oFhol2om[Vo`03omgVooo;g_oobmko00?oa=So0_n[b?l00onXa?oo
W;Oooibgo`02oibgo`;oW[Ko0_nAZ?l2ohfUo`03ohbUoonFY?ooSjOo00;oSjOo00?oRJ7ooiJZoonD
Z?l00_n?YOl2oi>Wo`?oY;Go0_nM/Ol2oin]o`?oWjWo00CoV:;ooifVoonUZoooYJ_o0_nY[_l00ona
]_oo];;ook6fo`02ok6do`?oaL7o00Go_KGool:hooo0]ooo`;Oool[5o`02olG1o`03okbkooo4_ooo
a;oo00;o`;_o00Co_[Koolk0ooo>`?oobkgo0_o9^ol01?o3^?ooc/;oomG>oooEc_l2omK>o`04omoJ
oooTfOoogmSoomoHo`;og=Ko0_oMe_l2onGKo`;oi=Ko0_o6^ol01oo@`Oooglkoomo>ooo/d_ooh/3n
ong;o_o]b_d00ooac_`01oodd?[omLoiooG?nOoecoWogk[jomfgn?oR^oP00_oXaOh3ong:o@;oh/7o
0_oTbOl3on[:o`03onk=oooad_oonm[j00;onm[j00?onMWmoo[Looojfod00_ojfod02?omgO_oo=kl
ooSTooohi?ool>3ooo?Uooo_h_ookN3o0_o_i?l02?oajOook^SoonkXooohiooon^cooo[^ooojkOoo
n^ko0_oil?/2ooc]l@08oog]mOolk_Ooo>keoo_^n_oal?Gom^oboo7`mOo]ko02on[[i003onKYh_oX
j^?ohNGH00;og^?D00?oh^?Con3Qcoooool06_ooool00onHV9Soi^KVooooo`0Yooooo`03ol[:b_nd
];Cooooo02Wooooo0012ooooo`03ojZZZ_oBd];ooooo01[ooooo017oYWoOoiiigon>Kn3o]8SJoiii
f_nGMM[oRF_JohMZfOmiHMGoKUoJofiMfOm^G=WoMFKOoh5dj_mlK^GoOG;Zohf0lP02ohIhk004ohem
konMS_[oYi[oojNJo`?oXY7j00?o_Z[oolRdooo:]Ol00ooC__l01_oQb_ooglOoonS@oooXd?ooilgo
oo3Eo`?om=3k00KonMGiookDkoonf??oo]ScoooGkoooenT2oooFh@04oooLfOoofmSoom_HoooNf@;o
omgG0_oog]82oooPd@?oo^WR00Gon^_Woog/l?omk?3ooNc`ooo/lP02ooo[m003oooUmoooioSoonOh
00;ooN3l00Con=WnooSHo_ohfOkolMoo0_oeh?l01ooih_oon>3oookSoOooio[oon?hoooXl_oogN`0
0_oohNL01?ooh>?oomoToooMhOoofn@2oooOi0;oomcO0_oogml00ooocL7ool^nooo;_@02oooB`004
oooG`oooa:SooLVYookB]P;on/j^0_oogLd00ooohM3onNSookG:o`04okg=o`?oX[Go0onF[?l01?nQ
/OooZ;WoojVioonY^Ol2okk<o`;oamCo00Goc][oomgQoooMhOoogN7oomoTo`03omKSo`03om[VoooJ
iooof>Go00;ofNKo00GobmkoolGHooo4f?ooa=SoolCGo`02ojG6o`;oX<3o0_nG^_l00onA/?ooW[Ko
oi2Yo`02oi2Yo`GoS:Go00CoSjOoohVQoonFZ_ooUZ[o0_n?YOl2oi>Wo`?oY;Go00CoWK7oohjPoonO
[OooWjgo0onOZOl01?nHXOooWJKoojF[oonUZol2ojV^o`?o/KKo0_na]?l3olG1o`;o^kWo00Co`;Oo
ol[5ooo:aOooaL7o0oo1/_l3ol2ko`04okjfooo>`?ooc/3ool^mo`?obK_o0ooEc_l01_oFc_oogm[o
omoJoooOf_oogmSoomoIo`Cog=Ko0_oQg?l02?oTe_ooa[_oolJkooo6^oood<7oomo>ooo/d_ooh/3n
0oo]boh01Oo`cOkolLgkoo7=nooacO_om=3j00;omLoi0_oL^_h01?oR^oSoj<GnonS5o_oXaOh2onk<
o`;oh/7o00?oi<WoonO>oooWc_l00_oWc_l2oo3Co`?on]_n00Coo=gloo[Looojfogon]_m0oolg_`2
oo_Qo`;olnGo00?ok^7oonoTooo_iol00_oajOl2onkXo`04ooG^ooojk_oon^kooo[^o`;onO3k00Go
nNoeoog]mOomkOGoo>kgoo[_n002oo[_n@0=ooC_l?oal?GolO3eono_kooZjnCohnSQonO/jOoTjnOo
f^7ComoTe_oOhmKof=g;onn`o`0Kooooo`03ohb<S?obl_;ooooo02Wooooo00?o`<30okjn__ooool0
:Oooool004;ooooo00?oT92@onc/k?ooool06_ooool03_n[P]koWWWOohm_h?ndR=[oVGKKoi]hg?n9
Jm[oQf[IogUQeOm^Gm[oKV3LofiMfOmeI]ooPGCZ0_mmL^X00on>Q?KoQggbohMmlP02oif>nP03oj6C
oOnRTO[oXY7j00;oXY7j00?o_JcoolRdooo8]?l00_oC__l01?oD_oooglOoomo7oooXd?l2onO=o`;o
l=Go0_ohfOh2ooOEo006ookHlooofO?oomWcoooIlooogo7oomKQ0_oofmP01?oog=KoomKBoooHc_oo
gML2oooNdP04oooPdOooglooomo?oooOc`;on^_W0_omk?001?ook?;oon_doooWl_ooio82oooWn006
oocOoOomh?cooN3looSIo_ohf?kon=Wn0_okg?d00oojg?oon>3oooSPo`02oooSn004oooXl_oogNco
on7WoooQi`;oomoT00GoomcRoooOi?oog^GoomoToooKh@02oooLg`;oomoO00Coom_Kooo;_Oood/;o
om;00_ooel<2oooLa`03ookB]_ojcZkon/j^00;oon7@00Coon7Mono[ooohiooo]L[o0onmcOl2ojVi
o`03oj2boonF[?ooUZco00;oU:So00GoZ;WoojVioonY^Ooo]lSookk<o`03olODo`;oc][o00CobMgo
omgSoooOi?oognCo0_oFhol01ooJiooof>GoomSUoooIi_oofNCoolCIooo;gol00_o2f_l2ojG6o`;o
X<3o00?oUk[ooi6`oonA/?l01?n@ZOl2ohRTo`?oS:Go00?oSjOoohVQoonDZ?l00_nDZ?l01?n?YOoo
SZ?ooi>WoonL/Ol3ojBeo`04ohjPoonO[OooWjgooiBRo`;oWjWo00KoV:7ooifVoonMY_ooYJ_oojB[
oonY[_l3ok6fo`03oj^aoona]?oo/;Co00;oaL7o00Co_[_ook^iooo=a?oocLCo0_o:^ol02?o0/Ooo
`K;ool6booo1/_ooaKGoolVioonn]_ooc/3o0_o:_Ol2olNno`03om;@oooBcoooeLko00;of]Ko0ooO
f_l2omoIo`?og=Ko0_oQg?l2on3Ho`04omO7ooo6^ooob;SoolRho`;oeKko00Goh/3nong;o_o]boko
kL_noo3=oP03oo7=n`?om=3j0_oL^_h00ooUb_ooj<GnonG;o`02on_Ao`03onk<oooYc_oojLko00Co
ilko00?ojm7ooo3CooodfOl00oojfoh01?olgOcon]coooSJooojfod2oocNo0;onn7o00KonN[ooo?U
ooo_h_ook^7oongWooo_iol3oo7Yo`03onkXooodkooom^oo00;on^ko0_oil?/00ooikoGon^ohoo[_
n003oo[_n003oo[_nOodko3olO3e00;okno_00?oink_on?XhOoPjN@00_oJhM<00ooLh]?oe]oAomSM
b`0Kooooo`03ookno_n1PH7oo_kn02[ooooo00?o][JfolW9bOooool0:Oooool0047ooooo00?om_Kf
ohN7Qoooool06oooool01oo8Th3oS6kQohm_h?ndR=[oVGKKohm_f_n9JmX00_mjHM/2ofiPg003ofiO
g?mmM>coPGO]00;oOG;Z00KoSXCfohQnl_n7OO;oRH3doif>n_nQTod4oj2Co@03okf/ooo:^?ooa[Ko
00?oe;oo00?og/Soomo7oooWcOl00_oWcOl2oo3Eo`05ooSIo_ogeOcommGlooOEo?onf?<00_oofO<3
oooOl@;oon?W0_ooe]82oooHcP03oooKb_ooh=Coomo@00;oomo?00?oon3>oooOc_ooglh00_omk?00
1?ook?;oonOboooWl_ooio82oooTm0;oo=om0_ohfOh01?ohf?kon=Wnoo_LoOokg?d2oo[MoP05oo_M
oOooi?[oon?hoooXl_ooh_D00_oog^D02_oognCoomcRoooLh_oog>?oomgSoooOi?oog>CoomcOoooN
h?oogml2oooKf`;oon7K00?oon;GoooG`oooel<00_oog<L01_ong<Oon/j^oo[>[_ohdK3oon7@oooR
g@;okn_o0_o_i_l2okG:o`?oZKWo00?oW;GooiJ/oonDZ?l00_nDZ?l01?nX^OooZKWookC<oonnc?l2
olODo`;oaM_o00KobmkoolWMoooAhOoodN7oomoToooNjOl2om[Wo`04omSUoooIi?ooa]ooomWTo`;o
a=Wo00?obmoool;JoonleOl01?nP`?l00on;[?ooTK3ooh2Mo`03oi2Yo`06oi>/oon8Y?ooR:CoohRT
oon<YOooSjOo0_n9XOl2oiBXo`03ohnUoon>XoooTjOo00?oW;7o00?oY;GoohjPoonO[Ol00_nDX_l2
oinYo`06oiRQoonMY_ooWJKoojF[oonTZoooZJko0ona]_l00on[/Ooo/KCook2do`02olG1o`03okjk
oonk^Ooo^kWo00;ocLCo00?ob[_ool2aooo1/_l00_o1/_l00oo3/oooaKGoolVio`04olZmo`03olNn
oooBd?ood/oo00;odm7o00?of]Koom[HoooJf?l00ooOfOl2omcFo`03omkIoooQg?oog]Ko00;oh=So
00CoelOoolBfooo8^?ooa[Ko0_oE__l01?oNa_ookL_non[?oooZcol2oo3=oP06oo7=noocco_om=3j
ooC@n_oed_cog;[n0_oUb_l01_oUbooojm7oon_Aooo[dOookmWoonOAo`Coilko00CoiL_oon_Aooo`
dooom=Wo0oojfoh01ookgOgom]coooKLooofg?ooo>GooocToookhOl00oofi?l01?oYhooojnKoongW
ooo]iol3oo;Yo`03onkXooodkooom>oo00;om^oo00Gol?;oooO`nooikoGonNoeooO`n004ooCao@0;
oo?_l?o^ko3ok^o`onO^kooTj>3ohNWTon7YhooJhM?og>;ComoSe_oFgm407?ooool00oodm?CoRXZ:
ooooo`0Zooooo`03oj^[ZooCdm?ooooo02Wooooo0011ooooo`03omcLg?nPX:3ooooo01_ooooo00Wo
b9>0oiUfh?n?Kn3o^H_Joj1kfon:K=[oPFKHogIOeomjHM/00_m^H=`01om^GmcoOGC/oh5gkOmlLNWo
OG;Zohj4m_n8O_800_n9P?@3oj6Co@;oX9?m00Go]JOookf/ooo:^?ooa[Kool^jo`02omBoo`;og/So
0_oUcol00ooWcOool=Goonc=o`04ooOEo005ookHlooofO?oomWcoooOlOoofnh00ooohnL01Ooof][o
om_AoooKdOoofl[oomW900;oomW600Coomo?oooPd?ooglkoomo>0_ooh=D2ooo/lP;oonOb0_ooi?@0
2OoogoOooMkkoogNnoohfOkonM[nooOIoooig?oon]cnoo_Lo@02oo[MoP05oooTn_oogoOoomogoooR
mOoohOD00_ooi?83oooLhP;oomgS0_oog>@2oooPi003oooKg?oofm_oom_K00;oon7K00?oon;GoooP
coooh<l00_oog<L01OooflKonMRmooWH_OoodkSooM>f00;oon;M1?o_i_l00oneb_oo[/?oojFmo`02
oj6io`05oibeoon>ZoooSZ_ooiFcoonT__l00_ndc?l2ol3Ho`;oaM_o0oo9g_l02?o8gOoodN7oomkX
oooNj?oog^Woom[WoooHiOooenSo1?o6gol01?o;goooaN?ookGIoonefOl2oi_2o`?oT:[o0_moWOl0
0on@ZOooTZcooi:/o`05ohRTo`;oRJ7o0_nB[Ol00onDZ?ooSZ?ooi>Wo`03oibao`0:ojBeoon>X?oo
SZ3oohjLoonDX?ooWjWoohnKoonCW_ooVZGooifWo`?oXZgo0on_^?l00on[/Ooo/KCook2do`02olG1
o`;o_[_o0_nk^Ol01?o=a?oob[_ool2aooo0/Ol2ol6bo`03ol>cooo9^OoobKWo00;ob[go0_o@aol2
om;@o`04om;?oooCdOoodm7oomSGo`;of]So0ooOfOl01?oLe_oog]WoomkIoooNe_l3on3Ho`03omO7
ooo4]_oob;So00;oa[Ko0_oNa_l01OoJ`?ooj/ooon[?oooUa_oom=Go00;ol=?o0ooae?l3onG:o`08
onG;ooo[dOoojm7oon_AoooWdOooj]Ooon?AoooWc_l3on7@o`03onWGoooZf?ooj]So00;on]_n00Go
nmgmoo_Ooookg_oom]cooocUo`02oocYo`;om^Co00Com>_ooo?Yooo[i_oojnKo0_o]iol01OobjOoo
lNoooo7_oooakooom>oo00;om^oo00Gol?;oooCaooohl?_on?3kooO`nP02ooO`n009onkbo_odlOgo
ko7hoo?_l?o^ko3oi>c/onCXh?oQjn[ofnSV00;of^7C00?ofN;FomKOdOoFgm407?ooool00ooXj>So
UYJFooooo`0Zooooo`03oj6QXOoNg]kooooo02Wooooo0011ooooo`03ol;2`_nj^[[ooooo01_ooooo
0_o8Th001_n?Kn3o[H?LoiQefonHMM_oPFKHogIOe`;oKe[H00[oKV3Logedk?mmM>coPGO]ogehlOn5
POOoSHOjohR0mOn7P?GoRH3d0onQTod2oj2Co@06okFWoonm[?oob[SoolJfooo;^_ooe;oo0ooNb?l0
1OoUcoooh/Woon[@oooZd?ook<go00;ol=Co0_ogeO`00oonf??oom[eoooJm@02oooKkP;oon?W00Co
om[JoooHf?oofm7oom_A0_oofLT2oooIaP;oomW40_ooglh01?ooh=GooNGIoooVi_onj^L2oooXm@04
oogYooooi?CoomogoooOm`;on][l00GonM[nooOIoooig?oon]cnoo_MoP02oo[MoP;oomog00?oon;e
oooQmOoohOD01?ooi?83oooMh`06oooLi?ooh>Coon3ToooQi?ooh>Koon?R0_oohM/01oooh]Ooon7G
oooPcoooglkoomk:ookLaoooflH00_oif;d2oogC]P03oooRgOooh]coknKo00?oknKo00?o]L[oojk3
oon^`ol00_nQ^Ol00onL]OooSZ_ooiFco`02oiFco`04ojo9oondc?oo`=Sool3Ho`;oaM_o0oo9g_l0
0oo8gOoodN7oomGUo`02omgZo`;oe^Oo0_oGj?l2olKOo`?oaN?o0on^b_l2ogRHo`04oi2Zoon?ZOoo
SjWoognMo`;oTZco0_nN^_l01?n5YoooQZWoohVWoon9Yol2ohNVo`04ohNUoonB[OooSZWoohjYo`;o
Sj_o0_nL/_l00on<W_ooSYcoohjLo`02ohjLo`05oiBPoon?VoooTikooiZUoonMYol00_nR[Ol2ojZd
o`;o[kSo00Co[;Goojneoon_]Ooo[kGo0_nm^ol01ono_Ooo^[[ook^koonk^ooo]KOookRjoonj_?l0
1?nk_?l01?nnaOoob[goom37ooo@aol3om;@o`;odm7o1OoJf?l3om_Jo`03omkIoooGdOoog]Ko00;o
h=So0_oGaol2olBfo`;oa[Ko00?oeKkoom[0oooJ`?l00_oZcol00oo`cooom=Gooo3Co`03oo7Do`03
on_;oooUb_ooiL[o00?oiL_o00Kojm7oonoIoooZeoooj]Ooon?AoooTdol3on7@o`05onWGoooZf?oo
j]SoooCIooojfoh00_okgol01?okg_oom]cooocUoooljOl2oogWo`;om>_o00?olnWoon_Vooo[i_l0
0_o]iol2on[[o`;olNoo0_ockol01_o`l_oom?7oooCaooodlOoon?3kooGao0?ok_;n0_obl?L01Oo^
ko3oi^cYonG/jooQj^KohNWT00;ofnSV00?ofnOQomGQeOoEhMD07Oooool00ooKfm_oXj>Sooooo`0Z
ooooo`03oiNGUooXj>Sooooo02Wooooo0011ooooo`03ojRXZ?oDe=Cooooo01_ooooo00CoXWcOolRC
P?n?L>7o[H?L0_nHMM/00on1I]SoMUoGogIOe`02ofiPh007og1Zi_mmM>coPggcogehlOn5POOoSHOj
ohR0m@02ohN0m@09ohZ1m_nPU?ooXI?moj6CoOnSVOoo]JSookjbooo:^?ooa[Ko00;obk[o0ooNb?l0
0ooUcoooh/Woon[@o`02onS=o`;ol=Co0oogeO`2oooJm@04oooKk_oof^goon?WoooEg`;oomSH00Oo
om_AoooFc_oofLWoomW9oooIa_oofLCoomG100;oomFl00Koomo>oogUfOomiMWoo^[WoooXmOomkOH2
oogYo`04oogXoooji?oon^Cooo[Jo0;onM[n00?ommWoooWLooojg?h00_okgOh3oogRo@03oooTnooo
hOGoonCb00?oonCb0oooi?401Oooi_Coon3ToooPi?ooh>Coon3V00;oon?R0_ooi^@2oooQe`;oomo>
00Goomk:oooKa_oif;gooMBioooD^`02oogC]P03oooRgOooh]coonCV00;ohnSo0_o_i_l00on^`ooo
XkSooj:ho`02ojRno`03oi^doonE/oooUK?o00;oY/?o00Co[lWool3Hooo0f?ooa]co0_o5fol2olWN
o`;ob=go0_oBj?l2omgZo`04omGZoooGj?ooenSoolGPo`;ocnSo0_o6h?l3ojk:o`;oN9So00?oT:[o
oh^[oon;Zol00_n1X?l01OnB[?ooW[[ooijjoonN^_ooQZWo00;oRJOo0_n0XOl2ohNUo`;oSZWo0on?
Zol3ohbNo`?oSYco00?oU:3oohnKoonJYOl00_nJYOl01?nS[OooXZgoojZdoonZ]?l2ojnho`04ojbe
oonZ/ooo[kGoojneo`;o_K_o0_no_Ol2ok^ko`03okFgoonh^_oo^;[o00Co^kco0_nnaOl01?o4cOoo
bM7oolWAoooBd?l3om?Ao`?of]So0ooJfOl2om_Jo`;oem7o0_oMe_l2om_3o`03omO7ooo6]?ooa;Ko
00;oa[Ko00Kog/Koom[0oooJ`?ooj/ooonG6oooaf_l2ooCEo`?olMCo00?ojl_oonK9oooVbOl00_oU
bol00oo[dOooj=goonSMo`02on[Go`;oi=?o0ooQd?l00ooYeoooj]Soon[Ho`02oo7No`?onmko00?o
m]cooocYooomiol00_omiol01OoljOoon^KoooK]ooofkOooinKo00Coj^_o0_ockol01?o`lOool?;o
oo?aoooclOl2ooGao`;omO7l1?o^l_h02?o]k^koi^cXonK/jOoUk>_ohn_WomgXhooKj>Kof^KP0_oE
hMDNooooo`03olo?con_[joooooo02[ooooo00?oS8b<oo;bl_ooool0:Oooool0047ooooo00?oSXj>
onk^k_ooool07?ooool01_o8Th3oR6_QokJ:fonSOM_oV7GKogQPe`;oLF7K0_m^H>001om`J^KoMW7/
ogehlOmmN?7oQH7gohf7n_n8P?D00_n7P?D2oi29nP05oj2DoonSVOooXiWookFXoonn/_l00_o:^?l0
0oo?__oob[_oom_:o`02om_:o`;oh/Wo00?oj]3oonS=oooXcOl00oo`e?l2ooOEo0;oom[e00?oom[]
oooMk?oogN`00_oognH01_oof=SoomK>oooFc_ooeLGoomK0oooJa`;oomG100CoomFloooE^oooe;[o
oNGI0_onj^L01?ooj?GooNWooogXooomj?l3oo[To`;om=oo0_ocgol01?oig?oon]cnoo_Mo_okgOh2
oogRo@;oonCk00?oon;joooVmoooi_L00_ooi?83oooTl@05oooVm?ooj??oonScoooXloooh>H00_oo
hn82oooVi00?oooWhoooglkoomo>oooNb_ooflGoom_6oooKaOomh<gooMBioooD^oomdkKoon;LoooV
h?ooi>KohnSo00;ognko0_n`aOl2oj>ho`?oZ;ko00GoVkGooiJboonV`oooY/?oojo9o`02ol7Go`;o
a]co0oo3gOl00oo8gOooaMooom;Xo`02om;Xo`05om;WoooEj_ooeNWoomGYooo?iOl00_o?j?l00ooC
i_ooa^3oolKPo`02ojk:o`;oN9So00KoP:?ooh^[oon;ZoooRj_ooh6PoonB[?l3oijjo`;oQZWo00Oo
QZSooh2Qoon0XOooQZGoohNUoon>ZOooRJ[o00?oSj_o0on<W_l01?n8VOooSYcoohjLoonDX?l2ohnK
o`;oVZGo00CoXjgooj:]oonZ]?ooZ[Co0_n_^?l01_n/]OooZ[?oojB^oon_]OooYjgookfko`;o_kgo
0_nk^ol00one]ooo^;[ookRjo`03ok^lo`?o_/Go0_o4cOl00oo9dOood]3oom?Ao`02om?Ao`?of]So
0_oNfOl00ooJfOooem7oomOAo`02omOAo`;ocl3o0_oK`ol2olJdo`;oc;[o00CoaKKoomK5oooJ`?oo
f/3o0_oUa_l2oo7Jo`03oo7Kooo/f?ook=So00;oiM7o0_oVbOl00ooRc_ookn3oonSMo`02onSMo`;o
j]Oo0_oTdol2om_Ho`04on7AoooKf?ooj]Soon[Ho`;olMko0_ojhol01?ogh_oonnOooo_Xoookj?l2
oogWo`06oo[Vooofkooom^goooK]oooWi_ook>_o0_oZjol01Oo_k_oolnoooo3aooo`lOoolO7o00;o
lo7o00?omO7ooo;booobl_l00oodlO`03?oel?Wok>oaong^k_oVk>WoiN_Xomo/kOoKin7ogNSSom[W
h_oGhmWoe^7EolcNeQkooooo00?o`l?3ok^k^oooool0:_ooool00on2PX;oo?clooooo`0Yooooo`00
@?ooool00oodm?CoR8R8ooooo`0Mooooo`06oiEch?n>Kn7o[8?Koi]hf_nHMM_oN63G0_maHM/01?m^
H^3oKV3Pog1Zi_mfLN`2oh=ml`03ohF1mon=Qo[oR83e00;oQh3e0_n@ROX3oj>Io`06okFXoonn/_oo
b[SoolZhooo?__oob[_o0_oKb_l01?oD__oohL[oon7:oooXcOl2onK>o`?ol=?o00Gomm_oooWHo?oo
f_Goo]WeoooJk@02oooMk0;oomoV0_oog]X2oooEa@;oomK00_ood[`01?ooeKcoomFkoooD^_ooe;X2
oooD_P04oog]m_omj?oooNSooogXo`;on^Oo00Comn7oooCOooodgooolmoo0_ofgol2ooOPo`05oo_M
o_omh_gooN;moooTnoooh_X00_ooi_L2oooVm@?oonCa00CoonOcoooVm?ooj??oonSc0_ooi_42oooS
hP03oooVi?ooin?oonKR00;oonKK00Coom_8oooKaOooflGoom_50_olgl/00oolf;gonM_2oocUf002
oocUf003on_boooOk_oognko00;o/<Go0_nS^?l3ojRno`03oi^eoonF/_ooY/?o00;oY/?o00?o[lWo
ol?Mooo4g_l00_o6g?l2ol?Mo`;oaMoo00Coa>;oomSYoooHjOood^Oo0_oEj_l2om7To`;od^Ko00Ko
dnKoolKPooncbooo/l_oojk:oonC[Ol2oh2So`?oRj_o00?oSk3oog^PoonI_Ol00_nI_Ol2ohJYo`;o
OJ;o0_n0XOl3ohVZo`08ohBToon>ZoooSZ_oohRToon<W_ooPi_oohNJoon8VOl2ohjLo`;oSi_o0_nJ
YOl2oj>]o`?oY[Wo0_nX^ol3oineo`03ojN]oonm^ooo_kgo00;o_kgo0_nk^ol2okRjo`;o^kco00Co
a<Wookk5oonnaOoobM;o0oo4cOl01?o6doooc]SoolkHoooBe_l4om[Ho`;og]Wo1?oGdOl2olo0o`;o
fl?o00Kod;WoolJdooo<^_ooc;[oolFfoooFaOl2omo=o`07on3=oooaf_oolM[ooo7Joooafoook=So
on[Eo`03onGAo`03onkDoooRc_ookn3o00?oj=go0_oRfol6om_Ho`03on;KoooYhOoojN7o00?on^?o
00?omn;ooo_Xoookj?l00_okiol01_oljOoom^ooooK_ooofkOooknSoonOVo`;ok>_o00?oj^_oonga
ooo]lOl00_o`lOl00ooalOoomO3ooo;bo`02oo;bo`0?onkao?o_l_oom?7lonobooo/ko7ok>obonK/
j?oOj^Wognc]om[YiooGinKof>GNomKTgOoGhmWoe^7E01oooooo00?o]kNgolO7aoooool0:Oooool0
0oogmoOoQhN7ooooo`0Zooooo`00@?ooool00ooJf][oXZ:Rooooo`0Mooooo`;oaXZ000Co[8?KoiUf
fon0IM[oN63G0_maHM/00om^H^3oKV3Pog1ZiP02oh=ml`07oh>0m_n5P_SoPgofohN3n?n8Q?WoQh?i
oi29nP04oj>Io`04okFXoonn/_oob[SoolZho`;ockko00Gofl[oomBnoooQb_oohL[oomo8o`03onK>
o`03onK?ooo`doool=?o00?omm_o00KooMWfoooJkOoogNcoom[ZoooOi_oof>42oooNfP;oomc@0_oo
d[d00oood[coomBmoooE_003oooD^P03oooD__oof/koom[>00;oomkY00Goo>Gooo[Wooojiooomn7o
ooCOo`02oo?Oo`;om]oo0_ogh?l00oohhOooo>?ooocSo`02oooRnP04oooVmoooiOKoonKeoooVm@;o
onSe00?oonOcoooVm?ooj?<00_ooj?<00oooi_7oonW/oooYk002oooVi003oooWhoooi^;oonKK00;o
on?G00Con^7>oooKaOojgl[oo=o;0_ohhL`00ooifl;oo>GHooOXg@02ooOYgP04omS]oon`aOoo/<Go
ok35o`;oXkSo0onV_ol00onO^?ooVkGoojK3o`02ojK3o`03ojg<ooo3gOooa=ko00?oaMko0_o5gol2
olCRo`?ocnOo0_oEj_l2om7To`04omGWoooCi_ooeNCoomGTo`;o/l_o0_n?[ol00onE]oooP:?ooh2S
o`03ohbao`04og^Poon4[OooVKgoohb^o`;oQZWo1?mmX_l3ohZ[o`;oQ:Co00?oSZ_oohRToon5X_l0
0_n3Vol3ohNJo`04ohnToonAZ?ooTJSooi6Xo`;oW[?o0onV^Ol00onU^OooZ;_ooineo`02oineo`05
oj6foon[`?ooZl3oojRnoone`ol00_nb`Ol2ok70o`03ok^looo4bOooa<Wo00;o_/Go00GobM;oolC=
ooo4cOooa<goolKCo`02olkHo`;oaLoo00?od]Koom[HoooBdOl00_oNfOl00ooId?ooem7oolo0o`02
olo0o`;oakWo0_o;_ol01Oo@^Oooc;[oolbjooo<^_ooe<?o00;oglgo0_oOdOl01?o[g_oolM[ooo7K
ooo/f?l2on[Eo`;oiM7o0_oYeol3onoPo`03omkQooo[h?ooh]_o00?ofmSo0ooJeOl01?oRfooojN7o
onWQoooYhOl2oo3Xo`04oo[XoookiooonnOooo_Wo`;oo>Wo0_okkOl00oofkOooknSoonk^o`03onK/
o`;okO7o00Col?7ooo7aoooalOoolO7o0oobl_l02oo`lOgoko;oonobooo_l_oojnodonO[iooQj>7o
g>_/omo/kOoJjNOoenOV00;oe^CM00?od^GSooooooooool07_ooool00on[Zj_odm?Cooooo`0Yoooo
o`03ong]kOnATI7ooooo02[ooooo0010ooooo`03ol30`?nl_;cooooo01gooooo0_o6RX000on]Q=_o
VGKKoh1UfP02ogQPe`04og=Yi?m^J>KoKVSVog1ZiP;oPggc00GoPh3foh=om_n3OoKoQh?hohZ6nP02
ohN3n@05oi2:o?nSVOooXiWooj>IoonaY_l00_nn/_l3olnno`03om_:oooD__oohL[o00;oglSo0ooV
c_l2onK?o`Comm_o00ConMSkoooMk?oogNcoom_[0_oof>401Ooog][oom[GoooLd?oofm3oomc=00;o
omW40_ooe;/01_oock?oomBjoooD^_oofL;oom[>oooSe@;oomkY0_oliOl2oo7Uo`?olmoo00Kom]oo
ooKPooofh?oomn3oooSQooolhol2oogTo`?oonGf0_ooi_D3oooXm@;oonWi00[oo^[loooVlOooj?;o
onW/oooRioooi=ooonOUoooVh_ooi]_oon?J0_oohmL2oo[QcP;oo=o;0_ohhL`01_oifl;oo>GHooOY
g_o/jnConnkcomS]o`?o[LOo00CoYl7ooijkoonV_oooY[oo0_nO^?l2ojo:o`04ojG4oon]c?oo^=?o
ol?Mo`;oa=ko0_o5g_l2olGOo`;oa>;o0oo?iol2omOXo`03om?UoooCi_ooeNOo00;ocN3o00KoeNCo
olOHooncboooZL;oohn_oonE]ol2ogfSo`;oS;7o0_n;/?l00on4[OooS:koohV^o`02ohV^o`05ohFX
oommX_ooOJ;oogfRoomkWol00_n:Zol2ohBTo`04ohj[oon8Y?ooR:CoogVCo`;oPi_o0on?Y?l3oi6X
o`04oj:doonN/oooY[WoojJio`;oYKWo0_nV^Ol3oineo`;oZl3o0_nX__l01?ne`ooo//7ook70oona
`?l2oko;o`04olC9oonnaOooa<goolC=o`;o`mCo0_o6dol00oo7e?ooc]SoolG?o`02olG?o`07om;F
oooBdOoog]GoomkEoooId?ood<;oolo1o`02olk1o`;oa[_o0_o;_ol4olS0o`03om37oooLd_oog=;o
00;ogm7o00Cojn3oonSOoooXgoooj=oo0_oZeOl2onGAo`03onWGooobi?ookN7o00;okN7o0_oNhOl2
on;Ko`03om_HoooJeOoof]Go00;of]Go00Coh]_oonWQoooYhOoojN7o0_o`j?l00oodjooonnOooo_W
o`02oocYo`07oo_/oookkOoonngoooK]ooo^k_ookNkoonK/o`03on?_o`?ol?7o00KolO7oonkboood
lOooko7konkbo_o`lOd2onobo`0:on__m?oSk>cog>[ZomgYiOoLjncod^OZomOWi_oFinOoeNKSom3R
gB7ooooo00?oWinOomoOgoooool0:Oooool00ooShn?oW9bLooooo`0Zooooo`00@?ooool00onVYZKo
e]KFooooo`0Nooooo`07olVYP?n]Q=_oVGKKofiJeom^HMooKUoOog=Yi002ofiXiP04ogI`jon3P?Ko
Ph3foh>0mP;oPgof00KoQh?hohZ6n_n7PoWoQh?ioiZDoonQVOl2ojFOo`04ok6Voonn/_oo_[;oolVk
o`;ockko00?ofl[oom;1oooMb_l00_oOb?l2onK>o`03onO@oooVcoooi/oo00?omm_o00Colm3mooWH
noomfOKoom_[0_oogNT2oooNh004oooLd?oofm3oomc=oooHb`;oomW400CoomBkoooA^?oock?oo/nb
0_oofL800ooohmGooNg`oooNj@02oocUo`03ooW]oooaiOoolNGo00;ok^;o0_o^gol2ooKPo`;on>7o
00Goo>?ooogTooomi?ooo>WooooUmP02ooc[o`?oonSe00?oon[foooYnOonj_`00_ooj_P01?ooj?;o
on;WoooTgooohMd2oooRfP;oon?J00Coon?Goo[Qc_ojhLkon^7>0_oigLD01?ohhLgon>7<oo_Nb?og
jMh2onc[i0;onnkc00?o/<Woojg7oon]aol00_nW`Ol01?nK^?ooY[oooinhoonO^?l2ojo:o`Co[Lco
00?o`mgoolCNooo4g_l00_o6h?l01?o5goooc^OoolkWooo5h_l2oloWo`03olOPoooGj?oodnKo00;o
dnKo0_o=h?l2olOHo`03ok?;oonY`_ooSjoo00;oUKOo0_n6YOl01On</OooRk3ooh^`oon;/?ooQjco
00?oRJko0_n5Z?l3og^Oo`03ohZ[oon3XoooQ:Co00;oPIoo00CoQjCoohRToomiToooPi_o1On<Y_l0
1?n9X_ooT:Sooj:doonR]?l2ojRjo`;oYKWo00?oZ;_oojJioonV^Ol00_nO]Ol2oj_0o`;oZ;ko00So
ZKoook;1oona`?oo]<KookC5oonmcOoo_/kook_<o`;oam?o0_o?f?l01?nlcOooamCoolODooo8bOl2
olK9o`?od]7o0_o@col2om32o`03olo1ooo>`Ooob[go00;ob[go00?obkooolg3ooo=`ol00oo8`?l0
0oo@aooog=;oomcBo`02on7Lo`03on_PoooXgoooj=oo00;ohmWo0_oSf?l00ooSfOool^Cooo;To`02
ongQo`;ol^Wo00?og^7oon7Tooo@f_l01OoJeOl00ooSgOoojN7oonWQo`03oo3Xo`05ooC[ooobkOoo
l^gooo;^oookk?l00ookkOl00ooik_ookNkoong^o`02ong^o`;ohnoo00?ol?7ooo?`ooo`l_l00_o^
l_l00oo[l_ook_7lonoao@02onkboP0:onOaoooNkO;og>[ZomcZj_oMjNGofNWXom;Wj_o@in_oe^OW
om;Sgb;ooooo00?oTi>Con_[joooool0:Oooool00ooHf=SoYZJVooooo`0Zooooo`00@?ooool00on;
Rh_olO7aooooo`0Nooooo`04olVYP?n]Q=_oVGKKofiJe`;oKV7O0_mcJN@2ofiXiP03ohN2n?n3P?Ko
QX;h00;oPgof00KoQh?hohZ6n_n7PoWoQh?ioiZDoonQVOl3ojFOo`03okR^oono/OoobK_o00;ockko
00God/7oolnmoooMb_oogL[oomc7o`02onKAo`03onO@oooVcoooi/oo00;omm_o0_ocd?d01Ooif?_o
oMWfoooKjooogNWoomSW00;oomkP0_ooh=L01ooog<goomS;oooIa?oofLCoom>loooD_?oodKH00_on
ck802Oonck?oon?Eoog]l?omkO3oo>GoooW]ooohjOoolNGoonoRo`02onkRo`04onkOooo`h_oolN?o
oo7So`;on>7o0oomi?l2oocYo`?oo>_o00Goo>gnoooZm_oojOWoo^_joooYn`03oooZn005oooYm_oo
hMgoon7MoooRf_oohMX00_ooh]L01?onimgoomg:oooMb_ong<L2ooWMa@03ooSQc?omgl[omMo800;o
k>_T0_okk_<00oo`i_oo//OookW>o`03ojO2o`;oV[So0_nH^ol00on_b_oo[<coojk>o`02ojc=o`?o
`mgo0_o6h?l01Oo3h_ooa^3oolkWooo>ioooa^3o00;ocnOo00?oan3oom?VoooCi_l00_oCi_l2olgP
o`03olOHooo2g?oo`]co00;oY<Ko0_nE]ol2ohJUo`;oUKOo0_n;/?l00on9[OooRJkoohV^o`02ohBX
o`06ogFDoon1W_ooPIkoog^OoomoVoooR:7o1?n1Wol00on1WOooMYCoogVCo`04ohbVo`;oRJ;o00Co
T:SooiR`oonH/?ooW;;o0onX^_l00onU^OooY[WoojJio`02oineo`?oZl3o0onY_ol2ojc0o`04okC5
oonmcOoo_Lgook_<o`;oam?o0_o?d?l01?o0`ooob<WoolS9ooo8bOl2olK9o`03olc=oooBdOood]7o
00;od<oo0_o@`_l00oo?`Oooc/7oolZmo`02olZmo`?ocL?o0_o8`?l2om37o`04omG>oooLd_oohMco
on7Lo`;ojn3o00CohmWoon?HoooSf?oohmSo0_oVf_l00ooSfOool^?oongQo`03oo;Yo`;ohNCo0_o@
f_l2om;Go`05om7EoooJeOoogN?oonWQoooTiOl00_o`j?l01?ock?ool^gooo;]ooobkOl2oo;^o`05
ooK_oookkOookO7oongaooo]k_l00ooYk_l3onk`o`08oo?`ooo`l_ool?;ooo7booo[l_ooko7monkb
oOo^l_h2onOao`08omc[k_oLj^[ofNWYomWYjOoCiN;od>O[omGVhooBhmlSooooo`03ohN7QoogmoOo
oooo02Wooooo00?oc/k>ok6a/Oooool0:_ooool003oooooo00?ol_;bohZ:R_ooool07oooool01oo9
ZH3o[HCKohY/f_mnI=_oKU[GofiQgom^I^@00_mcJN@01?mgK>KoQh;hohJ3nOn6PoT3oh>3nP0;oh^;
oon7R?koR8WnoiZEoonUWoooWI[oojNOoonUWooo^:kooknaooo9^ol00_o?__l00ooB`Ooockgoomg:
o`02omc7o`;oi]7o0_oWcol01OoVcooomm_ooo?@oOocd?gonMSk00;onmcl00?oom_[oooHiooof>L0
0_oog^02oooPe`;oomS;00OoomW4oooC_?oodkcoomBloooA]_ond[Ooo/nc00;oom2d00KoomK3oog]
l?oikOoonNgoooSYoooaiOl2onoRo`04onkRooo^goool>;ooo7So`;ol^Go00?olNCoooK/ooofk?l0
0_oljOl3ooc[o`?oo>gn0_onjoX00ooojO_oon[hoooZn002oooYmP;oon_a00Koo^c_oooReoooh]Oo
on;GookWgOomj=h2ookLa`;onMg500Kon>7<oogOb_ocg/GomNKGoo?ScooQlOl3oo3Vo`05okW>oonW
`_ooYl;oojO2oonU`?l00onVa_l00onO`ooo[<coojk>o`02ojc=o`03ok7Booo3gOoo`N3o00?o`n;o
0_o>iol01_o5hOoo_=Woom7UoooAiOooamooolSPo`;odnKo00Wod>SoolWSooo9hooo`mgool;Loonl
e_ooY<KooiRioonL]ol00_n7Y_l01on6YOooUKOooiFgoonE]oooRk3oohV]oon8[?l00on;Yol2ogFD
o`03oh6NoomoVoooOi_o00;oR:7o00?oPY[ooh6Ooon1WOl00_n1WOl00omhUoooS:KoohbVo`02ohbV
o`?oRJ;o0_nH/?l00onP]_ooZ;[oojRjo`02ojRko`?oY[Wo0_nO]Ol2oj_0o`?oZKoo0on/`?l2oko6
o`03ol78oonna_oocm3o00;ocm3o0_o0`ol2olS9o`03olc<ooo6bOooc<go00;od]7o0_o@c?l2olc7
o`;ocl7o0_o5`_l00oo9a_oocL?oolg3o`02olg3o`04olS0ooo@aoooeLkoomG>o`?ohMco00?oj^;o
on_PoooFf?l00_oFf?l2on?Ho`04onKJooobhoool^?oongQo`;oj>co00?oj>_oolcOooo<gol00_o@
f_l2ol;>o`03om3IoooFg_ooe]ko00;oi>Go0_o[jOl3oo;]o`;ol^ko00ColngoooK_oooelOookO7o
0_o_kol2onW^o`;oj>oo0_o/l?l01oo[l_ool?;ooo3booo[l_ook_;oongbo_o^l_d00_oWlOl2omc[
kP07omOYj_oIjNWod^GSom3Thoo@in_ocNCUolSMe`0Rooooo`03oo_knon3Ph?ooooo02[ooooo00?o
a<C4ok^k^oooool0:_ooool003oooooo00?of=SHojBTY?ooool07oooool01_n_QMco[HCKoiUfg?mm
Hm[oKU[GofiQg`;oMW7/00?oKVk/ogQglOmlNo@00_n6PoT3oh>3nP04oh^;oon7R?koR8WnohR9oP;o
WI[o0onWWol01?no/OoobK_oolVkoooB`Ol2olnmo`03omg:oooLaoooi]7o00;oh/[o0_oWcol4ongF
o`06ooSMoookg?conmcloo_Lo?oog_?oomkP0_oogMl2oooCc`0<oooGb?ooe<7oomW4oooC_?ooe;go
omBloooC^oond[Ooo/ncooo@]?ole;Soomg80_oofm/2oooQmP04oo7Uooo_h_ookn;ooncMo`;ol>;o
00?olN?ooo;UooobiOl00_ofk?l00oogj?oonNcoooW/o`02ooc[o`;oo>gn00?oonWfoooVmOooi_D0
0_ooi_D01Oooj_SoonWfoooYm_oojOKoon_a00;oo^c_0_ogkN/01_omi][oo^OMoogXg_ohjMkom^WN
ooWMa@;on>7<00SomN3:ooGVeooei]Ooln??ooOTd_o`i_ooinOooo3Vo`;o^Lko0_nW`_l01?nU`?oo
YLKoojG6oon/c_l3oig4o`03ojk>oon/cOoo/M;o00;o`N3o00Koa>;ool?Rooo3h_oo`N3oolkWooo5
hOl2okcIo`?od^Go00Cob>3oom3Xooo@j?ooan7o0_o3gOl2ojk=o`04okcFoonL]oooW;Oooijio`;o
QjKo0onE]ol01?n;/?ooRJgoogVIoomiVOl2oh^Wo`03ogbDoomeU?ooPIko00?oOi_o0_n2V_l2ohJN
o`?oPIgo00GoN9OoohbVoon<Y_ooS:KoohVSo`02ohVRo`;oV;3o0_nL/_l3ojRko`CoY[Wo00?oWkGo
oj_0oon[`?l00_nY_ol01?n^^Ooo/K_ook6koon/`?l2oko6o`03ol78oonna_oocm3o00;ocm3o0_o0
`ol00oo5aoooc<coolc<o`02olc<o`04olc=oooBdOood<coom3<o`;oc<Oo0_o:aOl2olG2o`03olW6
ooo8a_oocL?o00;ocL?o0_o=e?l2om?Fo`;ogMco00Coh>3oomKOoooFgooojN3o0ooFf?l02?oVf_oo
inSoonOXoooWj?oom^_oong]oooXk?ooj>_o0_o<gol01Oo?f_oo`/oool;?ooo2c_ood=Wo00;oe]ko
00CogN?oonCUoooVk?ooi^co0oobkOl01?obk_oolngoooK_ooodlOl2ooGao`;okO3o00[ojNkoonC_
oooTkoooi>ooonc`oooVl_ooj?;oon_boooXl_ook_;o0_oSlOl02ooOl?ooi_3komc^n?oJk?;og>_^
omSXjOoBiN?od>CSom3UiOo=i>GoamoL02?ooooo00?okno_ohn?Soooool0:_ooool00oni^KWoaLG5
ooooo`0Zooooo`00?oooool2okjn_R3ooooo00Ko[hGLoiQfg_n:K=[oLEcKofiQgomeJnH2ogIak004
ofi^k?mhMo7oO7_dohN3n0;oQX?i00CoPh?johZ:oon:R_ooQhSn0_n8ROh2oifJo`?oYj7o00?o][7o
olRmooo8_Ol00oo<`Ol2om[9o`03onKAoooRb_ooh/[o00;oiloo0oo]e_l00oo[d_oon=gooo_Lo003
oo_Lo0?oonC]00?oom??oooGb?oodlH00_ooe<400oooeKkoomBmoooC^`02ookB]`06oo_:Z?ole;So
o=BhoooMb?oofm_oonSS0_oohOH01_oii?ookn;oonoRoooZg_ook^;ooo3Ro`?ol^Go00?om^coooOX
oooik?l00ooik?l2ooc]oP03oooUnoooi_GoonKe00;oonKe00Coon[goooYnOomjogooN_m0_oojo42
ook/k`;omng[00?omNoboogXg_ohjMh00_ofjMh01?oejMkon>7<ooSQc?ocglL2ooGVe`03oo?Scooo
f/GoinOo00;oinOo00?oin_ookCAoonddOl00_nP`_l2ojG6o`;o[<ko0_nMa?l01OnUc?ooZ]3oojK;
oonifooo`N3o00;oa>;o00?o]MSool;Pooo5hOl00onlfOl2om;Uo`05ol3Roonlg_oo_=koom3Xooo7
hOl00_o1gol2ojk=o`;oX[co00?oW;Oooijioon5Yol00on</?l00onE]oooS:coohb/o`02ogVIo`;o
RjOo0_mlU?l2ogjHo`;oPY_o0_n2V_l2ohJNo`;oQI_o00CoOiKoogRGoomhUoooS:Ko0on9Xol00on:
Y?ooVZoooifbo`02oibbo`?oZ;_o1?nV^Ol00onT]ooo[kkoojBdo`02ojnjo`07ojjioona^ooo/K_o
ok6koong`Ooo_lKool78o`02okk6o`05olo@ooo0`_oo`<;ool33ooo5aol01Oo<c?l2olS8o`04om3<
ooo<aoooc<Ooolc7o`;ob/Go00?oaL;oolW6ooo9a_l00_o8a_l01?o7cOoocMCoolgDooo=e?l2om?F
o`03omKNoooPi?ooe]oo00?oe]oo0_oFf?l01_oTh_ool>KoonOXoooWj?oom^_oon[[o`;oj>_o0_o?
f_l00oo4d?oo`/oool;?o`02ol[Fo`?oe]ko00?ohN?oon3YoooVk?l00_obkOl3oo?]o`03ooK_oood
lOoom?7o00;om_3o00?okO3ooncaoooTkol00_oTkol01ooOl?ooi_;oonKboooZl_ooiO7oon;aoooS
lOl00_oHk?L02OoMk?;of^caom[/l_oGjN[od^GUolkTi?o=i>Ood>GUom3Rg00Tooooo`03on?ShonK
Vi_ooooo02[ooooo00?o[jn_om3@d?ooool0:_ooool003oooooo00?oY:BTomSHf?ooool07oooool0
1On_QMcoV7KNogMPg?maG=_oKV7O00;oMF_V0_mfLN`2ogakm004ohN3n?n8QOWoS8Wmohb9o@?oRX[o
0_n8ROh01?nJUOooWigoojNQoonWXOl2okJao`;ob;go0oo<`Ol2om[9o`;oglko00?og<WoonODoooY
d_l00_o]e_l2on_Bo`03ooSMoookg?conmcl00;onmcl00KoonC]oooGiOoogN3oomgPoooMeooodlH2
oooD`@;oomFn00Goom>kooo>]?ooc[ConlZXoo[:Z002oooMb0;oonSS00Koon7fooc]nooii?oomNGo
on[Nooo/hOl2onkRo`;ol>Go00?om^coooOXooogj?l00_oik?l01?olk?ooo^SnookXo_omiol2oogZ
o`?oonKe0_oojOT01Oomjogonnokoo__noook?7oo^c_00?omng[0_oeko802?oijN3om^WNooKYg_oe
jMkom=k5ooSQc?ocglOon=Ji0ooof/D00oo]k^koinOoonO[o`02onO[o`04okCAoonP`_ooX/Gooj;5
o`Co[<ko00?oY<cooic4oonVbol00_nae_l3ol7Ro`;o]MSo00?o^n3ookcIoonlfOl00_o1i?l2okkR
o`03okCIoonlg_oo`N?o00;o`N?o00?oY/ooojk=oon^cOl00_nR_?l2oijio`05ohFWoon</?ooS;3o
ohb`oon:Z_l00_n<[?l2ogfHo`04ogVIoomnVOooNIGoogVEo`?oOYSo00GoQ9cooh:Joon2V_ooPY[o
oh>Jo`02ohFKo`04oh>IoomoU_ooOiKoohfVo`?oRJ?o0_n:Y?l01?nM/_ooW;;ooibboonN]Ol2ojRk
o`?oY[Wo0_nT]ol01?n___ooY;CoojBdoon_^_l2ojjio`06ok6koong`Ooo]l7ookO1ooo1b?oo_/Ko
0_o0bOl2ol32o`04ol33ooo3c?oo`lcookc5o`;oblko00?oaLSoolS8ooo8b?l00_o5`ol00oo<aooo
bmCool_Do`02olS4o`04olO=ooo8cOoob<goolc@o`CocMCo00Kod]coomKNoooFg_ooe]koon3ToooF
gol2omOFo`;oe]So0_oTh_l00oo`i_ooinSoono^o`02ono^o`;ojnKo00Cocm[oolC@ooo2cooo`/oo
0_o:e_l2omKNo`05omKSoooVjOooi^Woon3YoooYk?l00_oXk_l2oo?]o`03onkbooo_l_ook_;o00;o
k?;o00CokO3oonGaoooTkoooi>oo0_oOl?l00ooVl_ooi?;oonCbo`02on;ao`08omk`oooHk?Oof>cg
omO/m?oJk?;oe^W/omKXjOo>i>@2olgTi`03olgTi?oooooooooo02?ooooo00?oemOGojNWYoooool0
:_ooool00onTY:Cof][Jooooo`0Zooooo`00?oooool00on9RHWolo?cooooo`0Oooooo`05ojN0gOnH
M]koMf3Log5Lfom^H=l00_meJnH2ogIak0;oO7_d00CoQh?hohR5nOn<S_ooPh?j0on:R_l01?n8ROko
TiCooi>DoonOWOl2ojNQo`04okJ`oonf/Ooo_;KoolRmo`?oc<7o0_oJbOl2omo>o`04omc9oooWe?oo
imCoongFo`?ojm;o00?om=Oooo_Lo?okg?`00_okg?`2oooGi@07oooMh?oofMkoomgGoooGdooof/[o
omG2oooE_P02oooA^0;ooljd00Soo/jaoo[:Z?ojbZSoolneoooXhoooe<Woo>gkooWTo`;omNGo00?o
j]kooncQooo^h_l00oo`iOl3oo7Zo`03ooW/ooolk?ooo^Sn00;oo^Sn00?ooNOooogZooomj_l00_om
k?`2oog/nP;ooN_m0_okko/2ooO_m0;omng[00?on>g/ooG_l_oeko800_ofjMh02?oejMkonNSMooCN
aOodg/Gon][1ooSF^OoofL?oom[50_o]k^h00oohl?[o`>;ool;Qo`02onO[o`03ok3>oonNa_ooW/Ko
00;o[<ko0_nVcol3oic4o`?o/MKo0_o1h_l2okGHo`03ok[Ooonffooo]]_o00;o`NCo00?o_>7ookCI
oondfOl00oo1hol01?n_f?ooY/ooojK?oonL`ol3oiO0o`03oi>koonA]oooTKOo00;oRK3o00CoPZOo
ohZZoon7ZoooLiSo0_mmV?l2ogjIo`05ogVEoomnV?ooOYSoogjHoon4W?l00on1Vol2oh>Jo`;oPiWo
00CoOiKoohfVoon=Y_ooSJKo0_n9Xol01_nB[_ooQZGoohJUoonM/_ooW;;ooijeo`;oZ;_o0_nV^Ol3
ojFfo`04ojNfoonT/oooY;Coojnjo`;o[[Wo00Co/K_ookG4oonea?oo]/Co0_o1b_l2ol39o`03ol?;
oonnb?oo`<[o00;o`lco0_nlaOl2olG8o`04olc<ooo8b?oo`/oool;?o`?obmCo0oo7cOl01?o3b_oo
b<goolc@ooo=e?l3olcGo`;od]co0_oFg_l01?oSi?ooh]_oomOFoooGe_l2omKGo`;oi>;o0_o`i_l0
0oo_k_ookngoono]o`03omKUo`?oa=3o00?ob=[ool[Fooo:g?l00ooFhol2onC]o`?oinko00CojNoo
onKaooo^l_ooko;o0_oWl_l00ooXl_ooiO7oonGao`02onCao`06onGaoooSlOooho7oonWboooQlOoo
h_7o0_oHkOP02OoGk?GoencdomO/m?oCjNkoe^SYolgRh?oCinWocN?SolgTi00Vooooo`03ol_;bonc
/k?ooooo02[ooooo00?oVYZJonCTi?ooool0:_ooool003kooooo00?ol?3`ohb<S?ooool08?ooool2
oiijgP05ogMPg?maG=_oKV3Oofi]kOmgN?<00_mgMo<01omlP?WoPHCloh64o?n9R_ooSHooohb>oon:
R?d00on:ROd2oi>Do`;oWigo00KoYj7ookJ`oonf/Ooo_;KoolRmooo<`Ol2olg2o`03olc2oooJbOoo
glko00;og<Wo00CoimCoonK@oooZe?ooj]Co0_oaf_l00oodeooonmgmoo_Mo@02oo_Mo@04ookRnooo
gN3oomWNoooIgP?oomOC00SoomG2oooE__ooc[Kooljfooo>/oooc[7oo/jaoo[:Z0?oolne0_ooe<T0
1_oii?oomNGoooGUoooeiOook>7oonkRo`;ol>Go0ooaj_l2ooOYo`;on>co0_onj?h3oogZo`;ooNcl
0_omk?X02oomjogonnknoo__nooil?_omnodooK_loogkN_on>g/ooO]jOoeko;omNgZ00;om^WN0_oi
j=d00oodg/Gonn3<oo[J`@03oooI``05onWRc_oRlOooh_7oon;aooo2hOl00onhf?l01_n[coooW/Ko
ojO@oonWd?ooY/oooj;;o`?oW<Co00GoZMKooj_Hoon[f?oo_>;ooj[Co`03ok[Oo`;o]]_o0_o0i?l0
1onlhOoo]=WookCIoondfOooYmOoojOBoon_f?l00onVcol01?nL`oooSKcooi>koonC^ol2oi6go`;o
RK3o00?oPZOoohN[oon0Xol00_mcV?l01?mgW_ooLi[oogjIoomiUOl2ohNWo`;oOYSo0_n4W?l01?n1
VoooP9[ooh2Joon;Y_l2oh>Io`?oSJKo00CoRJ?ooi:^oonB[_ooQZGo0_n<[?l2oiVgo`04oiZgoonW
^OooYkWoojNio`?oYKKo00?oY;GoojNfoonT]?l00_nT]?l2oj^mo`06ojbnoonea?oo`L[ool7:oonm
aooo`<Wo0oo3bol00oo0b_oo`lcool?<o`02okc5o`?oaLSo00Kob<SoolGEooo2cooo`/oool_Doono
bOl2olO=o`;o`l[o00?ob<gool[Iooo<eol00oo<eol2om;Lo`?oe]ko00GoeM[oon;KoooGe_oof]Wo
omKGo`03onCRo`;oknko0_oVk_l00ooFiOooen7oomOQo`02olC@o`03ol;Dooo8f_oob]co00;ob]co
0_oFhol3om_/o`04onO^oooUl?ooj_7oon[ao`Coio;o0_oYlOl3onOao`?oi?7o0_oRlOl02?oMkooo
e^gkomO/mOoGk?GoencdomCYl?oCjNkodnOY0_o?hn400oo<h=_oooooooooo`0Uooooo`;o_kno:ooo
ool00on@T93okno_ooooo`0Zooooo`00?_ooool00ooFe]KoYZJVooooo`0Pooooo`;oWW[N00GoSFkN
ofiJg?m^KNgoKVg]ogMhl`03ogMgl`;oPHCl00CoRH[oohf?oon<S_ooOh7i0_n:ROd01_n=S?ooTiCo
oi>DoonCU?ooX9goojNQo`;o]K7o0_nk]ol3ol_3o`05olc2oooJbOoog<Woomc9oooWe?l00_oVd?l0
1OoZe?oojM;ooo7Joooaf_oolMSo00Conmgm00?oo]ghoooTloooi?<00oooem<02OoodL?oom>noooC
__oodkkooljfooo>/oooc[7ooLb^oo[:Z002ooo?]@04ookE^oooe<WoomGYoooEj@?oomgg00Cok>7o
oo3Uooo`iOool>Go0_oaj_l00ooaiooomnWoooOYo`02ooS/o`;onN_o0_omj_l2oog/o0;ooNcj00Go
oNgjoog[oOokko_onnokooO`m@02ooK_l`;on>g/0_ogkNT2ooO/i`06ooG]joogkN[omngZoogUeooi
hLgonm_20_oofL<00oo`gL;ok?7ioncan@02olKYo`06ol;Qoonhf?oo^=SookSHoonXd?ooYm3o0onT
d?l01OnUc_ooV<GooiS5oonZeoooZMKo00;o[mSo0_nZdol2ok[Oo`03okOOoonfgooo[m_o00;o`>Co
00Co_>7oojSHoonXf?ooYmOo0onNdOl01?nEb?ooW/oooi?3oonEa?l3ohflo`05ohFboon<^?ooPZOo
ognXoon2Yol00on0Xol01?mcV?ooMikoog>JoomcV_l2oh6Xo`04ohNWoomiW_ooNIkoogVNo`?oMi_o
00GoP9[ooh^Voon;Y_ooRjKoog^Jo`02ohZWo`04ohVSoonB[_ooTZkooi:^o`;oS:co0_nI]ol2ohZT
o`;oYkWo0onU]_l00onT]OooYkKoojBdo`02ojBdo`04ok;1oon[_Ooo[;koojbno`;o]/Co0_nmaol2
ol?;o`05ok[@oonmdOoo_M7ool?<oonlaOl00_njcOl00oo6e_ooaMGoolGEo`03ol;?o`;obmCo00Ko
_lWoolO=ooo3b_oo`l[ookoCooo:fOl4olcGo`04om;LoooBfoooe]koomKNo`;ocMKo00GoeM[oon;K
oooJfOooe]OoonCRo`03on?Yo`04ooC`oooVk_ooi^koonSXo`;oen7o0_o2e?l00oo9f_oob=[ool[L
o`02ol[Lo`04omKSoooAj?oodNSoom_/o`;ofNgo0_oTl?l00ooZl_oojo;oonObo`02onObo`?oho7o
00Coio7oon;aoooTlOooi?7o0_oLl?l00ooMkogoe^ciom;[n`02omO/m@03om;Yl_oCjNkod^KV00?o
cnCR:?ooool00onc/k?obl_;ooooo`0Zooooo`03ohF5QOoinOWooooo02[ooooo000nooooo`03okbl
_?o0`<3ooooo023ooooo00SoXG_Ooiijg_n1I]ooKU[LofiViom^KNgoMgScogEflP;oMgOc0_n1Q?`0
1?n9R_ooSHooohb>oomoPOT2ohZ9o@08ohf<oonCU?ooTiCooi>DoonPWOooXj?ookFaoonj]_l2ok^g
o`Gobl?o0_oGc_l3on3Do`;ojM;o00ColM[ooo7Hoooaf?oolMSo0ookgOd00oongOSoonCcoooNl002
oooTjP0;oooGdooodL?oom>noooC__ooe/;ooljfooo>/oooc[7ooLb^ooW6X_oi`9`00_oneK/01?oo
hM;oomGYoooEjOoogOL2oooTn`03oo?Mooo`iOool>So00?olNOo00Col>KoooOYooohk?oon>[o0_oi
jol3ooW/o`;ooNcl0_omk?X2oog]nP;onNoj00Gomo3eooK_loohko;on>obooK]jP02ooG[i@?omncW
0_ogkNX02?o`ko7onN7=ongRcooihLcol=g2onWRc_o/lOWoh>c]0oo6jOl2okGIo`;o/mOo00CoZ=3o
ojC@oonTd?ooX/_o0_nUc_l00onHaOooZ]Oooj_Go`02ojoHo`;oYm?o00So[][ookOOoonggooo]]oo
okOPoon_fooo^^;ookoVo`?o]>3o00?oYmOooikAoonLc_l00_nAaOl2ohRko`03oh^noon1/_ooQK;o
00;oQK;o00CoP:WoognXoomoZ?ooOjSo0on0Xol2ogNNo`03og>Joon1Z?ooPJSo00;oNioo00?oNIko
ogNKoomgVol00omgVol01_mlX_ooRjKooh^VoomkV_ooP9ooohZWo`CoTZko0_n<[?l01?n=Z_ooW;Go
ohZToon:Y?l2ojNio`03oj6coonU]_ooYKKo00;oY;Go00?oY;?oojBdoonT]?l00_nb`Ol2ojbno`?o
]/Co0_nic?l01?o0eOoo^]3ookgAoonmdOl2okS;o`;o^/go00Oo`];oolKFooo5eOoo^/_ool;?oonl
dooo`<go00;o^m3o1?nodol00oo:fOoo`]7oolcGo`02olcGo`04olcHoooFg_ooe]koomKNo`;ocMKo
0_oEf_l2om[Io`07omcToooYjOoohnWoon?Yooobl?ooi^koonGXo`02onSXo`03omOQoooAg?oo`]Co
00;obM[o00Coamoool_Sooo;hooobn?o0_oJj_l3omC[o`?ohO3o00CoiO7oon_boooUlOoojo;o0ooS
lOl01ooMl?ooh_7oomgaoooMlOooho;oomO^ooo@k?h00ooBjo/01_oBjO;odNO/om;XkOoBi^God>CQ
olgTiRWooooo00?oYjNWomOGeoooool0:Oooool00ookno_oPh>3ooooo`0[ooooo`00?_ooool00onR
XZ;of][Jooooo`0Pooooo`08oj5kgonNN]koPFKOofmJgOm^K>WoKVg/ogMhlomeM_82ogMgl`03oh64
o?n1Q_koPHKn00;oSI3o00CoOh7iohZ9oOn:ROgoSHco0_nCU?l3oj>So`05okFaoonj]_oo^kOook^g
ooo4_ol01?o;`ol01OoGc_ooe<[oon3DoooPe?oogLoo00;oi=Ko1?oaf?l2oo_Mo@04ookMn?ooi??o
omk`oooNl0;oonCZ00Woon;PoooJfooogLgoomK0oooF`_ood[_oolndooo>/Oomc:h00_oiaZ800oon
aZSonKRDoooEj@02oooUl@04oooMmoooi?_oo^;moo?Mo`;onn;o00Ooo^3koo7Woooaioool>KoooOY
ooohk?oon>[o00;onN_o0_oik?l2ooS^o`;on>oo0_omkOX01OojkoOonNojooS_m?ohkoComnoc00;o
n>ob00Con>g/ooG[iOoejnGomN_U0_ogk>L2ooG^k0;ok>k]00ComN39on3WgOoPimgojN;>0_oPk>d2
omkao`;o^]co0on`f?l2ojoHo`03oiW6oonWeOooYmGo00;oWLko0_nMcOl00on_f?oo/=Wook3Io`02
ojcIo`03oj_Hoonfgooo]]oo00;o]n3o0onoi_l2okCPo`03ojGGoonHcOooRlCo00;oRlCo00?oTLGo
ohBkooml/Ol00_n1/_l00omo[oooN:Wooh2Yo`02ognXo`04ogjWoomiXoooNJ?oogNPo`;oMiko00?o
Li[oog:OoomkWol00_mkWol00omiW_ooMi_oogNKo`02ogNKo`;oO:;o0_n4Z?l2ogfPo`04oh:Voon;
ZOooTZkooi:^o`;oTjoo00?oSZ_oohfZoonL]Ol00_n;Y?l01?n:Y?ooYkWooj6coonU]_l2ojBeo`;o
WKSo0_nT]?l2ojk7o`;o[;ko0_nfa?l01Oncb?oo^LcookW<ooo5f?oo`=Go00;o_M7o00?o]<Wook[=
oonjcOl00_njcOl01?o6e_ooaMGook[;oondcOl2okcCo`;o^m3o00?o_M7ookoCoonodol00_nodol0
0oo1d_ooc=OoolcGo`02olcHo`;oe]ko0oo=e_l01?o=foooe^3oomKPoooIhOl2omcTo`04onWYoooV
koool_3oooC[o`?oiNSo00Koen7oom7LoooAg?ooa]koolSPooo7gol3ol_So`03om[ZoooDjoooe>_o
00;oe>_o00Codncoon7`oooQl?oohO3o0_oUlOl2on3ao`?ogO3o0_oKl?l01?oAk?ooenkoom7[oOoA
j_H3om7YlP05om7Xk_oBj>god^KUom3ThOo=i>H0:_ooool00onJVY[oi>CTooooo`0Yooooo`03oo7a
lOn>SXkooooo02_ooooo000nooooo`03ohN7QooemOGooooo023ooooo00CoZh;Moiijg_n1I]ooKU[L
0om^K>T00omeNOGoPhGloh>5o003oh66oP;oSI3o1?n9S?l2oi>Do`04oinQoonSXoooXj?oojf]o`;o
^[Ko00?o^kOoolBoooo;`ol00oo;`ol2omC:o`03on3DoooMcooogLoo00;oi=Ko00gokM_ooo7Hoooa
f?oolMSooo?MoookgOgon^7ooooQm_oog_3oonCZoooOioooi>[oon;P00?oomg=00?oomW;oooB^ooo
ck@00_ombJX2ooW6XP03ooW0W?oi^9ConKRD00;oonGa0_ooi?/01?onh_gomMooooGOoookh_l2ookP
n`;oo^7k0oohj_l01?oijooonNcoooW/oooik?l2ooS^o`;on>oo00Como3ooo__n_ojkoOon^og0_oh
ko@03?odl?Con>obooS]k?ohkNcom>gXooG[iOogk>Oon>_Voo3]jOo_k>Sol>oaonc^k@;oi^[S0_oP
imd00ooPj>7og^c_ol7Wo`02ol7Wo`;o^]co00?o/m[ook3Hoon`f?l00_nafOl01OnSdOooY=?oojOE
oonWeOooWlgo00;oZMOo00CoXM7oojcIoon/fOoo[=Wo0on[f?l01OncgoooX]Kooj;Foon/gOoo_nKo
00;o^^Co00OoY=OooiO?oonHcOooV<gooiK<oon3^OooQ;_o00?oO;7o0_mgZ_l00omo[oooN:Woog>R
o`02ogZXo`03ogVSoomgX?ooMj3o00;oNJGo0_mbWol01OmkWoooMj3oogNPoomgX?ooNIko00;oMY_o
00CoMi_oogbRoomlX_ooQ:So0_mmX?l3oh:Vo`05oi:^oon>/OooTjoooi>_oon>Zol00_n=Z_l00on>
Y_ooRjCooh^To`03oijfo`05oj2hoonV__ooWKSooifhoonT`?l00_n^aol01OnV_oooZL3oojW1oonY
`Ooo/lSo00;o]/_o00Ko^LcoolGHooo5f?oo^]3ookgAoondbOl2ok[=o`;o_MCo00OoaMWoolCHoonf
cooo]/oookC=oonldooo]/co00;o_M7o00Ko_]3ool7Aoonodooo`M7ool3Aooo1d_l4olcHo`03omKN
ooo=e_oocMKo00;ocM_o0ooFh?l2omcTo`03omWYoooVkoooi^oo00;oj^go0_oUj?l3olkQo`04olKN
ooo8h?oob>3ool_So`?ocnWo0ooHk?l00ooLk_oodncoon;ao`02on7`o`;ogo7o0ooCk_l03ooMl?oo
eNooomW`oooAk?ood>coolo[o_oBjoOod^_fom7Yl_oCj_CodNS]om3Xkoo>iNKodNGTolkRh00[oooo
o`03ohj>S_o`l?3ooooo02Wooooo00?oi^KVoiRHV?ooool0:oooool003gooooo00?ok^k^ohj>S_oo
ool08Oooool01?n[P]goVgOOoh5Vgom^INH2ofmak`03og1bkomeNOGoMGWe00;oPhGl0_n1Q_h00on6
R_ooPhGlohV<o`03ohV<o`06ohnAoonCU?ooXJ;ooinQoonSXooo[:ko0oni]ol01Oo3_oooa;oool_3
ooo:`_ooelko00;oe<[o0_oMcol00ooTe_ooh];oon;Bo`03ongKo`04oncIooocgOoon^7ooo[Qo`;o
on7f00GoonGcoooOiooof]_oom[KoooMc@02oooIbP03oooIboooflWoolnd00;ooLVZ00Ooo<BSook6
Z?oi`9cooknSooVhU?oo]JGookVQ00;ool?100Gool32ooGOoooegooonn;oooSNo`03ookQn`;oonKl
1?oik?l2ooS^o`;on>oo0_ogl?l01?odlOcon^ogoo;an_oblOX3ooC`m0;on>g/00KomncVooS/iooh
k>Oon>_Voo3]jOo_k>P2onc^k@;oi^[S00Coh>OMomoVgOoPj>7ohNgb0_oOl?l01?oVl_oob>Wook?J
ooncf_l2ok3Ho`;oZmOo0_nTdol00onRd?ooW/oooik?o`02ojWGo`03oigAoonQdOoo[=Wo00;oYmSo
00?oYMKooikDooncgol00onRe_l00on/g?oo/=koojcMo`02oiC=o`07oiO?oonFc?ooU/coog^ioomg
[oooO;7oogN`o`03ogNZo`?oM:7o0_mcX_l00omjZ?ooLJ3oog6Po`02ogVUo`03ogZUoomiYOooKYWo
00?oMj3o00KoN9googJKoomfVoooMY_oogjUoomkY?l3ogfPo`?oPZKo00KoRjooohjaoon>/OooS[7o
oh^[oon=Z_l2ohjVo`;oRjCo00CoT[?ooiN`oonN]_ooX;So0_nV__l01_nM^?ooY<3oojk7oon^aooo
Y[ooojW0o`?oZL7o0_nfbol01?o4fOooaMSook_>oonkc_l3ok?:o`04ok_Aoonme?oo_MCookgDo`;o
a=So00?o]/oookC=oondcOl00_nhb_l00onod?oo_]3ool7Ao`02ol7Ao`03ol3Aooo1d_ooc=So00?o
c=So00?oe]koomGPooo;fOl00oo=fol2omKPo`?ofNWo00Gojnkoon[]oooZkOooj^goonGXo`02omkZ
o`?od^Co00?oa^7oolcVooo8i?l00_o?jOl01Oo@jOoof>coomS/oooHk?oog>ko00;of^ko00?oh_7o
omkaoooOlOl00_oIl?l03?oCk_ood>goom3]ooo>k?oocn_oolo[o_o=jokocN[kolkZoOoBjoKod>[e
oloXl@;oe>OY00?oc^GVolkRh?ooool0:oooool00on2PX;oo?clooooo`0Yooooo`03omcLg?nSXj?o
oooo02_ooooo000mooooo`03omCDe?nXZ:Sooooo023ooooo00Soe9kVokZ<fOn8Jn3oR6_PofiUi_m^
KnkoKg7_og1bk`;oMGWe0_n3QO`01?n1Q_koQX[oohJ:oon3QO`4ohV<o`04ohnAoonCU?ooXJ;ooinQ
o`;oZJco0oni]ol2ol>oo`;obLCo0ooAbol2omWAo`?oh];o0_o]fol2oncIo`03oo?MooojhOoon^7o
00;oon7f0_ooiO<2oooTkP?oomW:00KoomW;oooKbOooflWooljfoog9Z_ola:<2ooReT@03oo6QP?oo
_j?ok9:000;ookVQ0_oo`<801?ooeM3omMooooSNooohg_l2ookQn`?oonKl00?oonSioooQm_ooi_40
0_ooi_400oohk_oon>ooooS_o`02ooO`o`04ooCao?odl?Ool_7joo;anP;om?3d0oobl?@01Oo/l?Ko
lNk/oo7^k?o^k^gol>gY00;okncX00Coi^[SonKXg_oVj=koh^?C0_oOi]d01OoOl?ooi_;oolg/oooE
kooo^n?o00?o[MWo00GoYMKooj_Goon[eoooZmOoojCCo`03oik?o`;oYMKo00GoWM7ooicAoonLdOoo
YmSoojGFo`02oj?Go`03oicCoon/gOoo[=go00;o[=co00?oWM?ooi_BoonKd_l00on8aOl01Omc/?oo
L:ooog2_oomc[_ooKjWo00;oLjgo00?oL:SoogNZoom^XOl00_mdXOl2ogNVo`;oNJSo00?oKY[oogZU
oomjYOl00_meW_l2ogNPo`;oMIgo0omfWol01On2Z_ooNjCoog^ToomfX?ooNZGo00CoPZKo00?oRjoo
ohjaoon>/Ol00_n5Y_l2ohNXo`;oS:ko0_nB/ol2oi^ko`;oYKko00GoWKSoojC0oonT`?oo[/Oooj?1
o`04ojW1o`;o/loo0_o4fOl00onkc_oo_M3ookg@o`02ok?:o`07ok_Aoonme?oo_MCookgDoonlcOoo
a]?ool?@o`02okO9o`;o^<[o00Co_m3ookk@oonnd?oo`M7o0_o0dOl01?o1d_oo`];oolcHooo;f_l2
olcKo`03omGPooo;fOoocM_o00;ocM_o00?oeN7oomWToooIi?l00_oXj_l01OoWkOook>koon[]oooZ
kOoojNko00;og^[o0_o@i_l01OoAioooa^7oolgVooo=i_oocnWo00?od>Wo00?of^goomS]oooHkOl0
0_oLkol00ooHkooogo7oom_`o`02omW`o`07omK_ooo@kOooc^_oolk[ooo?jooocN[nolg[oP02olgZ
n`06olkXlOo?inkodNO]olgXloo>iNKoc^KY;?ooool00oofm_KoR8R8ooooo`0Zooooo`03om7AdOn]
[Jgooooo02_ooooo000mooooo`03okZj^_o2`/;ooooo023ooooo00Ooe9kVojj4gOn8Jn3oR6_Pog=M
g_m^INKoKg7_00;oL7;_00OoMGWeoh>5o?n3QOcoPHKnohJ<oon1QoooPhGl00;oRHco0_n9S_l00on<
TOooSi?ooj2To`02oj2To`03ojV/oon`/Ooo^KOo00;o`;go0_o3_ol01?o9a?oodL_oom7;ooo?b?l2
omWAo`?og]Go0ooWgOl01?oSe?ookn3ooo[QooojhOl2oooQmP03oooQlOooi>koonC^00?oonOR00?o
omW:oooKc?ooe<D00_ooeL001?ombJ[oo<BSooReTOoh]I42oo6QP005onbBP?oYT83ookVQooo0`_oo
eM000_oo`m@2ooo3d`;oo^7k0_ooi_`3oooQmP;oonKa00?oonSbooS^ooohkol00_ogl?l2ooCao0;o
m?3g00?olO7ionganoo]lO/00oobl?@2onc`mP04ong]jOo^k^goink_ono/j0;oi^_U00Koi^SNomcU
gOoRhm?ognKMon3^l_oDk_l4omG_o`06ok_Soon]fOooYMKoojGFoonNd?ooYmKo0_nRe?l01_nOd?oo
W/ooojGFoonUe_ooY=GoojCFo`;oX]Go0_nag_l3oj?Go`;oYMWo0_nWf_l01OnMdoooVM7ooigCoonM
doooR<Go00?oTLWo00CoKZOoofjXoomd/OooKjWo0_mb[?l00om^WoooKY[oofjQo`02ofjRo`03ogNV
oom^W_ooNJSo00;oKY[o00?oKYkoogFNoomeW_l00omfXol01?meWOooMYooogJOoomfWol2oh:Zo`04
ogZToon1[OooNZGoogZUo`?oOJOo0_n7/?l2oh6Wo`;oS:co00OoQjSoohb^oon<[_ooS:kooi:coonF
]oooVk_o00?oYKko00?oYKooojk9oon^bOl00_nS`Ol01OnX`Ooo^=7ook??oonccooo//go00;oa=Wo
00?o]L[ookgAoonmdOl00_ncb_l01onkdOoo_m7ookoAoonodOoo_<goolKCooo3d?l00_ngbOl2okS:
o`;o_m3o00Co_]3ool?Booo3d_oo`M;o0_o2d_l01oo;f_ooc=_oolcKooo<foooc=goom;Mooo=g?l0
0_o?g_l01?oEhOoofNCoomWToooXj_l2onG]o`;ok>ko00Coj^koonW^oooNj_oog^[o0_oBjOl2om7W
o`03olgVooo@j?ood>So00;od>Wo00CocnWoomW^oooIk_oofNko0_oPlOl01_oJl?oofo3oomgaoooB
k_ooe^ooom3]o`?oc^_o00[ocN[nolg[o_o=jokocN[kolkXlOo=jOWobnOdom7WkOo=i>Coc^KY;Ooo
ool00ooZj^[oU9BDooooo`0Zooooo`03olO7aong]kOooooo02_ooooo000mooooo`03oj2PX?oLg=co
oooo01oooooo00go^hg@okJ9dOn^Q=goU7?PohQ[h?mcGMkoKVGVofi_k_m`L^ooLGWfogEimOmlQ?ko
RHoo00;oQ8[o0_n1Qol2ohV=o`;oRHko00?oS97oohnCoonOY?l00_nPY?l00on/[_oo/;7ookVgo`02
ol2mo`04ol>oooo5`OoobLCoom7;o`;oclSo00?ofM7oomS?oooNeOl00_oNeOl2onOMo`;ohmCo00?o
kn3oongKoooch_l00_ohg_l01OoohO7oonC^oooSk_ooin;oon3N00?oon7G00OoomC5oooA_OoodKgo
o/6Sooc4Xooo`Jgon;FA00;olJ6000Gok9:0onV@P?oXUH3omJ68oog3fP02ooo3e0;ool?C0_oobM43
ooo@dP05oooQm_ooi_7oonKaoooXl_ooj?@00_oojoD2oo_^lP05ooCao?odl?Oom?3gooC`moo`l?L0
0_o]lO/2ong`mP0:onc`m_oWkoGoinoeonG_looZkN[oj^ocon;/jooVjnGohNSPomcWh0;og>GM0_oI
jNT00oo8ioWo/n3ook?Po`02ok?Po`03okSPoonRe_ooY]Oo00?oV/oo0_nRe?l2oj;Eo`05oiO>oonR
eOooX]Gooj;EoonGc_l00_nHcol01OnNe?ooZmcooj_LoonZg?ooYm[o00;oY][o00OoYm[ooiO@oonG
d?ooWM?ooiO@oon=aoooM[Go00;oPKgo0om^Yol01om^Z_ooM[;oofjPoom^V_ooKYWoofjJoom^X_l0
0om^W_l01?mfZ?ooKYgoofjMoom^WOl2ofjNo`?oMJ?o00GoKZ3oog6QoomfWoooMYooog2Qo`02ogb[
o`;oPJgo0omjZOl00omiYoooMJCoogFTo`02oh6Wo`;oQJko00CoS:coohb^oon<[_ooS:ko0_nF]ol0
1?nA^OooS;;oojFnoonU__l2ojW2o`04ojk9oon/boooU[_ooiJko`?o^=7o00Co//gook?<oondbooo
]<_o0_nmdOl01?nfb_oo_Lkooko@oonod?l2okoAo`;o_<go0_o3d?l00onhb?oo_/kookk>o`03oko?
o`;o`m;o0oo1d_l01_o9gOooc=_oolcKooo<foooc=goom7Po`;obm_o0_o?g_l00ooIi?ooenOoomOW
o`02onG]o`05onC^oooVk_ooi^koon[^oooWl?l00ooBjOl01?o>j?oob>?oolSSooo8hol2om3Xo`0;
omc/ooo?jOoocnWoomO^oooIk_ooenkoon3aoooJl?oogO7oomK^oooAkOl00_o@kOl2olk[o`;ocN[n
0_o<j_/2olWXo0;obnOd00?obNOcolkSh?ooool0;Oooool00ooNg]koX:2Pooooo`0Zooooo`03okfm
_Oo2`/;ooooo02_ooooo000mooooo`03ohJ6Q_ogmoOooooo01oooooo00Wo^hg@okJ9dOnSOMkoWGWN
ohQ[h?m^G^;oKW7`ofi_kom^MO<00_maNOH01?mlQ?koRHooohB:oon4R_l2oh67o`;oRHgo0_n9S_l0
0on<TOooSi?ooinTo`02oj2To`;oZJco00Ko/;7ool2mooo0_Ooo`kooolG1ooo9a?l3olo8o`;of<oo
0_oNeOl3onOMo`;ohmCo00?okn3oongKoooch_l00_och_l01Oomioooo>7ooooSk_ooin;oon3N00?o
on7G0_oof<P00ooodKgoo/6Sook1X`02oojeW@04oo^]V_oaXH3on:BFonV@P0;oj9F000Com:J4oog3
f_oo`mCool?D0_oobM43ooo@dP05ooo;cooohOKoonSboooXl_ooj?@00_oojoD2oo_^lP05oo_]kood
lOcom?3goo7amooZlOX00_oZlO/01_o[lOWojO3hon[`m_oWko?oinoeonG^l`;oiNoc0_oRk>/01?oP
j^Sog>OPomcWh?oLiMd3omWYj@04olSWnOnni_ooW]GooikEo`?oWmCo0onEcOl2oi?;o`04oiG=oonG
c_ooXmKooj?Fo`CoX]Go00GoT/cooikDoonNe?ooW]CoojKIo`03oiO@o`05ojCHoonIdOooY=SoojCH
oon;aol00_n=bOl01_nAc?ooKZ[oofjZoom^Z_ooKZ_oofjWo`?oM[;o00KoKYooofjLoom^W?ooKYco
ofjRoom^WOl2ofjNo`;oM:Go0om^X?l3ogFSo`;oKZ3o0om`XOl2ogb[o`;oPJgo0omjZOl01?miYooo
MJCoogFToomgYol2ohJdo`CoOjOo00?oRJoooi:joonA^Ol00on</_l01onU__ooX/Gooj;5oonP`_oo
Zl[oojc;oonF^ol00onee?l00onT`_oo/lcookC;o`02okC;o`05okgAoonfb_oo]/[ooko@oonndol0
0_nodOl2okc=o`03ol;Boonfaooo^<So00;o_/ko0onocol01_o3d_oo`MGool7Eooo1d_oob]goolWM
o`;obmgo0_o<gOl3ol_Ko`03oloNoooBiOood^Go00;oenOo00?obNCoomg]oooMkOl00_oVk_l2omg_
o`?od>[o00Coc^SoolSSooo8hoooaN;o0oo?iol01?oHk_ooenkoomO^oooIk_l2om?^o`03om_`oooI
koood>go00;odnko00Gocncoolg[ooo<jooocN[nolkZo002ol_Yn0;obNSl00?ob>G_olWWloo5h^L0
;oooool00ooBd];o[:b/ooooo`0Zooooo`03ok:b/_o<c<cooooo02_ooooo000looooo`03onc/k?n@
T93ooooo01oooooo0_nlSM402?nfR]7oXggNoieig_mhH=koLE_Nofial?m^KnooKWGc0_maNOH01?ml
Q?koRHooohB:oon4R_l2oh67o`04oh>8oon5R_ooRXkoohV>o`;oS97o00?oWjCooj2ToonVZ_l00_nV
Z_l01_n_/ooo_Koookfoooo0_OooaL7ool;3o`;obl_o0ooCdOl2omkEo`;oimgo0_oSe?l3ongKo`;o
ln;o00OooNOooocQooolhOooon;coooRh_ooh=koon7G00;oom[?0ooof<P02?ooc/Coo/6Soonk[Oon
]IgonjbTooVWU?obVY3olij30_oXUH000ooeXHSonkS9oojlb002oojlb003oooCg_ood=;oom3B00;o
ol_?0_oof=402oooj?;oon_eooo[mOoojoGonnkbooc]l_okkNoomNk^oo3]joo]l?Goj_7j00?oj_7k
0_oYl?P00ooWko?oiNkconG_l`02onG_l`06onG^l?oRk>_oh>[XomoXhooLin3ofNOS0_oIjNT01OoF
j^kob>SmolSXoOnch?ooZM_o00CoVM7o00?oVm7ooi7:oonCbol00_nCbol00onGc_ooW]CooikDo`02
oikDo`;oWM?o00?oVM7ooigCoonMdol00_nLdol01OnXfoooXmSoojSKoonSeoooQ<?f00;oU/oo0_n=
bOl00onAc?ooPKoooh;0o`02oh;0o`;oKZ7l00?oKZ3oofn/oom^Wol00_m^Wol01?m^W?ooKYWoofjI
oom^W?l2ofjGo`03ofjIoom^X?ooKZ3o00;oKZ3o00GoKYSoogV^oomi[_ooOJooofjPo`02ofjQo`;o
LZSo00?oOZkoogf]oomm[Ol01?mjZOl00omiYoooMjOoogNWo`02ohJdo`04ogVWoomoYoooNJOoognW
o`;oSk[o00CoRK;oohJ`oon</_ooS;;o0onRaOl00onP`_oo[<_ooiJko`02oig3o`05okGDoonT`_oo
Y<;oojC2oon`bOl00_n^cOl2oj;1o`06okC=oonndooo_]?ookkCoonkd?oo^/oo0_nfbol01?o2d_oo
^<Sookk>oonnc_l2okgBo`Co`MGo00Go`=Cool[Mooo:gOoobMgool_Mo`02olcMo`04ol_Kooo9gooo
b]oool[Oo`;od^Go00?ob^OoomOWooo9i?l00_oMkOl00ooIk_ooh_7oomg_o`02omS^o`08omg_ooo>
j?ooc^SoolGSooo5h_ooa>;ool[Xooo;j?l2olgYo`;of>ko00SodNkoom?^ooo?kOoofNooom7^ooo?
k?ood>coolk/o`?ocN_o00Soc>[ool_Yn?o;jOSobNSlol[Vl?o8i_?oa^Gcol3Oi33ooooo00?oa/K6
okRh^?ooool0:_ooool00onXZ:SoemOGooooo`0[ooooo`00??ooool00ooBd];oZZZZooooo`0Ooooo
o`;o_8gA00SoY7gEoi]gf_nMNMkoOF?OofiIg?m^H^CoKVo_ofiel`;oLGWf0_mlQ?h2ohB:o`?oPHOo
0_n:S_l01_nAV?ooS9GoohbEoonOY?ooX:CoojJZo`;oYZco00Co[k?ookZmoonm_ooo_l7o0_o2`ol2
ol_;o`Codm7o00?og=Koon?DoooSe?l00_oSe?l3ongKo`03oo?Rooo`f_ooo>7o00;oo>7o00Coon;c
oooRh_ooh^;oon;R0_ooeld00ooof<Soom33oooHb002ooo>a0;ookfa00GonjbTooVWU?obVY3olij3
onREP002oo2TP004ooBVQ?on_<Soo[c8oojlb0;oom?N0_oofNL01OoohnkoomK@oooFd?ooelkoomK=
00;oomO700GoomW9ooc]l_okkNoomNk^oo3]j`02ong`m@;oj_7k00Coj?3honK_m_oVkoCoi^od0_oU
k_<01?oUko?oiNk`onG^l?oSj^@2omoXh`07omgSe_oLi]ooe^OVomKZk_o=jOGob>SmoikCo003ojWK
o`?oVM7o00CoVm7oohc8oon<b?ooT/_o0omm_Ol01On5`oooULkooiG>oon8aOooTL_o00CoO;gk00?o
W=?ooigDoonBboD00onGco`00omo_oWoooooooooo`03ooooo`03ofj]o?m^Y?_oP/3o00;oKZGj00?o
KYkmofjLo?m^V_X00_m^WOl3ofjIo`03ofjJoom^W?ooKYco00;oKYco00CoKjKoofjPoom^WoooKYoo
0omi[_l00omh[OooKZ3oofjPo`02og:Xo`08ogV]oomn[_ooLjGoogVXoomaX?ooNZWoogVWoomjZ?l3
ogVWo`03ohJdoon3/?ooPk3o00?oNZSo0_n9/_l2ohJ`o`04oh^foon?^_ooX/Gooj32o`;oV<Co0_n/
bol00onO`_oo]MCoojC2o`02ojC2o`03ojc<oon^cOoo[/go00;oX/7o00Co]<gook;;oonndooo_]?o
0_nkd?l01?nfbooo/Lgook7=oonacOl3okk>o`03okgBooo0e?oo`=Co00;o`=Co0oo:gOl01?o5fOoo
amkool[Pooo:h?l2olSNo`;ob]oo00?o`nCoolcYooo:iol00_o9i?l01_o:iooog>ooomW^oooAkOoo
h_7oomW^o`;oa^So00Coc>SoolGSoonff_oo]][o0oo:j?l2olgYo`Cocngo00GodNkoom3/ooo?k?oo
cncool[Zo`02olg[o`09olOYooo<j_oobNWool_Yn?o;ioCob^SiolCTloo7i>ko`=oT037ooooo00?o
^[ZjolC4a?ooool0:_ooool00onNWYkohN7Qooooo`0[ooooo`00??ooool00onh^;Soa<C4ooooo`0O
ooooo`09okF9e?nbQmKoY7gEoi1`g?nBL^3oR6_OofiIg?m^H^CoKW7`00;oKWGc00?oKW?aogb4o_mk
Q?h00_n4SOl01?mmQOkoPHOooh:9oon5S?l2ohZAo`;oS9Go00?oWJGooijVoonV[?l00_nV[?l01?n_
/ooo^[gookfooono`Ol2ol;3o`;obl_o0ooCdOl00ooAc?oog=Koom_Eo`03on?Do`;okM_o00?oln;o
oo3Jooo`f_l00_olhOl2oooRl`?oon;R0ooogML2ooo@``;oolZn0_oo_K42oonh]@03oo:JT?ofXH_o
lij300;ol:B000GookjRoooHf_oof=[oomSJoooCgP03oooIi`03oooSk_ooiNcoonG/00;oomK=00Ko
omO7oooIbOoofLWoomo<oo_]koo`kN/2oo;]j@03ong`mOo]l?Coj?3h00?oi^of00Koi^odonS_looX
ko?ojNk_onK^lOoUjnH2on?Yh`04omkWhOoMhmKog>KOomGWi`;ob^Ob00?oVM7moi[BoonJd_l00on>
bOl3oh_7o`?oS<So0omm_Ol2ohG3o`05oiK@oon8aOooU]3ooiK@oonBc?l01?n=bOH00onCbo?ooooo
ooooo`0=ooooo`06ofjLo?m^V_[oKY[jofjEn_m^U_[oKYOn0_m^V_l2ofjLo`03ofjKoom^W?ooKYco
00;oKYko0om^Wol2ogR]o`07ofjOoom^W_ooLZOoog:Xoom^X?ooLZGoog>Uo`03og6Po`04ogVXoomj
Z?ooNZSoogVWo`;oNj_o0_n2/?l3ogZXo`05oh>aoon4/oooQ;?oohJ`oon;]_l01OnHa?l2oi>io`?o
ZLko00GoWLGooi>ioonC^Ooo[Lcoojk=o`03oj;1o`;o[<oo00Oo_]?ook_@oonkd?oo]/_ook;?oona
cOoo[l_o00?o^m?o00?o]<cool3Dooo0e?l00_njfOl2ol[Mo`03olOPooo4foooamko00;ob^3o0_o8
g_l01?o:gooo`nCool?Tooo<jOl2olCSo`;ob^Oo0_oLkol3om7]o`?oa^So00Co`>?ookKJoonff_oo
]][o0_o:j?l3olGYo`;oc>co00?odNkoom3/ooo;jol00oo:j_l01?o=joooanWoolSXn_o:j_l2olKV
m`;oa>Gd00?o`nCaokOOlOooool0<Oooool00on^[Zkod=3@ooooo`0Zooooo`03oi>CToo[jn_ooooo
02_ooooo000looooo`03oijNW_oNg]kooooo01kooooo0_nhRmH02OnXP=CoSg3Kohm_gOn?KmgoR6_O
ofiIg?m^J^[oKW7`ofibl002oficl@;oNhCn00KoOXSoohB=oommQOkoOHGnoh:9oon5S?l2ohZAo`;o
S9Go00?oWJGooijVoonV[?l00_nV[?l00onY[ooo^[gookZmo`02oko1o`03ol;3ooo7aOooalGo00?o
dm7o00SodLcoomcFoooKeOoofmGoomkFoooWg_oohmOoon_Mo`?ol=[o0_olhOl2oooRl`03oooRh_oo
f]coom[L00?oomgG00Coom;>oooBcooob[koolZn0_oo_K401_oo^;Goo:n[ooNUYOom/Iooo[:Qoo2T
P0;ojZN00_oof=X01OoodmkoomgToooIiooofNOoonC_00;oonG/0_ooin`2oooGa`;oomW900?oomo<
oo;]jOobkNT00_obkNT2oo3^kPCoi^of00?ojnk]onS`mOoXl?D00_oXkN/00ooTjN;ohnWSomoVg002
om;Th005omGRf?o<hMkob^Oboj;Goomk_?l00_n4`ol01?n:aoooOKgoogfmoon5`ol2ohC2o`;oR<Co
1?n;b?l00on=bOooR/Oooh[7o`02oho9mP?oT/co5Oooool00om^W_ooKZKoofjRnP02ofjGoP04ofjI
oom^U_ooKY_oofjFo`;oKYWo0om^Xol3ofjTo`;oKYko00CoKZCoog:WoombYoooKZ3o0_mbYOl3og6P
o`03ofjQoomjZ?ooNZSo00;oOk3o00?oNJ_oogbXoomlZ?l00_mlZ?l2oh>ao`06ohVioon;]_ooRkKo
ohZkoon;]_ooU/Go0onHa?l2ohbjo`CoZLko0_nC^Ol01OnIa?oo[Lcooig3oonM`oooWlKo00;o[<oo
0_ngeOl2ok;?o`04ojk;oonacOoo[l_ooj_=o`?o]<co0onhf_l00onjfOooan3oolOPo`02okoHo`;o
amko00?ob^3ool?Tooo0hOl00_o3i?l2okkQo`;oa>?o0oo:iol00ooGkoooa>SoolCXo`02olCXo`03
ol;Vooo0hooo]][o00;o]][o00Coa^SoolSYooo8jOoob>Wo0_o<k?l01Oo?kOoobn_ool_[ooo?jooo
bn_o00;oanWo0_o6j?l01oo5j?oobn[nol7SlonnhoSo`^Cbol?Tm?nggo<0=?ooool00onRXZ;og=cL
ooooo`0Zooooo`03ohV9ROofm_Kooooo02_ooooo000kooooo`03ookno_n5QHGon?Sh01oooooo0_nh
RmH01_n=K]SoSg3Kohm_gOn?KmgoTW;PofiRi@;oKV[Z00?oKW;`oficlOm^Lo400_mkQ?h02?n6Sooo
Q8googf5o_mmQOkoQXgoohF<oon:TOooTISo0_n<UOl2oifUo`;oXJWo00?oXjooojRboonX/_l00_nf
`?l2okg3o`;o`lOo0_oCdOl2om7<o`CofmGo00?og]Koon?Gooo[gOl00_o[gOl00oodi_ooo>7ooocQ
o`03ookWo@04oooJg?oogMOoom[EoooJe@;oom;>00Koom;?ooo4aooo`lOool?7oonm/OojZjd2ooNU
Y@03oofaWoon/Z7onKVE00;ojZN000GookfTooo6__oogNCoomgToooIi`02oooTk`;oonG/00KoonO/
oooRj_ooiMooonGOoooTe_oogl`2oo_Qc@;ol^gY00CokNcVono^k?o_k^coknk/0oo^l?@01?o^k^oo
k>gZonS`mOoXkN/2omoWgP08omoWgooCi=ood^COolgPfoo<hMko`N?boj3Dm_mm__l2og^lo`05ogbm
oomf^?koO[googRioomd]ol00_mf^?l00omn_OooNkcoog^lo`02og^lo`;oQLCm0on0`?L00on3`_Wo
ooooooooo`0Iooooo`;oKZ;j00GoKYCeofjHo?m^U_ooKYKoofjHo`02ofjIo`03ofjMoom^Y?ooKYWo
00CoKYko0om^Xol2ofjPo`03ofjOoom^X?ooKZ7o00;oKZ7o00CoMJSoogn`oomo/?ooNJ_o0_mm[ol0
1?meZ?ooO:SoogbXoomj[ol2oh>ao`03ohVioon;^oooRk_o00;oU/Go00?oT;oooiS4oonHa?l00on<
^_l2ojK?o`06oic4oonIa?ooVLCooiW4oonVcoooVl;o0onOa_l01OnXboooY<coojg?oon_c_oo[/_o
00CoZlgo0on]d?l2okSJo`;o^]Wo00?o^MOookWKoonof?l00_o0hOl00oo1hooo`nCool?To`02ol7R
o`03ol7ToonnhOoo_^7o00;oa>?o00Koa^OoolOYooo7jOooa^WoomC^oooAk_l2olKXo`;o`>?o00Go
`N?ook_Roonkh_oo^n;ook[So`02olGYo`06olc/ooo4j?oo`>OoolWZooo;jooob>[o0_o;j_l01?o2
ioooaNSoolGXooo5j?l3okkSn003okkQk_n_fNcooooo03Cooooo00?oUYJFonSXj?ooool0:Oooool0
0oono_koPH61ooooo`0/ooooo`00>oooool00ooZj^[oTY:Booooo`0Oooooo`07ojb3fOnFM=SoSFkH
ohe^f?n>KmcoPFKNoh=Wg`02ofiRi@03ofiZj_m^L_3oKW?a00;oPHSo00?oNhCnohJ?oon4SOl00_mm
QOh00on6SOooQHcoohN?o`02oi6Ho`04ohbEoonMYOooXJWooj6Yo`;oXjoo0_nX/_l2okK0o`05ok:l
oonm`ooo`lOool?7oooCdOl00ooAc?l2omOFo`;ofmGo00?og]Koon?Gooo[gOl00_o[gOl2ooCVo`Co
o^Om00CoonC_oooVjoooi^_oom[E0_ood/h2ooo4a`;ool?700Ooo[W0ooZ[[OogYJGomjFUoofaWoon
/Z7onKVE00;ol[^A00GookfTooo3`Ooo`KOool6goonn/002oooTk`;oonG/0_ooh^X2oooUg`04oooT
e_ojf/3onn7=oo_Qc@;ol^gY00?ol>k^ooG_koockNT00_ockNT01_o^l?Cok^k_onc]j_oZkNcoj>k_
onG[i`;ognON00GodnCOolkPf_o>h=[ocN;NokcIf004ooooo`?oMKKo00?oMkSoognonoooool0:ooo
ool01_m^V?WoKYSlofj@lom^V?coKY;fofjAm`;oKYgo00?oKZ?oofjPoom^Vol00_m^X?l00om^W_oo
KZ?oofjLo`03ofjOo`;oKZ3o0om^XOl01omk[oooNk3oog^`oomj[oooOJooogZ_oomeZ?l00_mj[ol0
0oml/OooNk3oohFio`02oh^ko`04ohZjoon@_oooT;oooiS4o`;oVLCo0_n=^_l00onEa?ooY/oooiK5
o`02oiW4o`;oVl;o00CoUl?ooio6oonOa_ooY/ko0_nTc?l3ojg?o`?oZlgo0_n`d_l02?n]d?oo]=Wo
okSJoonhf_oo[m7ook[IoonefOoo]]Wo0_nifol2okoRo`04ol7Sooo0hooo`>?ool3So`;o_^7o0_nn
h_l2olOXo`05olOYooo4j?ooa^WoomC^oooCkOl00oo5i_l3okcRo`?o^^?o00CoaNWool;Xooo2j?oo
_nKo0_noiol01?o:j_ooa>Sool?Xooo6j?d2olCVo005ol7UoOnnhoSo_^?hokoRl_n^foD0=oooool0
0on:RX[om?Cdooooo`0Yooooo`03ooCdm?n:RX[ooooo02cooooo000kooooo`03om3@d?n/[:cooooo
01oooooo00[o[8?IoiIdf?n=K]SoSFkHoh5VgOn1I]koPfOOofiMgom^H^GoKV[Z0_m^L_02oh6=o`;o
QY3o00CoOXSoogf5o_mmQOkoQXgo0_n8UOl3oi2Mo`03oibWoonT[oooY:oo00;oXjoo0_nX/_l2okK0
o`03ok:loonm`ooo`lOo00;o`lOo00?oal_oom7CoooGe_l00_oGe_l2omWCo`?oh=So00CojmgoooCV
ooodi_ool=_o0ooniod00oonhocoonC_oooVj`02oooVj`07oooLgoood/koolC7ooo4aooo`lOoo[W0
ooFV]003oo^^/@03oongYoon/Z7onKVE00;ol[^A00Goo;VJooo6__oo`KOool6goonn/002oonj[003
oonmZOooingoon;Z00?oonGO00SoomcBoo[J`?ojf/3onn7=ooCL`Oo]k>Koknk/ooG_k`?olngY00Go
lNWMonk^kooXk>Soj>cXonG[i`02omoWg`05omOOcoo>h=[oc^3JolgPfOnlf=L0>Oooool00oo7O;?o
KY;fofjAm`02ofjAn0;oKY_o0om^WOl01?m^XoooKYgoofjMoom^Wol2ofjTo`06ofjRoom^X?ooKZ3o
ofjQoome[_ooMjoo0omk/?l00omj[oooN[3oogZ`o`03ogZ`o`04og^`ooml/OooP;;oogbao`;oQ[[o
0_n2^Ol3oiW4o`?oULCo00OoWL_ooiW4oonIa?ooVLCooiO3oon;^oooWlKo00;oY/ko0_nTc?l00onL
`ooo[Looojg?o`02oj_=o`06ojG>oon`d_oo/=;ook3Boon[dooo]=Wo0_n]dOl00oncf?oo]]WookKI
o`02ol3Qo`03okkRoonoh_ooa>?o00;ob^So00?o`>?ookgQoonnh_l00_nnh_l00onmhooo`nSoolo/
o`02olKYo`?o^N?o0_nmhol3okcRo`;o^^?o0_ndhOl01?o2j?oo_>GookcUoonliOl2ok_To`08okoU
ooo3iooo`nOool;Un_o2i__o`>GlokkSn?nggo@hooooo`03oogmoOn1PH7ooooo02[ooooo00?oj^[Z
oiFEUOooool0;?ooool003_ooooo00?o][JfolK6a_ooool07oooool01?n_QMKoPVOJogmUfomoIM/2
oh5Vg@06oh5Vg_mkH]goKV[/ogEln?m^MoKoL83m0_n1SOl2ohJ@o`03ogj8oommQoooOHOo00?oQYCo
0on@WOl01?nLYoooY:ooojB_oonT[ol2oj>_o`03ojRboonf`?oo]/3o00;o/[co00Co^/3ool?7ooo6
coooa/oo0_oAdol01?oAe?ood];oomWCoooIdol3on3Ho`;oi^7o00Com>KooncMoooniogoo^Om0_on
ho`02?ooi>ooonK[oooVjooog=ooom7HoooLgoooa<Ooom3I0_on^<02ooFV]005oo^^/Ooo^[7ookNW
oobnWOok_I/00_ob^i402?ol^I[ooknVoob_Z_oo`;Oookj`oonl/Ooo^ZcookfY0_oo`:@3oooUg`07
oooLd_ojf/3on][0ooCL`Oo[g/GoknOHooG_k`03oo?]j@04ooK/j?oajMgolNWMonS/j0;oiN_W00?o
incXom_Qd_oCgLl00_oBh=H00onnf]Woooooooooo`0kooooo`03olMk/_m^TOSoKYKe00;oKYKe00?o
KYgoofjJoom^V_l00_m^Xol00om^X_ooKYcoofjLo`03ofjRo`04ofjToome[_ooL:Ooog6Xo`;oNk3o
0_mj[ol02?mj/?ooNk7oogZ`oomj/?ooNk7oogbaoomk/OooO;7o0on6^_l00on2^OooPk[oohk3o`02
ohk3o`04oh6coonMboooWL_oohZmo`;oU<Co00?oSKcooh^koon;^ol00onVc_l01onA_?ooX/cooj;<
oonRc?ooY/koojS@oonXdOl01?n[dol01?nXd?ooZ=7oojSAooncf?l3ok;Jo`05okcQoonoh_oo^=go
okSMooo:j?l00_o3j?l2okoRo`?o_N?o00GocncoolGYooo5jOoodNgookWSo`02ol3To`05okgSoonl
h_oo_>;ookcRooo1i_l00_nni_l2okoVo`03okcUooo0i_oo`>Ko00;o_nGo0_o3iol01_nni?go]n7j
okOQn_o2i__o_n;`ojkKlSWooooo00?ol_;bohb<S?ooool0:_ooool00ooOgmooWinOooooo`0/oooo
o`00>oooool00onLW9coh>3Pooooo`0Nooooo`03okF9f?n_QMKoPVOJ00;oOfGK00GoPFKKoh5VgOn1
I]koKUoSofiWj002ogEln003ogb5oon1SOooPHgo00;oQY3o00?oQ8koogj8oommQol00_n<U_l01?n8
UOooT9gooi2Moon@WOl2oiBVo`;oY:oo0_nT]?l00on[_?oo/L3ook70o`02ok:lo`05ok_8ooo3aooo
_L[oolK?ooo1bol00_oAe?l00oo:c_ood];oomWCo`02on3Ho`;oi^7o00CoimSooncMooo/g?ooo^Om
0oonho`00oooi?[oomSToooHi002oooAf0?oom3I0_oo`]000ooj^Loonjjaoo^^/@02oonj/@0<oobn
WOok_I_ol[fCoo>oU_ol^I[ooknVoob_Z_ojZ9Sool2goonn/?oo^ZcookfY0_oo`:@2ooo?^@06oooU
hoojf/3on][0oo[J`?o`gL?ojmk50_ofkN/02_ockNWom^cXooK/j?ocjnCoknSLongVeooXkN_oincX
on3Vg?oSjN82omSMbP03om;Pe_o7gMOooooo043ooooo00KoKY?hofjFmOm^S_OoKXkgofjQoom^X_l3
ofjQo`03ofjOoom^V_ooKY[o00?oKZCo00CoL:OoofjToome[_ooMZoo0_mg/?l01?mk/OooN;3oogR`
oomj/?l3og^ao`?oO;7o0_n=`_l01On3^_ooP[Cooh:doon1/oooU/Co00?oWL_o00?oS;_oohfloon=
_?l00_n=_?l01?nC`oooS[goohfloon=_?l3oio<o`08ojK>oonSd?ooZ=7oojSAoon[doooY]3oojWC
oonXd?l3ojSAo`06okcPooncfOoo/mWookcQoonoh_oo^=go0_nbgOl01?o3j?oo_n;oolCWooo4iol2
okgSo`;o`^Oo00?oaNWoolOYoonmiOl00_nmiOl00oo0i?oo`>OookGQo`03okKRo`;o_>Go00?o^nGo
ol3Woonmi_l00_o0i_l2ok_Uo`03okgUoonghO[o]n7j00;o]n7j00?o]Mohooooooooool0>Oooool0
0ooVi^KoV9RHooooo`0Zooooo`03omGEeOnZZZ[ooooo02cooooo000jooooo`03oogmoOn4Q8Con_[j
01oooooo00?oXWcLoiMegOn2ImX00_moIM/03omeG]coLEcLofiJgOm^H^CoKVOXofi^k_meO?SoO8Go
og20oOn1SOooOh_oohJ@oon4S_ooN8Googf7o`03ohbFo`;oT9go00?oUJKooiBVoonDY_l00_nR/Ol0
1?nT]?ooZkcooj^loona`?l2ojnoo`;o/L;o0_nmb_l01?o6cooo`L_ool7;oooAe?l2ol[>o`03om;B
oooPf?ooi^7o00?oimSo00Cok=gooncLoooiiooonNOo0_oohoT01Oooi?[oon?ioooKm?oofNKoom7H
00;ool[E0ooo`]000ooj^Loookg3oonm``02oono^0;oo;jM00Gol[fCoo>oU_ooaZ_ooknVoob_ZP02
ooZXV003ooZ[U_oo^ZcookfY00;ool2T0_oockT03?ooel7onm[0oo_J`?okf/3ol=:_onoWf?ofkN_o
mng/oo[/joofjMkoln_TonoXg0;okNKG00OoiN_WonO/j?oPi]coh]k9omWJ`ooHgL[oamgG04Cooooo
0_m^R_82ofjBm`04ofjFoOm^XOooKZ7oofjQo`;oKYko00?oKZ;oofjToom^Y?l00om^Y?l00omf[ooo
Mk3oogN`o`04ogN`o`03ogJ_oomh/?ooNk7o00CoNK7o0_n;`Ol2ogndo`;oS/;o0_n9^Ol3ohbko`?o
SKco00CoU<Coohjmoon>_OooSKco0onOc?l2oj?@o`;oY]7o0_nVd?l00onScoooZmOoojSAo`02ojSA
o`03oic;ooncfOoo_>7o00;o_>7o0onbgOl01_ncgOoo^N;oolCWooo0i_oo^n;ool3Vo`;o`^Oo00?o
_>?oolg[ooo=jol00onmiOl2ol3Wo`05okKRoonbh?oo/^3ook3Ooonihol00_nii?l00oo0i_oo_^Go
okkUo`02ol7VoP04okCPo_nih_co^>;moj_IlCgooooo00?ofMWIojFUYOooool0:_ooool00oo;bl_o
];Bdooooo`0/ooooo`00>_ooool00ooXj>SoU9BDooooo`0Oooooo`03oj=mf_n;KM_oPVOJ00?oM5kL
00GoLEcLofiJgOm^H^CoKVOXofi^kP02ogEln007ogb5oon1SOooP9Cooh2Doon4UOooN8Googf7o`04
ohbFo`;oUJKo0onDY_l01?nR/OooY;Cooj^loon[_?l2ok70o`03ojnooona`_oo/L;o00?o_L[o0oo1
bol2ol[>o`03om;BoooKf?ooimSo00?oimSo00Cok=coooWWoooiiooonNOo0_oohoT3oooKm0;oomWV
0_oob]D2ooo2d0;on[W?00Woo[k?oonm`ooo_kSooknhoobnWOok_I_ol[fCoo>oU_ooaZ/00_oo^[X0
1ook[J_onZRHooZ[U_om/IkonjnFooRdT?ol^IX00_ooe[l03_ooel7on]g6oo_J`?okf/3oj=6^onoW
f?ofkN_om^cXoo[/joofjMkomnOIonoXg?o[iMKokNKG0_o/imT2on;Nb@03om?E_Oo4d/3ooooo04Oo
oooo0om^T_L00om^U_goKYkoofjMo`02ofjMo`04ofjRoom^WoooKZ?oofjPo`;oKZ?o0omg/?l01?me
[_ooMZooogJ_oomg/?l3ogR`o`;oNK7o00?oRl7oogngoomo]_l00_mo]?l2oh2eo`?oRKWo0_n;^ol2
oiW:o`08oi33oonDa?ooRkgooh^moonAaOooT<Cooio<oonQcol3oik;o`?oXm3o0_n[eol2ojoHo`04
oic;oonTdooo/mWookcQo`?o^N7o00Co/]gookOQooncgOoo^N;o1Oo0i_l2okcSo`;ocN_o0onki?l0
1_nfh_oo_>Gook_Uoonni_oo^>?ookKRo`?o/^3o00Co_^GookoVoonfh_oo]^;o0_ndh?h00onYfOOo
ooooooooo`0mooooo`03olg=cOna/K7ooooo02[ooooo00?o`<30okjn__ooool0;?ooool003[ooooo
00?oc/k>ojj^[_ooool07oooool00onSOM[oOVCNogMPg@03ogANg004og5Lg?m^F]goKV;TofiUj0?o
KWcj00CoMh[oogjAoon2UOooP9Co0_n4UOl00omjSoooQ9SoohBHo`02oh^Mo`03oiF[oonDY_ooU:Ko
00;oU:Ko0_nT]?l3oj^lo`03ok30oon__ooo/L;o00;o/L;o00?o_L[ookK4ooo1bol00_o1bol01?o:
d?ood]Coom;DoooBe?l2om_Ho`;oimSo0_o/g?l2ooWWo`05ooOMoooofoCoom_doooKm?omf?D00_oo
fNH2ooo:e@0:oog:hooe`nSonLCRooZicoon_/oookg3ooo1`Ooo_kSonkfLoo^mV`;ol[fC00Con[nL
oonj^_oo^[[ookVl0_oob[h01?om/IkonjnFooRdT?oh]902oooF_`;on]g600Konm[0ooKMa?oXdJko
knOHooO]k?ojk>/2ooKYgP03ooOWfOo/h/kojnGF00;ok>OI00Coj>?@on;NbOoRg/WodmFmBoooool2
ofj@m0;oKY3i00CoKYOlofjMoom^WOooKZ;o0om^X?l2ofjVo`;oKZGo0ome[_l3ogN`o`;oLj[o0_ml
/_l01omo]oooOkKoognfoon0]OooO;Coog^boon2^Ol00on9^Ol3oiW:o`06oi33oon;_OooRkgooh^m
oonAaOooT<Co0_n<_ol02?nQcoooW<_ooic;oonNb_ooYM;ooj;?oonPc_oo[]Oo0_n_f?l3ojCCo`03
ojgJoonihOoo^N7o00;o^^;o00?o^N7ookWRoonih_l00_nbh?l2ol3Vo`06okCQoonlhooo_>?ook?P
ooo4jOoo_nKo0onni_l2okSSo`03ojkNoonhhooo]^;o00;o]n;o00Ko^>?ookGQoonoi_oo]^;oojoM
o?n_g?Q1ooooo`03ol71`Onm_Kgooooo02[ooooo00?o][JfolW9bOooool0;?ooool003[ooooo00?o
];BdolS8b?ooool07oooool00ommHmgoOVCNogIOg003ogANg005og5Lg?m^F]goKWCcofi`lOm^M_H0
0_m^O?X00omgR_ooOY7ooh:Eo`02oh2Do`03ohBEoomjSoooQ9So00;oQ9So0_nEZol2oi>Vo`;oU:Ko
00?oX[Kooj^loon[_?l00_n[_?l01?n_`Ooo//Cook;4oon``ol2ojo2o`;o]/Co00Co`L_ool3:ooo0
b_oobLoo0_oBe?l00ooCe?ooblkoom_Ho`02omkPo`05oncLooo`hoool>?ooooSnOo`i_l00_oofo@2
oogHm@04ook@jooodN3oom7Pook;i0;omL?X00OonLCRook5f_onaM[ool71oono^?ooaZoom;jF00;o
lKZ?00GookZjoonk^_oo^k[ookVlooo:_P03ooo:`004oooB^_oh]93olk^Boog6Y`;on]g60_ofgL@0
2oo[eKCon^[SooCZgooik^kom^WNooOWfOodi]Ook>;>on_Ue_o/imWokNOJ00;oiN3;00?odmFmoooo
ooooool0C?ooool4ofj@n@03ofjGo?m^X_ooKYoo00;oKZ3o00?oKYooofjVoom^Y_l00_m^ZOl01Oma
[OooM:googB]oomg/?ooN;7o00?oKjWo00?oKZKooh6ioon1^Ol00_mo]ol2og^bo`;oP[Wo00?oPKSo
oh:hoonLbol00_nLbol01?nLb_ooR;_oohRkoon9_?l2oiG6o`;oS;oo0_nQcol2oik:o`04ojGBoonL
c_ooW<kooig?o`;o[mSo0_nTdol01?nUdooo[MWoojgIoon]fOl2ok[Ro`;o/=oo0_nbh?l2ojkMo`04
ojcMoon]gOoo[MgoojkNo`;o/Moo00?o/^3oojkNoonfh_l00_nghol3okKRo`08ok?QoondhOoo]>7o
okGQoonbgooo]=ojojgLoOn[ene2ooooo`03okFe]Oo9bLWooooo02[ooooo00?oZj^[om?Cdoooool0
;?ooool003[ooooo00?oVYZJon;Rh_ooool07oooool00ommHmgoOVCNogIOg002ogANg006ofiWj_m^
KNkoLEcLofi[kOm^L?7oKWKf0_m^O?X01?mgR_ooOi;ooh:Eoon2UOl2oh2Do`03ohBEoon4VOooQ9Wo
00?oUJ_o00?oSj?ooi>VoonCY_l00onR]_l2ojZmo`;o[l7o0onba?l2ojo2o`?o]/Co0_o0b_l01?o:
d?oobLooom?EoooCeOl2ol_>o`04onCJoooSf_oohm[ooo3So`Col>Ko00Goom_doogHmOomf?Goo]3[
oooAh002ook;i0;omL?X00?onLCRook5f_oocmH00_oocmH01_ooe/Oom;jFoo6jSooa^Xoook^joonj
^@;ookVl0_oob[h2ooo:`009oooB^_ohcZgonLn_onW8WoojfKoonN7<ooKMa?oXcZWoi=6_00;om>[O
00Som^k]ooK]j_objMkom>KGoncRc_o`i=7ok^SLonSSd0;oiN3;00?oe]Jlooooooooool0C_ooool0
1_m^S?;oKY3iofjDm?m^T_GoKYOlofjGn`;oKYoo0_m^YOl2ofjRo`;oKZOo00CoLJcoofjYoomaZooo
LJ_o0om^Y_l00oma[OooPKWooh6io`02ognfo`;oMk3o00GoNK3oogfboomm/_ooOK;ooic;o`02oic:
o`04ohbmoonCaOooTlGooiC6o`;oTL?o00?oU<OooiW6oonIa_l00_nNb_l2oj7Ao`?oWLoo00?oZ]So
ojGCoonUdol00_n/fOl01On[fOoo/MkoojoKoon_fooo/Moo00?o[mko00?o[]goojcMoon/gOl00_n]
gOl01OnVfOoo]N;ookGRoonah?oo/=oo00;o[mko0_n]gOl00onchOoo]^;ooj[Ko`02ok7Oo`03ojSJ
oondgoWoZMO^04Cooooo00?oZJVYomGEeOooool0:_ooool00onQXJ7ogMgMooooo`0/ooooo`00>Ooo
ool00oolo?coQ8B4oo_kn`0Pooooo`06og]Rg_mmHmgoMUoLofiUj?m^InWoKVOZ0_m^KNh00om^Jngo
KWCcofifmP02ofilnP03ogn@oomgR_ooPYGo00;oPYGo00GoP9Cooh>Hoon4VOooQ9WooiJ[o`02oiF[
o`;oSJCo0_nCY_l2oj2do`04ojRkoonZ_Ooo[L3oojo1o`?o//Co0on_`_l2okK4o`?o`<[o00?obM7o
om?EoooCeOl00oo;c_l00ooTf_oohm[oon?Jo`04oo?Mo`05ooKPooomf?GooMSeooWJoOocd_h00_on
bn@2ooG3j003ooW4h_onaM[ooloF00;ool_D00CoomK7ooBnU_oa^XoolKZ?0_oo^[T2oooAeP;oomSE
00CoolZnoooAa?ood;Son<j]0_o_bjD01oo[e;?onN;?ooKMa?oXcZWoglZSooCZgoofk^d00_ofkNX0
1OobjMkom>KGoncRc_o`hm3ok^KF00;oiN3;00?ogM>dooooooooool0D_ooool00om^T_GoKYGeofjE
m@02ofjEm@04ofjRoom^YOooKZ;oofjRo`;oKZOo00?oKZ_oofjYoom^ZOl00om_[Ol2og6]o`04ogB`
oomo]_ooOkKoog^eo`CoN;7o0_mk/Ol01?n2^OooUl[ooiO:oon<_Ol2oi?5o`05oi73oon=`oooSL?o
oiC7oonBa_l00_nCb?l2oj7Ao`;oWm3o0_nMcol00onOdOooYMOooi_Ao`03oi_Ao`05ok7Noonagooo
[]koojgMoonbh?l00on_g_l00on[g?ooY]WoojKIo`02ojKIo`05ojCHooneh_oo]N;oojcMoon`gol0
0_n]gOl2oj[Ko`?o/]kl00?oZ][lok7LlOooool0AOooool00onMWIgohN7Qooooo`0Zooooo`03oiNG
UooXj>Sooooo02cooooo000iooooo`03onKVi_nFUYKooooo023ooooo00SoUWCPog]Rg_m^INSoKVGX
ofiVjOm^InWoKVOZofi]kP;oKV_]00?oKWCcofifm_moUOl00_moUOl4oh:Eo`;oPiSo0_n4VOl2oiJ[
o`;oSJCo00KoTjKooindoonO]?ooWkCoojNmoonZ_Ol2ojg0o`Co//Go00Ko[l?oojg1oonea_oo]/Co
okK7oonocOl2okc:o`03olWAoooCeOooblko00;oblko0ooTf_l01?o/gooolmgooo?MooocgOl2ooKP
o`05oo?Foooif_golm;noo?Bo_onbn@00ooe`nP02?onaM[ool_Dooo;e?oobmCoolRnooBmUOod_YKo
l[Z?0_oo^[T2oooAeP;oomSE00koom_EoooB^_ood;Soom2hono;YOoYb9oojmBcooWRcoocg<;oj<jY
onC?Z_odj]oom^k]ooK]jP;ol^WN0_o/h/h01OoZhLcok^KFonGNb?oUh<_oem2`05Kooooo00GoKY3c
ofjGn?m^TOGoKZ3oofjKo@02ofjSo`03ofjPoom^XOooKZ7o00CoKZ_o00?oKZ7oogF_oome[ol00omf
/?l00omk]OooL[3oog:`o`02og:`o`04ogBaoomm^?ooOKSooh:jo`;oRL7o0on<a?l2ohg3o`;oT/Oo
00?oTlSooiC8oonDb?l01_nNd?l00onUeoooZMWoojWIo`02oi_Ao`?oXmOo1On[g?l00onihooo_NGo
okgUo`02ok7Oo`05ojcMoon]gOoo[MgoojSKoonSf?l00_nXf_l3ojOJo`;oZ][kB?ooool00onATI7o
kNg]ooooo`0Zooooo`03ohb<S?obl_;ooooo02cooooo000iooooo`03olc<c?n`/;3ooooo023ooooo
00Oob9b0og]Rg_mkH]koKVGXofiVjOm^InWoKVOZ00;oKVg^00?oKV_]ofidlom^M_H01?moUOl3oh6F
o`;oPiSo0_n4VOl2oiJ[o`03oiBYoon=Y?ooUZko00?oWkCo00CoZ;goojBjoon]`?oo[L3o1OnbaOl2
ojg1o`03okG6oonfaooo]/Oo00;o_<[o00?obM7oom?Eooo;c_l00_o;c_l00ooOgOooiMgooncOo`03
oncOo`05oo?Mooofh?oolmKooo?Foooif_d00_ocd_h00ookdoCom<ggooKAn003ooSBn006oooHjOoo
e/OoolRnooo</Ood_IGol;J;0_ooel`00ooodMKoomSEoooHe@02oooKe@;oomk@0_ohcZd02OoYb9oo
jmBcooWRcoo_gLCokmJfonoH^oo^hm7om^k]ooK]jP02oo;YgP06ongPbOo`hm3ok^KFonSQcOoUg/So
iN3;F_ooool00om^W?goKZ3oofjKo@02ofjSo`03ofjLoom^X?ooKZKo00CoKZ_o00CoKZ7oogJ`oomf
/?ooM[3o0_mi]Ol01?mk]OooMJooogbgoomb/?l2ogbco`03ohBmoomd[oooR<7o00;oR<7o00OoQ[go
oh_3oon=`oooSL?ooi;7oonAa_ooS/Go00;oTLOo1?nKcol3oic@o`03oi[@oon^gOoo[]go00;oZ]_o
00OoX=GoojkNoonSeoooXmOoojGIoon[g?ooW]Go00?o_NGo0_nTf?l00onbh?ooZ=[oojSJo`02ojgM
o`;oZ]_o00?oZ=[ooj?GoOnQeOT0B_ooool00on5QHGonOWiooooo`0Zooooo`03oh:2P_olo?cooooo
02cooooo000iooooo`03ok:b/_o:b/[ooooo023ooooo00Cob9b0og1Kgom`FmooKVOZ0_m^I^T01om^
J^goKWWiofiooOm^OogoKWclofj5oomhTOl00omoUOl01_n0U_ooPIKooh6Foon1U_ooQigooh>Ho`;o
T:Ko0_nDZOl00on=Y?ooUZkooiJ^o`02oindo`;oZ;go0_n]`?l5ok;5o`?o[L7o0_nfaol3okc:o`04
ol??ooo;c_oob];ool[Bo`?ogmgo0_o/gol2oncLo`04onKKoooce_oolmKooo?Fo`?olm;n0_ofdOP3
ooSBn009oooHjOoog^?oomkSoooKbOod_IGol;J;ooo9]_ooelcoomGI00;oomSE0_oofmD03_oog]3o
on;CoooRdooaf;_oj]Feon_D/oo]glSokmg4on3=Z?oTdk?ok^?AooK^kOofkN[ol^WN0_o]h<T01OoY
g<?ok^KFonGNb?oUg/SofM2_05gooooo00GoKYgnofjHo?m^WOcoKYglofjQo`02ofjVo`06ofj[oom^
YoooKZOoofj[oom^[OooKZWo0omi]Ol01?m_[OooOkOoogfeoomm^?l2ohBmo`;oM[7o0_mo^Ol3oh_3
o`;oRL;o00GoS/Goohg4oon=a?ooT/SooiO<o`03oi[?o`;oY=Ko0onJd?l01?nUeoooX=Gooj3Eoon^
gOl2ojgMo`Co[mko0_n[g?l01?nhhooo[mkoojoNoonbh?l2ojGIo`05ojgMoonOeOooWmGooigCoOnW
f?P0Boooool00ooinOWoQHF5ooooo`0Zooooo`03ooShn?n7QhOooooo02gooooo000iooooo`03oiRH
V?oTi>Cooooo023ooooo00WoRVcQog]Rh?m^In_oKVO[ofiVjOm^K_3oKV[]ofiinOm^POl00_m^Ood0
0om^O?coLHOoogRAo`02ognEo`03oh2Foon1U_ooPIKo00?oQigo0_n>Yol3oiBYo`;oUZko0_nO]?l0
1?nX_OooY[coojBjoon]`?l3ok;5o`?o/LGo0_n[`_l2okK7o`05okG8oonlb_oo]/OookK7ooo1c?l0
0_o:d_l4omoMo`;ohmgo0_o/g?l2onKKo`04oo?Fooocd_kolm;noo?BoP;om]7h0_ohd_P00ooieOSo
omSYoooNh`03oooKb@03ooS2W?oe]XooolVf00;ool>l0_oog=X05OoofmGoon;CoooRdooafK_oj]Fe
on_C/_o[e;?om^CConoMa?oPcJSoi=>cooO/jOogk>Somn[SooKZh_o^h/gok^3:onkQcOoXhLgoiMk8
onKOb01Qooooo`?oKYog0_m^Uo@01?m^X?koKjcoofjVoom^Y_l2og2]o`04ofjZoom_[OooKjgoofn]
o`;oOKSo00GoLk7oog2^oom`[_ooL:koogbgo`02ogjio`;oS<Co0_n9`_l01?n:`_ooR<3oohS0oon8
`?l3oiK<o`;oX]Go0onSe_l4oikDo`04ojkMoon]gOooZ]_ooj[Ko`;oX=Ko0on[g?l3ok;Po`03ojCH
oonUfOooVm;l00;oXmOoC_ooool00oo]kNgoTI6Aooooo`0Zooooo`03ong]kOnATI7ooooo02gooooo
000hooooo`03oo_knon4Q8Coo?cl027ooooo00GoSFkQog]Rh?m`FmooKVO[ofiTj002ofi^l006ofii
nOm^POooKX7oofj1oom^OogoKWcl0_mhTOl00omoUOooPIkooh6No`04oh:Oo`03ohZSoon>YoooSZOo
00;oT:_o0onF[Ol2ojRmo`;oY[co00?oY;[ook;5oonbaOl01?naaOl2oj_2o`04oj[1ooneb?oo]LSo
okG8o`;o]/Oo00?o`Lcool[Booo:d_l00oo=e?l00ooOgOoohmgoon?Mo`02on?Mo`?oi]_o0oocd_h2
onkJo`06ooSBn?oieOSonMGhooWEn?oodmcoom_90_oobkh01?oh`Ycon;fHooo9]_oog/h3oooLfP?o
on;C00_olM^oon[E]Oo[dk;ojm>bonoMa?oPcJSoi<jYonkSdOogk>WomncXooOZh`02onkRc@05onWL
`_o^hLgoj>7=onGNb?oMeKP0IOooool00om^UoCoKY[hofjQoP02ofjNmP04ofjRo?m^Y?ooL:goofjX
o`;oKZco00GoL:koog6_ooma[oooLJooogFbo`02og2^o`04ogbgoomn^_ooO[[ooh2ko`;oRL;o0_n;
a?l01_n6`OooTl[ooiG<oon@b_ooP[oooi;;o`;oUloo00CoX]KooigDoonMe?ooV];o0_nIdOl01OnJ
d_ooY=SoojCHoonIdOooZmco00;oYMWo00OoY][ooj3FoonMdoooWM?oojKIoonWfOkoW]?l057ooooo
00?ohN7QoifMWOooool0:_ooool00ooShn?oW9bLooooo`0]ooooo`00>?ooool00ooTi>CoV9RHoooo
o`0Qooooo`;oSFkQ00CoKUgRofiem_m^MOKoKW?d0_m^LO<00om^MoOoKX7oofj1o`02og2Bo`?oN9Ko
0_n1W_l02_n0WOooPYoooh:Ooon2WoooR:CoohjWoon8Y?ooTK3ooi2[oon<Y_l2oiJ]o`;oZ;go0_nV
_?l01?nT^_oo/<Oook37oonZ`Ol2ok75o`;o]<So00?oZl;ooj[1oonZ`Ol00_neb?l3okK7o`07ol7<
ooo:d_oocMCoolgDooo<f?oogmooomOHo`03on?Mo`;oi]So0_o/g?l01?oZe_ook][oonkJooo]f?l4
ooCLo`08oooSn_oobkkool^nooo;__oh`Ycon;fHooo3_?oog/h2oooLfP0<oooRgooljN7oknCBoo_U
f?oafkooj]Feon_C/_o^e[Kok]2]onK@[?oTcZWok^?A0_ogk>P00oofj^;ok^;=onkRc@02on[M``;o
im_000?oelZVooooooooool0Ioooool2ofjSn007ofjQnOm^X_coKZ;lofjRo?m^Y?ooKZSoofj^o`03
og6_o`;oNkSo00?oMkKoog:aoon4`?l00_mn^_l01Omi]oooQL3oohK1oon6`OooS/Oo00;oRlKo0_n@
b_l00onIdOooS/[ooigDo`02oigDo`CoVM7o00KoV];ooiWAoonIdOooX]OooiK?oonPeOl3oigCo`03
oikDoooooooooooo05;ooooo00?oeMGEojVYZOooool0:_ooool00ooHf=SoYZJVooooo`0]ooooo`00
>?ooool00oo:b/[o/[:booooo`0Qooooo`;oSFkQ00CoKVkaofibm?m^MOKoKWGf0_m^LO<01?m^NOWo
KX;oofj2oomgV?l2og2Bo`;oN9Ko00CoOYgooh6Noon0WOooP9go0_n2Wol02_n4XOooR:CoohRToonE
/_ooTK3oohVWoon<Y_ooUZgooj6ioonX_Ol2ojJlo`06ojBjoon_a_oo[lKoojo6oonZ`Ooo/LGo0onb
b_l00onW`oooYL7ook?:o`02ok?:o`04okC:oonfaooo_];ookkBo`;oc=So00KoaM;oomoOoooOgooo
emgoolcCoooRfOl2onKHo`04oncLoooZe_ooj]KoonkJo`;okMSo1?odg?l01Oooho[oonWcoooYlooo
bkkon<:L00;on;fH00Goomk>oooRgOooh]goon;OooWZh@02oo_Uf0;ojLfX00gokmRiooOC]?o]dJoo
j<bUonC>ZOo_fKconNcYoo3Zh_ockN_ok^;=onWL`oo`glSoj]g400;oim_0K_ooool3ofjRo003ofjT
oom^X_coKZko00?oKZgo00?oK[3oog^hoomb/Ol00_n4`?l2ogZio`;oPl3o00CoS<Kooh?1oon<aooo
R/Ko0onCcOl01OnIdOooV];ooi[BoonJd_ooTlgo00?oW]Co00?oVm;ooi?=oonCcOl00_nCcOl2oi?<
meOooooo00?obLW9okFe]Oooool0:_ooool00oo>c/ko/;2`ooooo`0]ooooo`00>?ooool00on`/;3o
c<c<ooooo`0Rooooo`06ohe^hOm^K_7oKVkaofibm?m^MOKoKW?e0om^QOl00om^P_ooMiSoogNHo`02
og2Bo`08ogbKoomnWOooOYgoogjMoon0WOooOIgoohFXoomnX_l2ohRTo`04oiFboon:YoooRZOoohVW
o`?oWKco00?oX[ooojJloon_a_l00_n_a_l00on_aoooZ<;ook;:o`03ok;:o`03okC;oonU`OooYL7o
00;o/l[o00Co/LSookW?oonicooo^<co0_o<f?l2olGBo`;oemgo00Coc=?oon;IoooRfOooh]Wo0ooP
fol3ongHo`04oo7Kooodg?oom=coooKOo`CoonWc00[oo/f`oo_2X?oh_ISon[nKoooRgOonc:koolfb
ooWZhOokiMSolM^o0_oYcJP02_o[dk;ok]2]ongA[ooT`YOokmVloo;Tdoojk>Sol>[Roo?]joofj^82
oo3Ob003onWD/ooWfl3ofln]07;ooooo0_m^[Ol5ofj/o`0:ofj_o_m^[_koMkSoogNhoomd]_ooM;Go
og>eoomd]OooO[goohO4o`;oQ<;o0_n1`?l00on<b?ooV=3ooiC>o`02oh_8o`?oPL3l0_n@bol00onC
cOooooooooooo`1Iooooo`03okfm_Oo1`L7ooooo02[ooooo00?oa<C4ok^k^oooool0;Oooool003So
oooo00?oUYJFonKVi_ooool08_ooool01on=K^7oKV[]ofi^lOm^K_7oKWCeofiem_m^Q_l00om^QOl0
1?m^Q_ooMiSoogNHoom`T_l2ogRKo`03ogjMoon1X?ooOIgo00;oQJSo00CoOZ;ooh>YoonA/oooTK?o
0_n:Yol01on9YoooV[WooifloonM_?ooVk[ooj:ooonO_?l00_n^a_l2ojo7o`03ojS2oonbb_oo//[o
00;o]<_o0onU`Ol2ok78o`05okW?oongdOoo/<[ookS<ooo<f?l00_o5d_l2omOMo`;oc=?o0_oRfOl4
on3Ko`;okMSo00ColM_oooCLooodg?oom]oo0_oojO<2oooRk`;oo/f`00GoolbaooZoVoonc:koo/b^
oo_:ZP02oo_Uf009oo7K_ooYcJSojLfXooK1V_o^d:goj<bUonC2U_oY`9Col^CC00;ol>[R00Oolng[
onoVf?o`glSol=ZmonWD/ooWfl3oe/JN07[ooooo00CoKZknogNhoomg^?ooLkCo0_mb]?l2og2co`?o
Nkco0oml_?l01?n<b?ooPL7mohS6o_n6a?aQooooo`03ok6a/Oo=cLgooooo02[ooooo00?o^KViolG5
aOooool0;Oooool003Oooooo00?on_[johB4Q?omoOd08oooool00omdG]koKV[]ofiZk@02ofi^l@03
ofj7oom^Q_ooKXKo00;oKXKo00CoMIWoogNHoomgV?ooL9;o0_mhVol3ogfPo`04ohJ[oon1Z?ooOZ;o
oh>Yo`;oTK?o0_n:Yol01_n9YoooS;7ooiZioonK^_ooVK_ooi^jo`;oWkco0_n_aol2ojg9o`03ojO4
oondbooo]<_o00;o]<_o00?oYL7oojg;oon]bol00_n]bol01_ngdOoo/<[ook3:oonfc_ooa=Gookg>
o`;oemgo0oo<dol00ooGgooof]_oom[Ko`03on3Ko`;oi^7o00Com=coooKOooofgoooonWc0oooh^l2
ook=/004ooo=/oooc;3on[nKooo=/P;onlZZ00OoolNZoo7K_ooYcJSok/^TooK1V_o^d:goj<bU00;o
jL2D00Col<2Foo3Zh_o`j^;oknKH0_o_hL/00oo_fKcojMBconSB[`3^ooooo`03ojFUYOoIfMWooooo
02[ooooo00?o[jn_om3@d?ooool0;Oooool003Oooooo00?oh^;RoiZJV_ooool08oooool00omdG]ko
KV[]ofi]k`02ofi]k`;oKXOo0om^Q_l01omeVOooLiOoog>GoomgWOooM9Soog6HoomeWOl00_mmX?l2
ohJ[o`04oh6Xoon5Z?ooQJSooi6co`;oSZoo0on</Ol01_nH^_ooVK_ooiVkoonO_?ooWKkoojo7o`?o
[LWo00?oYlCook;=oonbcOl00on[aOl00on_booo[L_oojg;o`02ojg;o`;o/<[o00Go]/koolCEoonm
c_oo_LkoomOMo`03olWKo`03omOOooo7dOoof]_o00;of]_o00?oh=_oonKSoooVhol00_oVhol01OoX
i?ooo>WooooRkoooh^ooomO400;oo/f`00Koolfcooo</?oj_i_oolfboog=[ookbZX2ooo7ZP05oog8
Z?oed[3on<>MonbkS_oad:`00_oY`9@01?oW^hgol>[Roo?[hoogjMd2onoQb`03onoI_?oYe;?oj=:_
0>kooooo00?oV9RHonKVi_ooool0:_ooool00onUYJGof][Jooooo`0]ooooo`00=oooool00oo8b<So
];Bdooooo`0Tooooo`04ogANg_m^S_ooKVg_ofj2o`;oKXOo00CoKXWoofj6oomaV_ooKiWo0_mcUol0
0omdWOooMigoog6Ho`02ogVMo`?oQZ_o00?oO:7oohFXoon5Z?l00_nE^ol2ohj_o`?oS;7o0_nI^ol0
0onH^_ooWKkooifno`03ojg9o`03ojO4oon]b_oo//go00?oZlGo00?o[l_oojg;oon]bol00_n]bol0
1On/c?oo/<[ookK>oonbb_oo_Lko00;o^=Co0oo9fol00onndOooam7oom[Ko`03om[Ko`Coi^?o00go
j>SooocYoooljOooo>WooooRkoooelSoo/f`ooo=/oooc;3oo/Z[oog9Z_omcJoonlZZ00;oolNZ00?o
oLRXoo2iS_oh`id00_o/^hh00ooY`9Cokl2EonNkS@02ooK>Z`06ooOYgOoghm7omMo9onoI_?oYe;?o
glZSk_ooool00on<S8col_;booooo`0Zooooo`03oiZJV_oTi>Cooooo02gooooo000gooooo`03ojj^
[_o>c/kooooo02Gooooo00GoM5kNofimnOm^P_ooKX;oofj7o`03ofjIo`?oKiWo0_mdWOl2ogFOo`07
ogFMoon4ZoooQZ_oohJ[oon1YoooNJ7oohFXo`02oiFko`;oR;7o00?oPZ[oohbaoon</Ol00_nD^ol0
1onB_?ooWKkooi_1oonO`?oo[LWooj76oonWa?l00_nZc?l3ojO8o`;o[l_o0_n]bol4ojc<o`04ojg=
oon^cOoo^=CookSDo`;o[/_o00KobM_ookkAooo3f_oo`m[ool3GoooHhol2om?Oo`;oi^?o0_oPj?l0
0ooXj?oonn[ooo[_nP02oo[_nP;oolfc0_ooc;02oog9ZP0?oo_:Z_ooaj[oolNZoog8Z?o`^Hkoml6K
onk3VOoW^H_oj[N8ono0UOocb:7ol/bWooSD]Ooje;Komn?A00;okmVl00?oj/n[onS>Z?ooool0k?oo
ool00oono_koPX:2oogmo@0[ooooo`03oi2@T?o_knoooooo02gooooo000gooooo`03oiBDU?oXj>So
oooo02Kooooo00CoKXCkofimnOm^P_ooKX;o0_m^U?l2ofjIo`CoKiWo0_meWol00omeWOooMj3oohB[
o`03oh6Wo`04ohFXoonE^oooUK_oohRao`?oPZ[o00?oS;7ooi:joonD^ol00_nB_?l3oi_1o`;oXLKo
0onZc?l01_nWb?ooZlcooj_<oon[c?oo[<gooj[:o`Go[<co00?o[<koojk=oonhe?l00_n^bol2okkA
o`;o`m[o00?o`=OoomSSoooHhol00_oCgol01OoGiOooh>Soon3XoooPj?oonn[o00;on^oj0_ooj?@0
1Ooogm3oolb`oooKaoombJ[oo/FV00;oolJZ0_omb:P02OofbZKolKnEon[4V_oZa9[okK^?onfgR_oW
^hgol/bWooSD]@02ooO?[@;okmVl00?oi;b>omZbP?ooool0k?ooool00oodm?CoRXZ:ooooo`0[oooo
o`03ohF5QOoinOWooooo02gooooo000fooooo`03ooWinOn5QHGoo_kn02Oooooo00?oKWO`ofj4nom^
P_`00_m^P_`2ofjDo`06ofjIoom^T_ooKYWoofjIoom_VOooKY[o0_meWol2ogNPo`?oPJOo00CoNJ7o
oi:koonB^oooT[_o0on2Z_l2oi>io`04oi:joonJ`_ooV/;oohjgo`;oVl7o00?oXLKooio5oonOaOl0
0_nZc?l2oj;5o`;oZ<go00?oWL7ooj[:oonfe_l00_nYc_l00on[cOoo[<coojc>o`02ojc>o`03ojc=
oon[cOoo^]Ko00;o]]7o00So`m[ool3Goonjfooo^]_oom?Oooo@i?oobMkoomOUo`?oh>So1?omk?`0
1Ooog/ooom_7oooKaoooflOoo/FV00;oolJZ00_ooLb^ooK:Y_ofbZKomL^Wonk3VOoZa9[oilBJonfg
R_oW^hgoklJNooSD]@02ooO?[@04ooG>Zooefl7oi;b>oo:^QNgooooo00?oj>SXoiJFU_ooool0:_oo
ool00oolo?coPh>3ooooo`0^ooooo`00=_ooool00ooPh>3oW9bLooooo`0Xooooo`05ofillOm^Q?_o
KX;lofj2o?m^U?l00om^T_l4ofjJo`09ogBPoomeWoooMIooogNPoomhX_ooOZOooh6WoomiXOooQk?o
00;oT[_o00CoSKGoognZoomoZ_ooOjWo0_nD^ol3oic1o`03ohjgoonK`OooVlGo00;oWlGo00WoXLGo
oj;5oonRaOooX/Goojc?oonXcOooWL7ooj[:oonfe_l00_nYc_l2oj?7o`;o[<ko0on/cOl01OnWbOoo
/MCook7Dooo3f_oo`=Oo00;o^]_o00Ko/=7oom3Tooo9g_oobMkoomGSoooPj?l3omCWo`03oog/o?ok
k_[oomk?00;oom[500Goom[7ook5Y_ooaZ[oo<f]oog<[P02ooK:YP08ooOE]ooWcj_oj/BJonO4V_od
dk?oi[Z<onfnToogaIl2ooO?[@04onjgR_oj^9Ooi;b>oo:^QNgooooo00?og=cLoj:RX_ooool0:_oo
ool00ooalO7oSXj>ooooo`0^ooooo`00=_ooool00oo6a/Ko][Jfooooo`0Zooooo`04ofilmOm^Qoco
KXSnofj7o0?oKY;o00CoKY_oofjJoom^V_ooMJGo0_m_Wol4ogRRo`03oh:]oon9/oooR;7o00;oR;7o
00GoS;CoognYoomoZOooPJgooiBko`03oic1o`06ohngoonKaOooVlGooi_5oonQa?ooXLGo0onRaOl2
ojc?o`;oWL7o00?o]]KoojW>oonYc_l00_nSaol01?n/c_oo[<goojc=oon/cOl2oj[>o`;o/MCo0_ne
f?l3ok3Ao`03om3Tooo9g_oo/=;o00?oe>Oo0oo?jOl2oo;bo`;oom[50_omh]82ookSd`0;ooWObOof
bZKom<^WonO?Zoo/e[Koj/BJonO4V_o/d:cok]:`ooO5Wooka:800_ogcjd2onjgRP03onf[P?ob[XGo
hI600>cooooo00?od=3@ojj^[_ooool0:_ooool00ooVi^KoV9RHooooo`0^ooooo`00=_ooool00on/
[:cod=3@ooooo`0[ooooo`04ofilmOm^R?koKXkoofj>o`?oKY_o00SoKY[oogFUoomeYOooMJGoogRX
oom^W?ooMJ;oogBRo`;oPZgo00CoRK?oohRaoon8/OooR;7o0_n<]?l3oh6]o`?oW<7o00?oWLCooi_5
oonD^_l00_n@^?l2oj75o`;oX/Go00?oZ=3oojc?oonM`Ol00_nZc_l01OnjfOooX<Sooj38oonPb?oo
WLCo00GoZ/ko0_nWcol2okGHo`?o/=7o00Go`N;ook3Boon`d_oo/=;oolcZo`05oloYo`;ok_;o0_om
h]82ookSd`;onMo900Com]Zooo;=ZOoWcj_ol=o70_oWa9X01?obe;?ojLZRooO5Wooka:82oofnWP03
oo_5X_oj^9Ooj9V000;ofH>0k?ooool00oo4a<Co^[Zjooooo`0Zooooo`03omcLg?nSXj?ooooo02ko
oooo000fooooo`03oi:BT_oZj^[ooooo02_ooooo00?oc/k>ofiikom^S_l00_m^S_l00om^VoooKYWo
ofjMo`02ofjMo`04ogFUoom^X_ooKZ;oofjLo`CoM:;o0_n6/_l00on8/OooS;Coohbdo`03oh6]o`03
oi>koonF__ooWLCo00;oWLCo0_nD^_l01?nA^?ooWLKooig6oonVcol2ojS@o`03oi:hoonN`OooZ/ko
00;oZ/ko00?o]m[ooig4oonMa?l00_nMa?l00onZc_oo]=SookCHo`02ojO?o`03ojK?oonef?oo]MSo
00;o]MSo0_nafOl01OnWcooo[=?ookcRoonlh_oo]mSo00Cohnko00Cog_3oonkbooo^l_oooN;B0oog
j=/01ooiglWom]Zoon_VeooWcj_ol=o7oncMaOo_f[d00_oYbZ801oofaZ3onlBRoofnW_og^97onkJG
oo6[POoXVH000_oIPh000oo5KH3oooooooooo`3Yooooo`03okRh^?o6a/Kooooo02[ooooo00?od];B
ojf][Oooool0;_ooool003Gooooo00?omoOgohJ6Q_ono_h0;?ooool01?nf][Koa/K6oooooom^N>d4
ofjFo`03ofjGoom^WOooMZ_o00?oKZ;o00?oKY[oog:SoomdX_l00omk[ol01_n5]oooQkGoohNeoon7
]OooOjgooh6]o`?oSkoo00CoVLGooiG0oonD^_ooS[_o0onIaOl2ojK?o`03oig4oon>^OooW/7o00?o
Z/ko00?oY/oookOJoonMa?l00onMa?l00ondf?ooY/ooojO?o`02ojO?o`04oj;?oonef?oo]MSookGH
o`;o/MWo0_nWcol2okcRo`03okoRoonbf_oohnko00?oeNko00?oe>koon[boooZl_l00oogj=/01Oo^
i]OojN;@on_VeooUh/ook=g500;ok=g40_oYbZ802?ofaZ3onlBRoo_4X_om_YkolJ^1ooFWQoo_XH3o
j9V00_oIPh000oniGX3oooooooooo`3Xooooo`03ojb/[?oBd];ooooo02[ooooo00?oalO7okNg]ooo
ool0;_ooool003Gooooo00?og]kNoijNW_ooool0;?ooool02_nNWYkogmoOooooooooooooKWS]ofj8
nom^U_ooKXkoofjFoom^UOl2ofjLo`06ofjRoom^V_ooKY[oofjJoomaXoooMj_o0_mfZol3ohFgo`07
ohBaoomo[OooOjgoohZkoon?_oooS;_ooiW5o`02oiG0o`;oTKoo0onIaOl3oig4o`03ohjioonUcooo
Y/oo00?oY/oo00KoWLCooiW5oonIaOooVLGooj;?oondf?l3ojO?o`03ok7IoonRcooo/MWo00?o/MWo
0onRcol3okoRo`04okOOoooEk_ooeNkoolg[o`;ocNco00?oiO7oongaoOodjMd00_o^i]L2on_Ve`08
onGRcoo/gLGok=g4on_Ma?oahL_omm:boo_?[oomcJh2ooo:[`09oo^fUooaZh7okj60onRIP?o_UH3o
fH>0omj1P?niGX3oaV2:0>Sooooo00?oX:2PomkNg_ooool0:_ooool00onm_Kgo`/;2ooooo`0^oooo
o`00=Oooool00oo4a<Co^;Rhooooo`0/ooooo`03ohJ6Q_ogmoOooooo00?ooooo0_m^R?/5ofjFo`03
ofjIoom^V_ooKY[o00;oNJko0omfZol01Oml/OooO;3oogfaoomm/OooQk[o00?oP;7o00?oS;_ooi?0
oonC`?l00onA_ol3oi_5o`04oj3:oonIaOooS[WooiS5o`CoY/oo00CoYloooiW5oonIaOooVLGo0_nR
col2ojO?o`?o/MWo00?oX/oook7IoonafOl00_n`fOl2oj;?o`06oik?oonoh_oo_n;ookOOoonfgooo
cN_o0oo=k?l01Oo7j_ookO7mon3_n_oPko[ojN;@00;ojnKG00?ok>GFoncMa?o/gL@00_oahL/00oog
hLconln_oog=[P02ooo:[`;ooknS00?omJN7onnIP?o_UH000_o[T8000ooNPH3oeFj0ol1JP@3Woooo
o`03oiBDU?oZj^[ooooo02[ooooo00?o/[:bolc<c?ooool0;_ooool003Gooooo00?oZZZZom;Bd_oo
ool0:oooool00oo]kNgoShn?ooooo`05ooooo`05ofj7mom^SoooKXooofjDoom^U_l00_m^WOl3ofjU
o`05ogJ]oomfZoooMZ_oogJ[ooml/Ol00_ml/?l00omm/OooOkCooh2ao`02oh2ao`06ohNjoon<^ooo
Tl3ooiC2oonA_oooRkSo0onKaOl2oj3:o`?oVLGo1?nVcol00onWcoooVLGooj;?o`03oj;?o`04ojO?
oonRcooo/MWook7Io`;oYLoo0_n`fOl00on^fOoo]=kooj;?o`02oik?o`05ok[RoonihOoo^N7ookWQ
oooBkOl01?o7j_l00ooPko[ognc]omo/k@02omkPc`05oncUe_o/gLCok=g4oo7Qboohh/h00_omhLh0
1oonc[7oolZ_ooo8^?oo_j?ookZ/ooZaToo_VH000_o_UH001Oo[T83oi8^0on20P?oEKX3o`5Z10>Ko
oooo00?oR8R8ooKfm_ooool0:_ooool00onXZ:Soe]KFooooo`0^ooooo`00=Oooool00on@T93ok>c/
ooooo`0[ooooo`03omGEeOnWYjOooooo00Oooooo00?oKY7lofjCoom^U?l00_m^WOl02?m_YOooKYko
ofjNoom^WoooM:WoogV]oomg[?ooNZoo0_ml/?l01?mn]?ooNk3oog^`oomk/?l2oh>jo`06ohNjoon7
^oooQk_oohNkoon8^?ooRkSo1?nKb_l01?nFaOooV<GooiS5oonHaOl3ojG?o`CoX/oo0_nUcol3oj;?
o`05ok?IoonUcoooYLooojG?oon`f_l00oncgOl2oik?o`05oj;Boonjh_oo^^7ook[Qoonjh_l00_o7
j_l2om_`o`06omK^oooOk>gognc]omkPcooVi]WoinWP0_o/gL@01ooahL_omn7<oogQc_ooh<ooo/ja
oooNcooobZl00_oo_j<01_oj/I?onZbConnEP?o_UH3oji:0on^@P0;oh8200_oCLH3Tooooo`03oocl
o?n2PX;ooooo02_ooooo00?oWYjNon7QhOooool0;_ooool003Cooooo00?om_KfohN7Qoooool0;?oo
ool00onm_Kgo`<30ooooo`09ooooo`03ofj;n?m^ToooKYco00;oKZCo0_m^W_l01_mcY_ooNJgoogV]
oon3^OooNZooogbbo`;oO[Co00?oNk3ooh:ioon2^Ol00on3^_l01On2^OooPk[ooh>joon8^?ooSl7o
00;oVl[o0_nBa?l01_nC`_ooV<GooiS5oonHa_ooYLoooj_Eo`;oXLoo00OoX/oooi[7oonJaoooYLoo
ojcFoonRcoooV/Oo00;o/mWo1?n/fOl2ok?Mo`06ojkIoonRd_ooX];ooj;BoonjhOoo]n7o0_nhhOl0
2?noioooeNkoomK^oooFk_oof>ceomWZk_oJjNSognWU0_oUiMH2onoNa@;ooN7>00Coon3?oooMcOoo
g/ooomk?0_oo_j<01?oo^ZconjjGooVXT_oiZ982on^@P005onB7P?oPP83odg60om=aP?oBKh00hooo
ool00oo`l?3oSXj>ooooo`0[ooooo`03oi>CToo[jn_ooooo02kooooo000dooooo`03omcLg?nPX:3o
oooo02cooooo00?oYJFUomSHf?ooool02oooool2ofj;n008ofjBo?m^UoooKYooofjOoom^YoooNJgo
ognhoon3^Ol2ogVao`;oN;3o0_n2^Ol2oh>jo`;oO;;o0_n6^_l01?n5^_ooQk_oohNkoon6^_l2oi;4
o`04oiG8oon>`_ooTLGooi75o`;oYmGo0_nKc_l01OnDa_ooV/Oooi[7oonLc_oo[=Ko00?oV/Oo00?o
/mWooio@oon/fOl01_n/fOl2ojOGo`03ojCEoonbg_oo/]ko00?o`>Oo0_oFk_l02OoHk?GofN[^om[Y
j?oOjn_oh>_[on3[j_oYjMooiNSNoogQcP02oooPc`05oooMcOoog/ooom?9oooCbOoo^Z`00_oo^JH0
1Ook[YOonJRBooNVS?obW83oi8N000;oh82000?odg60om9_P?ooool0h_ooool00ooTi>CoVYZJoooo
o`0[ooooo`03ohV9ROofm_Kooooo02kooooo000dooooo`03ol;2`_nj^[[ooooo02cooooo00?oS8b<
oo3`l?ooool03?ooool02?m^SOKoKY;lofj>n?m^SOKoKYOoofjMooma[?ooLJgo0omh/Ol00omk]Ooo
Mk7oogVao`02oh:io`06oh>jooml/_ooO;;oogbboon6^_ooQK[o0_nAaol01On6^_ooT/Oooi;7oonB
aoooSl?o00?oT/Go00?oYmGooi_>oonKc_l00_nDa_l3oic>o`03oiG7oonTe_ooY=Ko00;oWm3o0onZ
f?l5ojcIo`08okCPoonVeOoo[=_ookKQoonmi_oo^nCookgUooo5j?l2omS/m@06omo/kOoOjNGogn_[
on3[jooPjn[oiNSN0_oek^d2oo_]k`05oooMcOoodlWoom?9ooo8`_oo_k400ooo^JH00ooo]ZOomjJ<
ooNVS002oo:LP005on20P?oCLH3oi8J0om9_P?o7Gh00hOooool00ooGemOoYjNWooooo`0Zooooo`03
ookno_n1PH7ooooo02oooooo000dooooo`03ojRXZ?oDe=Cooooo02_ooooo00?omOGeohR8R?ooool0
3oooool2ofj>n0;oKXki00?oKYWoofjQoom^Z?l00_mh/Ol00omj]OooMJooogF_o`02oh6ko`04oh:i
oomh/OooN;7oogRao`;oQK[o0_nAaol01On1^_ooP;[ooi;7oon6_OooRKko00?oT/Go0_n?aol01?nK
c_ooTlKooi?6oonLc_l2oi75o`?oWLoo0onQcol2oj[Ho`06ojcIoonXf?oo[=WoojcIoondh?ooY]Go
0on/fol2ok_To`06okgUooo5jOoocn_kolo[nooOk>gognWU0_oPjn/2onGXgP;omNk]0ookkNl01Ooo
i^[oolg:ooo3a_oo`lKookna00;ookVV00OookJWoob_W?ol[iconZZJooJQSooZTH3ojHf000;oi8J0
00?ocgF0olMOP?ooool0goooool00oo;bl_o/k>cooooo`0Zooooo`03ooCdm?n:RX[ooooo02oooooo
000dooooo`03ohj>S_o^k^kooooo02_ooooo00?og=cLoj6QXOooool04Oooool00om^S_SoKXkiofj>
n@02ofjIo`03ofjRoom^XoooKZGo00;oMk3o0_mj/ol2oh2io`04ogjhoome/OooMK7oogFao`;oQl7o
00KoOk[ooh[3oomj/oooMk;oohJmoonAbOl2oh_4o`;oSlOo00?oP[SooiW@oonId?l00_n<`ol01?n@
aOooTLGooi35oonMcol2oiW>o`;oTlOo0_n`g_l00onVeoooW=3ook?Oo`02ojcJo`?o[=_o00?o^nCo
oj_Kooo0iol00_o5jOl02?nliOooe>[aomCZlOoPjn_oiNk`onGXg_o_l_oonng]0_ooiN/00oooi^[o
omCPooo=bP02ooo=bP;oolS=0_oo^JH00ooo]jWoo:nLoob_W002ooZZVP04ooNST_oZSX3oj8^0onB6
P0;ocgF000?oaen0ooooooooool0gOooool2okno_b_ooooo00?oj^[ZoiFEUOooool0;oooool003?o
oooo00?om?CdohR8R?ooool0;?ooool00oo4a<Co^KViooooo`0Dooooo`06ofj=mom^VOooKYWoofjN
oom^XoooKZKo0omj/ol00on0^OooR<;oohS2o`02ogRco`?oP;[o00KoOk[oognioon6`?ooQ[ooogfi
oonAbOl2ohO2o`?oR<7o00GoR/?ooh[4oon:a?ooQL3oohO2o`02ohS3o`04oh[4oonQdoooRL3oohW0
o`;oX=Co00Go[=coojCFoonLd?ooW=3oojSIo`02ojkNo`0:oj[Koon[g?ooZmcooj_Loon[foooaNWo
okcUooo0ioooe>[aomS/m@;ognoi00?oiNSNoo_^n?okk_P00_ooiN/00oooi^[oomCPooo?hP02ooo=
bP05ooo1b?oo`KSookVVooniY_oo]jT00_ol[i`02_okZioomj>BooNST_ofXhgoj8^0ooFPRooSPh3o
cgF0om1/P?oCKh3Nooooo`03ok>c/oo;bl_ooooo02[ooooo00?ogmoOoinOWoooool0;oooool003?o
oooo00?of][Joj:RX_ooool0;?ooool00on[Zj_odM7Aooooo`0Eooooo`06ofj=o?m^VOgoKYkoofjN
oom^XOooL:go0om^Zol3ogReo`;oSlGo00?oOk[ooh>noon3__l00_ml^?l2oh>no`04ohS2oon6_ooo
P;[oohS1o`;oSLKo0on:a?l2oh_4o`03ohBooon8`oooR/Co00?oRL3o0_nReOl01OnTe_ooULgooioA
oonOdOooYMOo00?o[mko0_n[g?l02oo<k?ooaNWoolCXooo0iooo`NOoolOZoooJl?oog^okomo_nOoU
lOoomnoo00;oo>go00CoonG[oooVj_ooe>3ooloR0_oocLX00ooo`LSool6hooo1^002oongZ005oone
Z_oo]Zgonj^Ooo^[WoogXi800_ofXhd01_oeX8_olIR1oo6HPOoSPh3od6b0om=_P=gooooo00?oYjNW
omOGeoooool0:_ooool00ooEeMGoZJVYooooo`0_ooooo`00<oooool00oo0`<3o_;blooooo`0/oooo
o`03oi>CTooYjNWooooo01Oooooo00CoKXgkofjBo_m^T_koKZ3o0_m_[Ol00om^ZoooKZgoogReo`03
ogReo`;oRL?o00OoO[[oogbiooml^OooO;Wooh2loon8`_ooQ[oo00;oPKko00?oPKcoohg6oon5`?l0
0_n8`ol2oh_4o`;oS<Go0_n4_ol2ohO2o`?oTlco00KoV]3ooiC<oonEcOooX]Kooi_@oon_gOl4ojgL
o`?oa>So00Go`NOoom[`oooNko_og^okonObo`02ooO_o`?oo>go0_oofn`02OoodnSoolg:ooo>gOoo
c]goolC7ooo1^?oo^k_ookNXooneZP03oojbZ006oof`Z_ohYYcomZ>=ooJSSOoeX8_olIR10_oZTX00
0oo[T83oa5f0ooooo`3Kooooo`03oi^KVooShn?ooooo02[ooooo00?obl_;okBd]?ooool0;oooool0
03?ooooo00?oYZJVomKFe_ooool0:oooool00oojn_[oQ8B4ooknoP0Jooooo`03ofj8mom^X?ooKZ3o
00;oKZ[o0_m_[Ol01_ma/?ooKZcoogFdoome]?ooM[Coogfjo`;oO;Wo00CoOK[oogbiooml^OooO;Wo
0_n3`?l00omn^oooQ<3oohG0o`02ohG0o`;oR/?o0_nAbOl00on:a?ooQ;ooohK1o`02ohK1o`?oV/oo
0onDc?l2oj_Lo`04oi[BoonLdoooW=?ooicCo`;o_N?o00Wo_^Kool7Wooo1iooog^okonSboooWl_oo
mnoooooNn?olkOl00_oog_P2oooKk004oooCj?ooc]goolkMooo>g@;oolW?00CoolS?oonk^ooo]J[o
okJ]0_on/ZP2oo^/Z0;onZZG00?om9b=oo6HPOoZTX000_oZTX000oo[T83oa5f0ooooo`3Jooooo`03
ohn?Soo_knoooooo02[ooooo00?o`<30okjn__ooool0;oooool003?ooooo00?oRh^;oo7alOooool0
:oooool00ooShn?oVYZJooooo`0Jooooo`09ofihm?m^R_WoKZ7oofjQoom^Z_ooLJooofn]ooma/?oo
Kjgo00CoMKCo00?oOK[ooh>ooon3_ol00_mn_?l2og^jo`;oPl3o0_mn^ol2ogNeo`;oNKWo00CoO;_o
ohS3oon8`oooQL7o0_n0_?l3ohK1o`03ohK2oon;aOooRlGo00;oUlgo0_nRe?l00on`g_oo]^;ookgS
o`02okgSo`03okCMoooLl?oofO3o00;oj?;o00?ol^kooog]nooog_P00_oog_P00ookfOWoom_/oooK
k002oooCj0;oolkM0_oobLl02?oob<oool:mooo2_Ooo`[gookB^oojbZ?ok[:Soo:jW0_ojZYL00oog
Xi3om9b=oo6HP@02onZBP003on^@P?oXRH3oa5f00=[ooooo00?oPh>3oo_knoooool0:_ooool00onf
][KobLW9ooooo`0_ooooo`00<_ooool00oobl_;oRXZ:ooooo`0/ooooo`03ol[:b_nb/[;ooooo01_o
oooo0_m^Jn/00om^R_WoKX_oofj;o`02ofjJo`04og^foomd/_ooM;;ooh2mo`;oPKgo00CoP;googjk
oomn^oooO[_o0omk^_l01Omk^oooOkgoognmoon2_oooP;go00?oNKWo0_mg]_l4oh:mo`;oQ/7o00?o
ULcooh_5oon;aOl00_n;aOl00on?a_ooX]GookWRo`03ok[Po`03okCMooo1hooo`N?o00;oj?;o0_oj
jol2ooOKo`;oo=cj00?onmWioooKk?oleOD00_olcN`2ooo>g@;oolW?00CoolC<ooo2_Ooo`[gool:m
0_oo_kl01Ooo]kOoo:jWooZZUoojZYOon:JJ00;omj>@0_oZTX001Oo[T83oj8V0on64P?oLNH3o`6NE
0=Oooooo00?omoOgohN7Qoooool0:oooool00on/[:codm?Cooooo`0_ooooo`00<_ooool00ooHf=So
Y:BTooooo`0/ooooo`03ok:b/_o:b/[ooooo01cooooo00OoKV[/ofi[jom^TOooKY7oogRUoom^Xooo
NkKo00?oO;Ko0_n:`ol00onLd?ooQ<3oohC0o`02oh6no`?oNk_o00OoO;_oognmoomo_OooOK_oog^j
oomc]?ooM;?o00;oMkGo00CoNkSoohC0oon4`?ooQ<3o0_ml^_l00on1^oooP;[ooi?:o`02oho6o`04
oiK8oonDaOooY]?oojKCo`;o^^3o00Co/MOool7Sooo1hoooj?;o0_o^jol3ooOKo`;oo=cj00?omm3f
oocEmOoleOD00_olcN`01_olc^_oo/oXook?j?oobLooolC<ooo5c0;ool:m00Cooknooojd^?on/kCo
okNb0_ojZYL01oohYY[omj>@ooVVV?ogXi3ojXn0on^@P?o`UX<00_oLNH000oo0IiGocFJ0ooooo`3E
ooooo`03on_[jonCTi?ooooo02_ooooo00?oXJ6QomgMgOooool0;oooool003;ooooo0_nn_[h]oooo
o`03oiZJV_oShn?ooooo01cooooo00?oKV[/ofiOi?m^NOL00_m^TOl01?miYoooOjcoogn/oomo[?l2
og^fo`08oi;6oonLd?ooW=3oohS3oonJd?ooV=3ooioDoonHd?l2oi7:o`07ohS5oonIdOooQL;oogFf
oomj^OooKZcoogBco`02og>ao`04ogFdoomj^?ooN[SoohS1o`;oPK_o0_n9_?l2ohFjo`04oiK8oonD
aOooY]?oojKCo`;o^^3o00Go/MOool7Sooo:foooc]ooonk[o`02on[Go`?omm_o0_ogd?H3ooS<l003
ooc=k?olc^_oo/oX00?oomCW00_oomOZooo5c?oo`[goo[Bhoong]oon/kCookNbooJTYoohYY[oo:fS
ooNST002ooVVV0;olYb000?ol9J3onR9P?oLNH000oo=IX3Eooooo`03omoOgonOWioooooo02_ooooo
00?oUiNGonSXj?ooool0;oooool003;ooooo00?oY:BTomSHf?ooool0:oooool00oono_koQ8B4oo[j
nP0Mooooo`04oi]hh?m^GnCoKWWiofiim`;oKXko00CoQjOoogn/oomo[?ooS;_o0_nJc?l2oic@o`?o
Y]So0on^gOl00onXf_ooW]CookkVo`02ol[Xn@05ojkNoom^ZoooMkKoogNfoom^Y?l00_m`[_l00om^
Z_ooOKSoog6Xo`02og6Xo`05ohVloon0/OooQ;7oohBaoonMa?l00_nD^_l00on[aooo^M3ook_Bo`02
ok_Bo`04om;@oooZeoooj]Ooon[Go`;om=go00CojLKmooKBn_ogcoComlod0_ohc?000oolcNcoo<k[
ook?j003oooDi`;oomOZ00Coom_eoooFj_ooe^[oo[>d0_ofY:L00ool[J?onJNOooNST003ooVVV005
oo:LP?o/Sh3okI20onZ<P?o<IX000oo=IX3Dooooo`03om?Cdon[Zj_ooooo02_ooooo00?oS8b<oo;b
l_ooool0;oooool003;ooooo00?oRHV9oo?cloooool0:oooool00ooYjNWoTi>Cooooo`0Mooooo`04
oi]hh?m^GnCoKWWiofiin@;oKXko00GoQjOooiFloonA^OooWLSooj?<o`03ok3Io`03okGPoonmhOoo
Y]So00;o[]go00Co`nSoolKYooo<k?oo`nSo0_o:j?T02OoDk_oofnkiom_^nOoFjoCoiNk`on?UeooX
i]SoKZ7oofjGo`03og6Xo`03ofjEoomeW?ooMIco00;oQ;7o0_nM]ol01?n[aooo^M3ool36ooo0a_l2
om;@o`?oj]Oo00Com=goonW6oOoYa_gol/Wf0_ogco@01Ooeb_;on<gaooc>joolc^_oo/oX00;oomCW
00CoomSYoooGj_ooen[oom_e0oooe^X2ooo4e@04oob]XooiYioomj>@ooNST0;omZ6A00[olYb0onb?
P?o/Sh3ojXb0onV;P?oTQX3ohH60oleVP?oIMh3o_VB@d_ooool00oo7alOo]kNgooooo`0[ooooo`03
oh:2P_olo?cooooo02oooooo000aooooo`03oo3`l?n<S8cooooo02cooooo00?odM7Aoj^[Zoooool0
7Oooool01?nEM>3oRfgPofiinOm^NOT3ofj>o`;oUKco0_nMb?l2okCIo`;o_n;o00Co_N7ookWRooni
h_oo`^So1?o<k?l00oo:j?WofNkoom_^nP02om_^n@07onK]k_oUk_3oj^GDon[Ue?o^imSoKY_oofij
lP02ofjEo`;oKWOg0_meW?l01On=[oooPZ?ooifgoonE[Ooo/<3o00?o`<Ko0_oBd?l2on[Go`05ooCM
oooYa_gojLKmoo;9m_ogco@00_oeb_801?ohcO7ooL_Vooc>joolb^D2ooo>f@05oooHjOooen[oom_e
oooKmOooiOX00_ooe^X2ooo4e@04ooo:dooo_KgonJNOooNST0;omZ6A00Gom9j<oo>KS_o/Sh3oli^=
onV;P002onB6P004on>3P?o0HH_o`66;ol1QRm7ooooo00?o^k^kol?3`oooool0:_ooool00oohn?So
QhN7ooooo`0`ooooo`00<Oooool00ooFe]KoYZJVooooo`0/ooooo`03okVi^Oo4a<Cooooo01gooooo
0_nEM>000om^MoSoKX;oofj2o`02ofj>o`;oTkgo0_nRaol2ok3Fo`?o_n;o0_o7jOl04_o<k?oodNgo
olc/ooo<k?oofNkoon;boooVkNcojno`om_^nOoVkoKoi^g^onG^l?oZiMCok^OHonkJ__obf;_oi/^U
ofiPh`?oKWOg0_mmW?l00on=[oooPZ?ooifgo`02ok30o`?o`<Ko0_oBd?l2olg5o`04onW6oOoScooo
j]Koon[Fo`;omL[b00?on<gaoo?4kOombnH00_olb^D2ooo>f@03oooFf_ooh_3oom_e00;oonGj0_oo
e^X00oooa=Gool[Cooo:d`02oonm_@06ooNST?ofXI7omZ6AooBNS?ocVhkolYZ=0_ocVhd01oo`UX7o
i8J0on61P?oQPH3oh7f0olY^P?o3Fh<0d?ooool00on_[jooclo?ooooo`0Zooooo`03ong]kOnATI7o
oooo033ooooo000aooooo`03okbl_?o0`<3ooooo02cooooo00?oXJ6QomcLg?ooool07Oooool2oiah
g`03ofj9oom^RoooKX;o00;oKXko0_nC_Ol01OnRaooo/=Kook3Foon`e_oo_n;o00;o`nKo0oo@kOl0
0ooAkOoojO;oonWbo`02on;bo`04onK]k?o[ko3oiNoeonK_mP;oi^g^00KolNk^oo?Wf_o^f[kog/VS
omZmT?ooool3ofigm`;oOIco00KoKXGoohfMoonE[OooUJgooijWoonV]_l3ol36o`03om;@ooo=aOoo
cLGo00;ohloo0_oZe_l3oo3Co`04oo3=oOoca>goo<[Uooc:i@;oolkI00CoomKJoooGf_ooeMcoonGj
0_oXe_l01?ooe^[ol<3[ooo4eOog[l42oonm_@06ooFQY?ocVhWoli^9ooJPUOodWXcolYZ=0_ocVhd2
oo2FP@04onb@P?oSPh3oh7f0olY^P0;o`e^3coooool00onSXj?ofm_Kooooo`0Zooooo`03on?ShonL
W9cooooo033ooooo000aooooo`03oj:RX_oJf][ooooo02cooooo00?oR8R8ooGemOooool07Oooool0
1?nLN=ooKVg_ofj;oom^ROl2ofj;o`;oW[go0onI]ol2ok3Fo`06ol;Uooo3i_oo`nKool7Vooo@kOoo
e^oo0_oHkol2onObo`;og?3o00Gojno`onc]k?o_j^7okn[QonS^l002oo?WfP03onkJ__oNbJ?oiL>H
00;ooooo0_m^MoL2ogfLo`04ofj5oon=WOooSIgooh^Jo`;oX:Wo00?oY[Kool36ooo0a_l00_o0_ol0
1Oo=aOoohlooon[FoooZe_ooh<Co00;ol=?o0_o`cOd01?oZ`_Oonm;coo_Bloooem`2oooFfP03oooG
f_ooeMcoonGT00;oj=Ko0_oPe_l3onKNo`07onjIYooeXJColi^9oo>KROo`UX[olIN9oo:JS@02oo>K
S@06oo:JS_o`UX7oki>3onb@P?oXRH3oeW600oo3Fh?>ooooo`03oiJFU_oXj>Sooooo02[ooooo00?o
fMWIojJVY_ooool0<?ooool0037ooooo00?oQhN7ooGemOooool0:oooool00oo`l?3oS8b<ooooo`0M
ooooo`05okj?eon?Kn3oSfoPofi]kom^Rol00_m^R_l3oijmo`;oVKOo00Go_=cook3Fooo2iOoo`^Go
omc_o`02ol7Vo`;ogo7o00?of>ooonOboooLl?l00_oLl?l01Oo[lOSok>g/oo3_l?o_j^7om>cV00;o
lnOJ00Kok]Znomk9XooLZH3og:V0oooooom^H><2ofigm`?oKXGo0_n;V_l2oj2Yo`03oj^`ooo0_ooo
`;oo00?o`;oo00Sob/;oon[FoooZe_ooh<Cooo3Cooo[b?kol<gmon[2m`;onm;c00ComLO]oooGg?oo
emcoomKJ0_ooiN@01OoohnWokn3oonoPoooPe_ooiMgo00;oi]ko0_oebo<02_on`=3omJ6Too>KROo`
UX[olIN9oo2ER?oaUhOokiB6oo6GQ?o`UX42ooBLSP06onZ;P?oXRH3ohX:0on1nP?o3Fh?oh820cOoo
ool00on:RX[om?Cdooooo`0Zooooo`03olk>c_n`/;3ooooo033ooooo000`ooooo`03onk^k_n>SXko
oooo02cooooo00?of=SHojFUYOooool07Oooool01_n[P]goRVcMohY/gOm^J^goKX_oofj:o`;oOiOo
00GoVk[ooiRgoonH]oooZ/[ool7Io`02ol_Ro`;og>oo00[of^koongaoooWl_oogo7oonOboooPlOoo
g?3oonkao?ojk^oolNcV0_oak^h2ooG/iP;olnOJ00Cokm^oomk9XonaQ]gog:V00_ooool2ofiWj`03
ofiXk?maQOooKXGo00?oRi[o0_nPZOl00ona]_oo`;oool2oo`02okbgo`03ol[2oooZe_ooh<Co00;o
iM3o00CojlSnon[2mooZ`_Oonm;c0_oeand00oooemcoo[g9ooo2[002oooUi003oooSjOo_h?ookn3o
00;oiMgo0_oVg_l2ooG;l`;oo/3@00SoolO=oo2FR_o`UHSookFboo6GQoo_U8KolIN4oo>JS`;om9b>
0_obV8X00oo]TH;oh7j0on1nP002on20P<_ooooo00?ooOgmoh:2P_ono_h0:oooool00oo4a<Co^k^k
ooooo`0`ooooo`00<?ooool00ooDe=CoZ:RXooooo`0/ooooo`03ol30`?nm_Kgooooo01gooooo00?o
/XOLohY/gOn:K=d00om^J^d01?m^R_ooOiOooi^joonK^_l3oj[:o`05ol[Rooo;h_oog>ooomo^ooo]
lOl00_oWl_l01?oZl_oojO;oonKboooYl_l2oncbo`03oo7/i_oak^kolNo_00;omNcV0_ocimX01?ob
h<Woj/n[on:jRooT^HX2ooooo`05ohMZgom^In_oKVO[ofiXk?meR_l00_n;V_l01On<VoooX:Wooj2Y
oona]_oo`;oo00?o_;Oo00?obl7oomg8oooMb?l00ooUd?l2onO:o`;olM3o00ComLO]oojmbOon_LWo
olW30_oo`Z`01OoohnWokn3oonoPooo_h?ooiMgo00;oi]ko00Koa:ooooG;looebo?oo/3@ooo7cOob
YKL2oone/P;on:BJ0_oaUh@00oodW8kolYR:oo:HRP02onfAPP03onV<P?oPOX3od6N000;oe6n000?o
aUf0ooooooooool0aoooool00oobl_;oS8b<ooooo`0[ooooo`03okVi^Oo5aLGooooo033ooooo000`
ooooo`03okZj^_o2`/;ooooo02cooooo00?oYjNWomGEeOooool07Oooool01?nbQmcoVgSMofiQiOm^
Ko02ofiZk@06og6:oomoUoooOiOooinhoon_bOoo[LSo0_o1g?l01?o;hOoog>koomo^oooAk?l3on[b
o`?ojO;o00?ok?;oonCboooak>H00_oaknl2ooG/iP03oo?Wf_ogjMkol^3900;okl2F00Gof;>2oooo
ooooooooooooofiWj`02ofiPi@;oMH[o00?oRi[oohbKoon<Vol00onc/ol3okbgo`;obl7o00KogLSo
onG@oooL`Ooog<7oonO:oooR`_l4oo7@o`05oojmbOoobL?ool:/ooo2[?oo_:T00oona=L01ooj_mSo
iMgooknioono^OoofnCoolG@oooT]o000_obYKL02Ooo]K;okIJOooRTV_ohY9[okY:0oo6GQ?oaUh_o
lYR:on^=Q002onfAPP;ojHb000Goj8R0onJ6P?oUPh3oe6n0olIMP038ooooo`03onKVi_nHV9Sooooo
02_ooooo00?o[jn_olo?coooool0<?ooool0033ooooo00?oX:2PomcLg?ooool0;?ooool00on?Shoo
kNg]ooooo`0Mooooo`06ok:7g?nKN=goKVc[ofi_l?m^J^goLhSo0_maR_l01?n8YoooWkSoojo9oon]
b?l3ol7Lo`04omc^oooAk?oodNcoom7/o`;oj_;o0_oYl_l01?oTl_oog?3oomc`ooogl?P2oo7_k`03
ooS]j_oek>Kom>cW00;ol^3900?olmVlono0U_oH/h801?ooool3ofiPi@;oMH[o0_n<Vol01_nPZOoo
/k?ook>coon`/?oo_;Oooknjo`;obl7o00?ogLSoonG@oooL`Ol00_oWb_l02ooR`_oolM3ooo7@oooa
d?ooo=OgoojmbOoof]ooolCCoooJgooo_:Woo/CG00?on[oH00GoonOaoknioooKi?oofnCoolG@o`03
oloLo`04onoHooo]UYookIJOooBMUP?okY:000Gok8j0on^=Q?o]TH;ok8n1onb?P002onV<P005onJ6
P?oUPh3oh7j0on1nP?o6GH00aoooool00ooJf][oY:BTooooo`0[ooooo`03ojFUYOoJf][ooooo033o
oooo000`ooooo`03ohJ6Q_ogmoOooooo02_ooooo00?omoOgohJ6Q_ooool07Oooool01?o4TmOoSVoN
ogMPgOm^K>/2ofi_l007ogF9oomcR?ooLhSoohRWoonO^?oo[lWoojg8o`03ol7Lo`;oi^ko0ooUlOl2
oo;bo`04onobooobl_ool_;oooO`n0;om?3d00Kom>gYooG/ioobk>Oom>cWoo3ZhOobh<T2oo?I_003
omRcP_oooooooooo00;ooooo00?oKV7UofiPiOm^H>D01?mlX?l01_nPZOooWJKook>coon`/?oo_;Oo
oknjo`;obl7o00?o`k_oomS6oooHa_l00ooR`_l00ooad?ookLSkong8n`02ooG6kP03oooJgoooa=?o
ol6g00;ookfZ00Coo/CGooZof?ooio7o_kWo0ooKi?l01?o8eOoocmcooloLooo?g?l2onoHo`?ool_D
00KolIRHonjBP?o/SX3oiXF0onV9P?o/Sh42onb?P007onV<P?oVQX3oiH>0onF3P?oPOX3oe6n0olIM
P036ooooo`03olk>c_n`/;3ooooo02_ooooo00?oVYZJonCTi?ooool0<?ooool002oooooo00?ok>c/
oi2@T?ooool0;?ooool00ooOgmooWYjNooooo`0Mooooo`03olBCeongR]SoMf3M00;oKVc[00GoKVo`
og>8oomcR?ooLhSoohfUo`02ojO2o`06ok38ooo9h?oobN3ool7LoooVk_oohO7o1?oUlOl00oo_l_oo
l_;ooo;bo`02oo;bo`04oo[^l?odkNWom>gYooC]j@;ol>[Q0_o]j^000oocfKcogL6FomNeQ005oooo
o`04ofiQiOm^H>GoKX7oog2:o`?oOi;o00KoWJKook>coon`/?oo/;3ookRooonf/_l2ol>ko`;of<Ko
0_oLb_l01_oR`_oolM3oong8noo`d_oomLK^oooJg`;oolCC00?ool6goonmZ_oo_JX00_ooio42oooT
m@;ofnCo0_o8eOl2oloLo`04ok6^ooo_f?ookmSoomNko`;ool_D0_ooaML01?on^L3oiXF0onJ5P?oX
R802onR9P0;oiXJ000OoiH>0on9oP?oUPh3ofG>0omUbP?o>Ih3od6R00<Cooooo00?o`/;2okbl_?oo
ool0:oooool00on@T93okno_ooooo`0`ooooo`00;oooool00ooBd];oZZZZooooo`0/ooooo`03olK6
a_nf][Kooooo01gooooo00Ko`I7GokZ<f_mgH=goKVc[ofino?m^Ko02ogF9o`04og>8oon7X?ooYl;o
ojO2o`?obN3o00Go`Mcool;Sooo2hooohO7oonKao`02onkbo`04on;booobl_ooj_;oon[bo`;ok?;o
0_odkNT01_ohk>Kol>[Qoo3ZhOofimWol>OHomg1UP;oekF41_ooool2ofibl@;oL8[o0_moT_l2oifV
o`04oijWoonf/_oo][;ookZfo`;o`k_o00Co`;WoomS6oooLb_oodkgo0ooXd?l2oo3Bo`;oo=_j00Ko
olCCooo1]ooo`KSookfZoonlZOoo_JP2oooTm@;ofnCo0_o8eOl00oo?g?oo/Jkook6^o`02onoHo`03
omNkoooobmCool_D00;okjO300?oo[W0ooVWXooiYj<00_ofXIP00ooTPX3oiXF0on9oP002on9oP007
omehP?oQOX3ofG>0omUbP?o>Ih3od6R0ol=TT032ooooo`03okJf]_o8b<Sooooo02_ooooo00?oQXJ6
ooWinOooool0<?ooool002oooooo00?o^;RholC4a?ooool0;?ooool00on^[Zkoc/k>ooooo`0Moooo
o`04ol6AeonbQ]coKe[OofmJg`;oKWkl00CoM8SoogF9oon0UOooSIko0onW`_l01oo9h?ooc^7oonK[
oooVjooo`^?oon;_ooo/lOl00_o^l_l2oo?ao`04on[boooclOook?;ooncbo`;on>cV00?ol^cWooKW
fOofimT00_o`imP00ooObjGof;F4omNeQ006ooooo`;oKVk`00CoKW;aog2:oom`R_ooOi;o0_nMY_l2
oijWo`05okJboonj]_oo^[Kool>kooo0^Ol00_oHa_l01_oC_Oooj=3oon;6oooRa_ool=;oong<o`;o
o=_j00KoomC]ooo5dOooc/_oolk;oonlZ_oo_JP2ooo3^`05oofh`OoKi?oob=GoolSEooo?g?l00_n`
/_l00oo<g_oo^L_ookW;o`02ooo;e005onnW`oon^L3ojIFYooVWXooaVY/00oofXIP00oo/ShGohWn0
on9oP002omehP004on5nP?oJM83ofWB0om=]P0;od6R000?o`fB@ooooooooool0_oooool00onZZZ[o
e=CDooooo`0Zooooo`03ooclo?n3Ph?ooooo037ooooo000_ooooo`03oijNW_oNg]kooooo02cooooo
00?oUYJFonOWioooool07Oooool01OnLN>3oSVoOofmJgom_F]ooLXKo00;oMHSo00?oMHWooh2Eoon=
W_l00_nZ_ol2olOLo`03olkQoooVjoooh^oo00;oh^oo0_o/lOl3oo?ao`;oio;o00?okO;oonWboooP
l?`00_o`knl01ooekN[om^OIoo3Wf?o]g/Kogl^Uom_7WooD[8001oooool3ofi^l0;oL8[o00CoWJKo
oijWoonNYoooWZOo0_n[/?l01?nZ[_oo^kSool2ioooHa_l2om>mo`?oh/Ko0oo]c?l02?oeb_;oomC]
oooDkOooc/_oolC9oono[_oo_JSool>k0_om^<401Ooog]Woi<koooGUoooeiOoo/;;o00;oc=ko0_ni
bol00oo0f?oo_MCool?Io`02ol?Io`?olIZK00CoiXN9onb?QOoVQH3ojHZ00_oPOH02omehP0;ofWB0
00Godff0om9[P?oBJh3odV^0ol=TT030ooooo`03oijNW_oPh>3ooooo02[ooooo00?olO7aohj>S_oo
ool0<Oooool002kooooo00?oo_knohF5QOohn?P0;?ooool00oolo?coQ8B4ooclo00Nooooo`04ojV1
g_n>KmooKVCUofmJg`;oLXKo00CoMHSoohFKoon0UOooP9Go0_nZ_ol3olOLo`03olkQoooPkooof^go
00?og_3o0_oXl_l01_oclOooio;oonOboooWl_ooh?3looC`m0;ol>o_00OolNk]on[Zhoofj=cokMk6
ooSTd_oKaiooe:b000Sooooo0om^K_02ogF>o`03ognDoonNYoooWZOo00;oZk3o00KoZZkook^hoonk
^?oo^kSoolS7oooC_Ol2on;6o`03omc<oooYdOoojM7o00;omL[b0_ooe>d01_ooc/_oolC9oono[_oo
_jkookfXooo3^`;oomkI00KoomcNooGUoooeiOoo/;;oolcNoonibol3ol3Ho`04okgDooo3fOoo`mWo
ol?Io`?ogN7o0_oVQhT2onJ5P0;oh7f00_oMN8001_oQOH3ofWB0omYdP?oCKH3odV^0ol]PP0;ocF>0
00?obW6Tooooooooool0_?ooool00onBTY;ok>c/ooooo`0Zooooo`03onKVi_nHV9Sooooo037ooooo
000^ooooo`03on[Zj_nBTY;ooooo02cooooo00?oiNGUoiNGUoooool07_ooool01?nYPMkoVWOMogEN
g?m_F]l3og:6o`03ohFKoon0UOooP9Go00?oZ[oo0_o7g?l00oo<h_oof^goonOao`02onOao`;oh_7o
0_oUl_l01?oWl_oojO;oonWbooodl?@3oo3_k`03onkZhOoRkNoomNWN00;omNWN00?oflNOomB/P?oo
ool02?ooool2ofi^l005og2:oomeS_ooOiCoognDoonNYol00on[[?l3ok^jo`07okjgooo8^_oob;[o
omc<oooA^ooojM7oom^joP02ooG:lP09oooDkOogaNSoolC9ooo4bOoo_jkook^`oojeWOom]Y_oomkI
00;oomcN00GomNGook2booo<g_ooc=kookW;o`03ol3Ho`04okgDooo3fOoo`mWoojjfo`;ogN7o0_oc
fOl3ookFlP;oh7f000CohWj0on>0P?oQOH3ofWB00_oILX000ooBJh3oggZ0oleSP002oleSP003ol9N
P?oooooooooo0;_ooooo00?oQXJ6ooShn?ooool0:_ooool00ooLg=coXZ:Rooooo`0aooooo`00;_oo
ool00oo@d=3o[:b/ooooo`0/ooooo`03olg=cOn_[joooooo01kooooo00Go]X[JojV1g_mmI>3oKVCU
og>6o`02og:6o`05ohFKoomnU_ooW;SooibhoonX`Ol00_nof?l01OoAiOooc>;oom[]oooJkOooio7o
00Coh_7o00Goj_;oonoboooYl_oojO;oonKbo`02oo?^k@03onoYg_oejn?olnSJ00?omNWN00?oflNO
omVnTOooool02?ooool02?m_F]goKV;Tofiblom^P_ooMHkoognDoonKZ_ooSIWo0_n[[?l2ok^jo`07
ok>_oonn]ooo_[OoolRjoooA^ooojM7oom^joP02oo?@o@0=ong5n?oecOKol<?aooo4bOooe^Oookn^
oonk/?on]IgooKJKoonjX_oo_k7oomcNooGUo`03olcNo`?o`=So00Oo_MCool?Iooo3fOoo`mWoojjf
oooMhOoo`[[o00;olmWo0oone_802_omc^Wool?Cooo3dooo`m?ohGf0onB1P?oMMh3ogWV0omehP?oO
NX02oleSP0;obV2000?o`Uj0ol9[V_ooool0^Oooool00oojn_[oQ8B4ooooo`0[ooooo`03om;Bd_n]
[Jgooooo037ooooo000^ooooo`03okJf]_o6a/Kooooo02cooooo00?o]KFeolS8b?ooool07Oooool0
1OnaQ]goZh;MojV1g_mkH^3oKWcj00;oLhKo00?oLXKoohFKoomnU_l00onL^?l00oo0e_ooc^?oolkS
o`03omKYo`07om[]oooRlOooh_7oon;aooo_l_oojO;oonobo`02ongbo`06on_aoOoVl_oolnk]onWa
nOoejn?olnSJ0_oejMh00ooZg<;oflNOomVnT@0:ooooo`07ofiRi?m^K_3oKW;cofj2oomeS_ooOiCo
ohfIo`02oj^/o`;o^k[o00So/joookjgoonn]ooo_[Ooom6koooYdOoofk[noo?@o@?okLGh00?ol<?a
oooFioooe^L00_ooe^L01?on]IgooKJKooffVooo^Z82ooo2[@03ooo;eooj_m[oc=ko00;o`=So00Co
_MCook_@ooo3fOoo`mWo0_n^]_l2omgQo`;olmWo00CojLgoookFl_omc^WooLkY1?oo`m<3omegP004
omehP?oONX3ogg^0ommkP0?obV2000?oaVJBol5ZVOooool0^?ooool00oo^k^koT92@ooooo`0[oooo
o`03olO7aong]kOooooo037ooooo000^ooooo`03oibLW?oPh>3ooooo02cooooo00?oWIfMon3Ph?oo
ool07Oooool02?nhRm_oSg3QogQPg_mkH^3oKWcjofigmomdQ_ooLhKo0_n6Vol2oijgo`;o]m7o0_o>
hol3omKYo`03onK_oooRlOooh_7o00;ojo;o0_oXl_l2ongbo`0;on_aoOoRlOooh_7oonWanOobl?Go
lnSJooGYg_o`j=_ol]o8on_G^?oI_Y402oooool2ofi^l004ofj2oom^OogoRikooh^No`;oUZ?o00?o
T9kook>_oonc[ol00onn]ol00ooA^oooeLGoomG5o`02onCAo`05ong5n?oecOKol<?aoooFiooe]M80
0_oo`m401?oo_[CooKJKooffVooo^Z82ooo2[@;on[oJ00?oonSboncDoooeh?l00_nkd?l2ojjfo`04
ojndooo7f_oo]<OookC7o`;o_m[o00GojLgoookFl_one_;ooLkYoo;0jP03ooo3d`;oo[_600KogGN0
omehP?om]K_ogGN0omYdP?oILh02omM`P0;oaFFA00?o`V^JolI^Woooool0]_ooool00ooRh^;oW9bL
ooooo`0[ooooo`03okfm_Oo2`/;ooooo037ooooo000]ooooo`03oogmoOn4Q8Con_[j02cooooo00?o
o_knohF5QOohn?P07_ooool02_nhRm_oUWCOoiIdgomhH=koKWcjofn8oomjT_ooLhKooh:Goon0Uol2
oijgo`?o]m7o00?oc^?oom;VoooFjOl00_oEj_l2onoao`03onkboooelOooj?;o00;ol?7j00?ojo7m
oo3an_oblOL00_obl?D2oo7Zh005onkYg_obglSol]o8on_G^?oR_Hl02oooool00om^F]goKVk`ofi^
l002ofioo@;oRiko00CoUZ?ooi2NoonZ[ooo/joo0onf/_l00oo8^OooeLGoomG5o`02onCAo`?okL_o
0_oe]M82ooo3d@04oono]?om]Y[onZjBooZ^TP;ool:]0_ooj?801OomgO_omN3oooGPoooJcoooin3o
00;o[kCo0_o7f_l01Ondaooo_m[ookoJoonof_oo^mKo00?o_MSo00Co^mOoooo3dooo`m?ool?C0oon
^lH00oom]K_oo:j^omegP002omYdP004omUcP?oGL83oeg20omM`P0;oaVjO00?oaEb0ooooooooool0
]?ooool00ooEeMGoZJVYooooo`0[ooooo`03ok>c/oo<c<cooooo037ooooo000]ooooo`03onSXj?nD
U9Cooooo02cooooo00?ok>c/oi2@T?ooool07_ooool01_nhRm_oX7_MoiIdgom^L?;oL8Goofn8o`?o
NY;o00?oPYOooijgoonN]ol00ongdOl2olkSo`04om;VoooNk?oog^coomW^o`;ok_;o00GomO7ooo3a
n_oalO[olO7joo3anP02oo;am`09ooC`mOobl?GolN[Poo7Zh?o^jMkolN?@on_G^?oVd[3oiLbV00co
oooo00OoKU[MofiUi_m^OOcoKWomoh^Noon0ToooUZ?o00;oT9ko00GoZZoooj2Voonf/_oo][;oolRi
o`02omG5o`07onCAooo?[ocokL_oong;oooV__Som<cfooFedP02oooBi`05ooJkf_om]Y[ooK:OooZ^
T_oi[Y400oooj?82oogMn`04ooGPoooWh?ooin3oojndo`?oam[o0onof_l00onke_oo_MSookgHo`02
okgHo`;o^mOo00Kool?CooNbb?on^lKoo[_6ooN/_Oom]K/2oob^[P04ooBPYOoiYj;ofG>0omM`P0;o
lIN600?oeg20om5/P?o5G8000_o0GH2dooooo`03olW9bOne]KGooooo02_ooooo00?oZ:RXomKFe_oo
ool0<Oooool002gooooo00?oc/k>ojj^[_ooool0;?ooool00ooDe=CoZJVYooooo`0Nooooo`03oj^2
g?nPNmgoX7_M00;oKW3b00CoL8GoogZBoomjT_ooNY;o0_n5YOl00onN]ooo/lkookOAo`02olGNo`?o
d^Ko00?ofNkoonCaoooIk_l00_o/l_l4oo7anP04oo7anoodl?Gom?3eoo?`m0;olN[P0_oijn@00ooX
dk7ogLNPonG<Y@0=ooooo`;oKVGV0_m^OO`2oh2Co`;oT9ko00?oZZoooj2Voonf/_l00_nf/_l01OoE
aOood;kooln_o?o?[ocokL_o00;oi[kh0_o/_Nh01_ood^Oom[_JooJkf_ooclgooKJJooZ^TP;onJjA
00OookbZooo=g_omgO_ooMgkooGPoooWh?oonMCg00?oam[o0onof_l2ok_Fo`?o_MSo0_nkeol3okcI
o`?omjbm00Oo`]gooob^[_odX:Gom:2Uoo2HVOocW9OokiFC00?olIN600GodFb0olmVP?o0GH3o`5f0
ol9PRP2cooooo`03okfm_Oo1`L7ooooo02_ooooo00?oWYjNon7QhOooool0<Oooool002gooooo00?o
];BdolS8b?ooool0;?ooool00onl_;co`L71ooooo`0Nooooo`06ojIog_n?L>7oMUoNofijn?m`QOoo
OICo0omjT_l2oiJ]o`?o/lko00Ko`mgoolGNooo5g_oog^_oom3Xooo]lOl3onCao`04oncboooXl_oo
lO7joo7anP;olO7k0_o]lOP02?ocl?Cok^WNonkYg_oijnCojN;>omoF^OoLd:koiLbU3Oooool00om^
H>7oKVGVofiUiP02ofimo006oh2CoonFXoooT9ooogb;oonPY_ooX:Go0_nf/_l01onfZooob:ooolR_
ooo>/_ooh/GoonJnn?odc?H00_o/_Nh3ooJkfP06ooo?cOoo]Z?ooK:OooV^TOoi/i;ookbZ0_oocMh2
ooo:g`?onMCg0_o7f_l3okoJo`04ok_Foonmf?oo_MSookgHo`?o^mOo0onlfOl01?njeooo`]gool;M
ooo2gOl2olkPo`?ol9RI00?okiFCoo:ITOoaUhH00_oaUhH00ooaUhOoi8>0onB3P002ol9PR[;ooooo
00?o/K6aolg=cOooool0:oooool00onCTi?ojn_[ooooo`0aooooo`00;Oooool00onJVY[oh^;Roooo
o`0/ooooo`03oj>SXooIfMWooooo01kooooo00?oXGcOoi5agon?L>400_m^N_P2ogfDo`;oNY;o0_nF
[Ol2ok?>o`;o`mgo00CoaMkoolKOooo6gooog^_o0_oLkOl2ongao`03on_booodlOoom?7o00?olO7k
00OokO7hono_lOoZl?SoknWNoncao?oUg/Soj=Zo00;og=2^00?ofKnBooooooooool03?ooool01?m^
H>7oKVGVofigm_m^QOl2oh2Co`05oi2OoomlRoooX:Gooi:Goon`[?l00_nfZol2olR_o`03oljboooR
aOooh/Go00;oj/Ck00coiKggooJkf_of^m[om[_Jooo?cOoo^K3ookJSooR[SOoi/i;ookbZoonoY?oo
cMh2ooo:g`;onMCg00?omn?oonCGooo^i_l00onof_l00onke_oo_MSookgHo`03ok_Go`?o_=Wo0_nf
d?l01_o2gOoo]<GookC5ooo>h?oo`lkoom[Ro`;ol9RI00?oi>Gooo:ITOoaUhH00_oaUhH00ooaUhOo
jhj<onB3P003ol9PRP03olA`XOoooooooooo0:kooooo00?oYJFUomWIfOooool0:oooool00on9RHWo
mOGeooooo`0aooooo`00;?ooool00oolo?coQ8B4oo_kn`0]ooooo`03oh^;Roobl_;ooooo01kooooo
00GoXGcOoi5agon=K^3oKXOoofijn002ogjDo`;oNY;o0onF[Ol01Oncc_oo`mgool?Mooo3gOooa]oo
00;ocnOo0_oLkOl01?oJkoooi_;oonKbooo[l_l2oo3ao004oo3anoo]lOSolo3eono_l@;oj_3h00Ko
k?7lonGNb?oXf[oog=2^omg=ZOoE]88?ooooo`04ofiPhOm^H^?oKW[jofj5o`;oP9?o0_mlRol2oi:G
o`03ok2/oonfZooob:oo00;ob:oo00Coh/GoomNcnOoZa?_oj/Ck0_odboD01?of^m[oo/kYook>jOoo
^K02oonfX`05ooR[S_ocYX?ooknTooo:goooiNh00_oie?L01Ookj_oomn?oonkVooo^i_oogm_o00;o
h^3o00Co^mKookgHoonofooo^mOo1?nlfOl2okK@o`;o`]go0_ndaOl00oo>h?oo`lkoom[Ro`02om[R
o`03on?SoooXiooolYVA00;olIN600GolIN7on^>S?oPOX3oh7j0on^@P002ol9UT@03olA`XOoooooo
oooo0:gooooo00?oVIVIonGUiOooool0:_ooool00oono_koPH61ooooo`0booooo`00;?ooool00ooV
i^KoUYJFooooo`0/ooooo`03oo?clon:RX[ooooo01kooooo00Co]HWJoiahgomlHn3oO6?P1?m^P_l2
ogZBo`04ohVToonF[Ooo[/Soojk8o`;o`mgo0_o6gol2oloWo`;ogngo0_oJkol00ooVl_ooi?;oonCb
o`02onoao008oo?`mOo_ko7oknoaoo7_koo`k^kok?7lomgZjOo]k>L2omg=Z@03om_5WOoooooooooo
00kooooo0_m^H^<00om^N_[oP9?ooh2Co`02ogb;o`;oTYOo0on^ZOl2olR_o`03on;5oooG/oWoj/Ck
00;oiKgg00Gom<_eonfmkOonc^Wom;_Nooo?d`02oonfX`05ooR[S_ocYX?olZN1ooJ^R_ooiNh00_ok
j_l01?oghoooi=OoonkVooo^i_l3on;Po`05omkMoooRhooog=koomcNoooMh?l00onlfOl2okK@o`;o
`]go0_ndaOl2ol?>o`;of^;o00?odmSoon?SoooXiol00_oRgOl01?oejOookMcoooBNVoodWY/2ooNS
T`04omf0P?oJNH3oa72QolEYP:kooooo00?oSHf=oo7alOooool0:_ooool00oodm?CoRXZ:ooooo`0b
ooooo`00;?ooool00oo<c<co/;2`ooooo`0/ooooo`03om_KfonRXZ;ooooo01kooooo00CoZH7Moiah
gomlHn3oO6?P1?m^P_l2ogjGo`04ohVToonXa?oo[/Soojk8o`;o`mco0oo6gol01?o?iooog>oool_X
oooLkol2om__o`05on_boooXl_ooj?;oonkbooo_lO`00_oaknl00oo_knooj^gZon[ZhP02ong/i`03
onKB[oo@aZ3oflFM017ooooo0_m^H^<01om^N_[oP9?ooh2CoommTOooM8Sooi:GoonSZOl00_n^ZOl0
0oni/?oob:ooolR_o`02omNcn@04onFmmoo]_NgokKg]onfmk@;om;_N0_oocm<02?oj]LOonJb?oo>V
Poog[8comZj:oonkZ_oo_ZGoolK00_oo_LD2onkVo`;oh^3o00Sog]goon;SoooRhooog=koomcOoooM
h?oofmkoom[Mo`;obm7o00?o]]3ool;MoondaOl00_ndaOl2ol?>o`05ol7JoooCf?oodmSoon?SoooX
iol00_oRgOl01?oejOookMcoooORooodgOl3ooNST`05onR9P?oJNH3oaFV0olEYP?o2Fh80[?ooool0
0on2PX;ooOgmooooo`0Zooooo`03on[Zj_nEUIGooooo03;ooooo000/ooooo`03ok:b/_o:b/[ooooo
02cooooo00?o`/;2okZj^_ooool07_ooool01OnYPMgoW7SOoiAcgom^I^SoKWWh00;oKX;o0omnUol0
1?n9Y?ooZ/KoojS4oon^b?l2ol?Lo`0:olSPooo?iooocnOooloWoooLkOoobnSoomW^oooQl?oofnoo
on3ao`;olO;o00cokO;oon[ao?o/lOSokO7hon[]j_oZj^;ojncWomgOcOoXh]3oi]:_om36X?oSb:0A
ooooo`04og5Lfom^H^?oKW[jofijnP;oOI7o00?oM8Sooi6NoonSZOl00_nSZOl2okV`o`?obLKo00Ko
hLKoonO;oooWboooil_ooo3>oood^mh2ooo?d`08ooZeaooo]ZkonJb?oo:WPOof[X[ook^ZoonnYOoo
a/02oonma@;oom;U0_oRh?l01?oNgOooh^?oomcOoooLgol2omgPo`03om_NoooJgOoobm7o00?odmco
0_niaOl01?nldOoo`M[ookgFoonme_l2okkHo`04olCNooo2fooo`M[oon;Mo`;okMco00_omn;oooCM
ooojf_con][looNSTooXRH3ookf/omUeP?o5JH3o`5Z0ol9KPP2Zooooo`03ooGemOn9RHWooooo02_o
oooo00?oh>3PoinOWoooool0<_ooool002cooooo00?oV9RHonCTi?ooool0;?ooool00onZZZ[od];B
ooooo`0Nooooo`03ojN0gOnLN=ooU7?O00;oKVKX00?oKX;oogVCoomiTol00_mnUol00on9Y?ooZ/Ko
ojS4o`02okWFo`04ol?Looo8h?oocnOooloWo`;odNWo0_oSl?l01?oQl?ooi?7oon3aoooPlOl2ongb
o`05on[ao?o]lOSokO3eon[]j_o[k>L00_oSh]42onCOb003om_5WOoSb:3ooooo017ooooo00GoLEcK
ofijn_m^L_CoKWckogfAo`02ogB8o`CoXjWo0oo4]Ol2olNho`06onO;oooP`?ool<kooo3>oood^mko
oloC0_oj]LL01_oo]ZkonJb?onnRP?o]W83omZj:oonnY@;ookg50_ood^D01oooi>ooomodoo?Hoooh
gooomMkoon_KoooLgol00_oXg_l2om[Mo`?odmco0_niaOl01?o8g?oo`M[ool7Jooo1f_l3okkHo`Co
`]_o00Goa]ooongLooodgOoom=gooo[Jo002oooLj005oooOi?oo_Jcookf/ooni/?o0FX000_o2Fh:Y
ooooo`03onWYjOnEUIGooooo02_ooooo00?oeMGEojVYZOooool0<_ooool002_ooooo00?ono_kohB4
Q?olo?`0;Oooool00onBTY;ojn_[ooooo`0Nooooo`06ojN0gOnLN=ooU7?OohU[h?m^N_[oLh_o0omi
Tol01?mnUoooSZSooj[6oonXa?l3okWFo`03olSPooo?iooocnOo00;odNWo00Gobn[oomK^oooFk_oo
f>koonCao`02on3ao`Coj?7m00Soj^gZomgYi_oVj^Coi^[TonCOb?oXh<_of/FMon?8X1?ooooo00?o
KVkaofidmOm^O?/00_m^O?/00omdR?ooRiSooj>Yo`02oj>Yo`03okBdooo4]Oooa;Go00;oakSo00Co
il_oon30ooo`c_ool<ko0_ojd?400ooZ/^3ookjioonf[P02ooV/S`03ooV[T?o/WH3omJJ700?oomkJ
0_ooi>l01_oogoColmSoooSOoooeg_oojm_ooo7To`;oj=ko00Cok>Coon7LoooCg?oodmco0_niaOl0
1?o8g?oo`M[ool7Jooo1f_l3okkHo`Go`]_o0_o6gol2ooCMo`03ol[Qooo@iOoooloI00;ooLGL00Ko
okf/ooni/?oo]ZKo`U^2oo>NP_obX82Xooooo`03omgMgOnQXJ7ooooo02_ooooo00?obl_;okBd]?oo
ool0<_ooool002_ooooo00?oi>CToiRHV?ooool0;?ooool00ooinOWoQ8B4ooknoP0Oooooo`06oiQe
gonDLmooQf[PohU[h?m^N_[oLh_o0_mgS_l00on=[oooNI?oohf_o`02oj[6o`;o^MKo00Go^mGoolOQ
oooAj?oocnOoom7Yo`03ol_Zo`04omK^oooHk_oof>koon_bo`;oho7o00[oiO;oon[ao?oUk_;oiNcY
omgYi_oWjnGoi>SPonSPbooNe[[ogL^V5Oooool01?m^K_7oKWCeofilnommTOl2ogB8o`?oXjWo0_nd
]?l01Oo4]Oooa;coolBlooo7^?ooh<3o00?oiK_e0_oZ/^001?ok`mkookjioonj^?oi[8l2ooJZR@03
onfLP?ocZ8?on[BC00;oonC_00Goomodooo9foohgooon=ooooWSo`02oo7To`;oj=ko00GohMcoon;N
oooRg_ooh=cookW5o`02olSLo`?o`M[o0onnf?l01Oo2fooo`M[ool;Kooo2foooa]ko00;oa]oo00Co
`]Wool[Qooo:goood>Go0_oocmT02?o=h?oookf/ooni/?oo^K3on:N>oo>NP_obX83oiiJ0Yoooool0
0ooAdM7o[Jf]ooooo`0[ooooo`03ol30`?nn_[kooooo03;ooooo000[ooooo`03ol[:b_nb/[;ooooo
02cooooo00?ohN7Qoi^KVoooool07_ooool01onhRm_oX7_Ooh=Wh?n3J>3oRF_Pofibm?mkTol00_ma
S?l00omgS_ooSJooohJPo`02oj_5o`;o_=Ko00Co^mGoolOQooo7hOoodNSo0_o=jOl2omO]o`03omK]
oooHk_oof>ko00;ok?;o00?oi_3ionGboooSlOl00_oUk>T00ooVj^Coi>SPonCXh002onKJ_P03om33
Vooooooooooo01?ooooo00CoKUcPofi^lOm^M?GoOI7o0_mdSOl01?n;W_ooWZWooijYoonNZOl2okBd
o`?oa;co00Gockgoon;4oooRa?ooiLOoonZbh002oo_3gP03oonn^Ooo^[SookZh00;omZZ900Kokj>0
oo>XPooj]9?on[BCooo2]ooo_;/2ooo9f`04ooSOoooof_7onN?ooo7To`;oj=ko00?ok>Coon;NoooR
g_l00_oPg?l00ooMg?oog]goomkMo`02ol7Jo`;oem[o00?of=kool;Kooo2fol00_o2fol01?o6g_oo
a]oool;Iooo:hOl2ol[Oo`;od>Go00CocN3ool[JoooKjOoofnWo0_oXj_l2ooNST@03oo:PP?oAOX3o
oooo0:Gooooo00?oaLG5okVi^Oooool0:oooool00onf][Kob<S8ooooo`0booooo`00:oooool00on`
/;3oc<c<ooooo`0/ooooo`03olW9bOnc/k?ooooo01kooooo00Go^8_Koj1kgon3In3oQ6SPofi^l002
ofibm003og^CoomaS?ooQZ3o00;oQZ3o00GoWK_ook[Hoonjf?oo^]SookcFo`03olOSo`;ocNWo00?o
e^goomW^oooFkOl00ooDk_l01ooOl?ooho7oon?aoooSlOooiNcYonKZhooWjnD00_oTi]T00ooVf[ko
gL^Vom33V`0Fooooo`03ofiLh?m^K_3oKVk`00?oM8go00OoPIGooijYoonNZOooWZWookBdooo4_?oo
^KOo00;ockgo0_oRa?l3onG7o`03oo_3g_oo_[WookZh00;ookZh0_ofZXT01Oo_Xh3on[BCooZdTooj
]9?ookbk00;oolWK00?oon?ZoooJlOooh?@00_okg?d2oncTo`;oh]ko00Coh=coon?QoooNgOoog]go
0_oPhOl3omOJo`;of=ko00CoemkoomWQooo6g_ooa]ko0_o2fOl2ol[Oo`?od>Go0_o:f_l2om_Yo`03
onSZoooNfooog]_o00;olZ200_oAOX000onlGh3oooooooooo`2Rooooo`03okVi^Oo5aLGooooo02_o
oooo00?o[:b/om?Cdoooool0<_ooool002_ooooo00?oUYJFonKVi_ooool0;?ooool00ona/K7oc<c<
ooooo`0Nooooo`05okR;fonNNMkoU7?Ooh9Wh?m^K>d00om^L_@01omkToooQZ3oohJPoon6X?ooWK_o
ok?Coonjf?l00_o4hOl2olWRo`Coe^go00CofNkoomS^oooHk_ooh_7o0_oOl?l02ooQlOooho7oonC^
looTk_?oin_Uon?]k_oWim_oi>KIonCUe_oDe[kod<>K01Kooooo00CoM5kNofi^l?m^K_3oKWWi0_md
SOl2oh6Eo`;oWZWo00CoWJSook>fooni]ooo^KOo0_o?_Ol00ooRa?ooiLOoon2oo`03ooOEo0;ookZh
00GookRSooJZROofZXWomZZ9onfOP002ooZdT`;oolWK00?oon?ZoooPm?ooh?@00_okg?d01Oomh?co
nMkooo[Pooo]fOooh=co00;ohn7o0_oNgOl01OoPhOooem[oomOJoooGf_oog>;o00;of=ko0_oIhOl0
1?oKhooo`]Wool;Iooo2fOl2ol[Oo`;od>Go00KocN3ool[JoooKjOoofnWoom3GoooXj_l2omkKo`;o
n>ko00CoonSWom5nP?oFM83o_5j0Xoooool00on][JgodM7Aooooo`0[ooooo`03oj6QXOoMgMgooooo
03;ooooo000Zooooo`05oo[jn_maLG7of][Jono_koono_h0:oooool00onIVIWoi>CTooooo`0Noooo
o`05okR;fon<KN3oS6gPoh9Wh?m^Gn@00om^L_@02OmkToooOIGoohJPoonK^OooWK_ook?Coonjf?oo
an7oolKPo`02olWRo`?oe^go0_oEkOl2om[_o`;odnko00KohO7oonCaoooRlOooh_7oonC/k?oTkNh2
on?Zi`04onCUe_oRhm?oe<j]onCF^1Oooooo00CoKV;Uofi^l?m^K_3oKWOh0_mdSOl01_n1UOooWZWo
oifXoonMZ?oo/kKoojZ^o`;o^KOo00Kob[Soon;4oooP_oooh;ooooOEo?oT/NP3oooBg@;ookRS0_of
ZXT01?oaXH3olJ>0oo2UP?oobM/2oooSjP06ooo;d?ooh?Coomkeoo_LoOomh?con^3o0oo]fOl00oo^
goooi]_oonKKo`02onWPo`;oem[o0_oLh_l01OoHg_oof=ooomWQoooIhOoofn?o00?odM[o0ooEhOl0
1?oDh?oob][ool[JoooKjOl2om3Go`04onSZoooNfooon>koooS^o`;oonSW0ook_Y^Sooooo`03oj6Q
XOoMgMgooooo02_ooooo00?oUiNGonSXj?ooool0<_ooool002[ooooo00com_Kfofm_KonFUYKoShn?
oh>3PonCTi?oYJFUokNg]oo9bLWofm_Konk^k_ono_hSooooo`03oogmoOn4Q8Cono_k01oooooo00Ko
TW;OoiMegon:K>3oKUkQofiOi?m^MO<2ofibm0;oOIGo00?oU;;ooifhoonccol00_ngdOl00oo7hOoo
bN?oolWSo`02omK]o`;obnWo00Goc>WoomW^oooFk_ooe^koon7ao`02omcao`05on;aoooSlOoognoj
onC/k?oWkNd00_oSj^L01?oTiMKoe=JnomC>[OoD^hhHooooo`07ofi/k_m^K_3oKVk`ofj3oombT_oo
Pikoog^Fo`03oifXo`03ojZ^ooni]ooo`/;o00?o`/;o00Cof<WoonBaj?oT/NSoom;M0_oj^<`01Ooo
`lWookRSoonhXoofZXWoo;>I00?ol:F000Cookj_ooo;d?oobm3ool_@0_ooeNL01_omh?con^3oongI
ooo]fOoom>;ooo3Qo`;oi]_o0ooYh?l2onWQo`03omSNoooHgooofN7o00;ofN7o00Cofn?oom7JoooA
f_oodM[o0ooEhOl2omCPo`04ol[Jooo8eooob=OoolgLo`?og]_o00?onmSiooo;eOoobmD00_ok_Y/2
oob_WJ;ooooo00?oU9BDon[Zj_ooool0:oooool00on=SHgol_;booooo`0booooo`00:oooool04_o2
`/;oZj^[ooooooolo?cojn_[omWIfOo6a/Ko];Bdoj:RX_n@T93oPh>3oi:BT_nTY:Co][JfolS8b?oK
fm_okNg]oogmoAcooooo00?oj>SXoiBDU?ooool07oooool2oi9bg`04ohAXh?m^G^7oKVKYofiel`;o
LHSo0ommUOl01?nM^?oo/loookOAooo7hOl2olSPo`03olWSoooDkOoobnWo00Coc>Wo00CogO3oomS_
oooJl?ooio;o0_oRlOl00ooOkocoi>cZonC/jP02on?Zi`04onC[iooQimgoe<j]on;H^a[ooooo0_m^
K>h00om^NoWoLY;oog:Bo`02og^Fo`;oWJSo00?oUJSoojJdooo2`_l00_o2`_l01?na/Ooof<WoomW9
oooIbOl3oo;Jo`;ool?900?ookRSoojkWool/iT00oo`YH02oonn[`03ooo;d?oob]7oomoN00;oomGW
00Son^3oongIooodh_oom>;ooo3QoooVfoooj^7oonWPo`;oj^;o0_oYhOl00ooRg_oof=ooomWQo`02
omWQo`03om[RoooAf_oodM[o00?oeN7o0ooDh?l00oo>fooob=OoolWIo`02olgLo`03olgMoookf?Wo
nmSi00?ool_E00ConkjKoob_WOol[igof8F0XOooool00on8R8Som_Kfooooo`0[ooooo`03oh:2P_ol
o?cooooo03;ooooo000[ooooo`03oo_knon<S8coiNGU00Oooooo00ooo?clonc/k?oIfMWoalO7okFe
]OnSXj?oTI6Aoh:2P_nATI7oXj>SokFe]Oo7alOof][Jonc/k?olo?`05Oooool00oo@d=3o[Jf]oooo
o`0Oooooo`03ok66gOn4J>3oQ6SP00;oKUkQ0om^Q_l01?mkU_ooRZOoohZWoonF/Ol2ok??o`?ob>3o
00?od^Woom3Zooo@j_l00_oIkOl2olcYo`08om?]oooHkooof>ooomC^oooTlOooho7oonG`nooSk_<2
on?Zi`05onC[iooKi=SofnCHomC>[OoAaIl06oooool3ofikn@;oLY;o0_mkU_l00onFZOooUJSoojJd
o`02ol;2o`?o/K7o0_oIbOl2oo;Jo`04on:kn?oo`lWool?9oonhX`;oo;>I00Kol:F0onnSP?o_Xh3o
l:60oonn[ooobm02oooOgP;oomGW00Soom[/ongIooodh_oom>;ooo3QoooVfoooj^7oonWPo`;oj^;o
00?ojN7oon_ToooRg_l01?oThOl00ooJh_ooeN7oomGQo`03omGQo`;oe>3o0_o>fol2olWIo`05olgL
ooo=gOoocMgoolgMoooAgol00ooobmD01Ook_Y_oo:nMoob_WOol[igoeWb009oooooo00?oo?cloh:2
P_ooool0:oooool00oohn?SoQhN7ooooo`0cooooo`00;?ooool00oo=cLgoX:2Pooooo`0=ooooo`0?
oogmoOo/k>cof][JolS8b?nf][KoY:BToi:BT_n3Ph?oT92@oj:RX_nd];CoalO7omWIfOo[jn_oo?cl
00kooooo00?o^;RholG5aOooool07oooool01_n>KmooQ6SPohAXh?n3In3oKUkQofj6o`;oMICo00Co
NiKoohZWoon:YoooRZOo0_nddOl01?njfOoob>3oolSPooo?j_l4om3Zo`08olg[oooCkOoodngoomO_
oooDk_oog_7oom_`oooUkoD2onG`n`07on?ZiooTjnOoh^OLonCUf?oKi=Sog=_5om75W`0Kooooo`05
ofiUi?m^NoWoKW_iofiknOmbT_l00_mkU_l01OnFZOooUJSooiFXoonLZ_oo`/;o00?o/K7o0oo<]_l0
1OoR^oSoom[_oooJkoo_/]Woo[JM00?oo;>I00Con:b<onnSP?oaXH3ol:600ooogmh2oooKj`05oooJ
k?oofO?oom_boocJnOoifol00_oeg?l3on[Ro`03onWQooo[i?ooi>7o00?oi>7o0_oUh_l00ooShOoo
i>7oon?Po`02omGQo`;oe>3o00Coc]_oom7Oooo9fOoobMWo0oo=gOl2om7Oo`;ofNKo00?oj>gooo^n
Vool[id00_ol[id00ooFO83oaVj0ooooo`2Mooooo`03oo3`l?n>SXkooooo02_ooooo00?okNg]oi6A
TOooool0<oooool002cooooo00?oo_knoiBDU?oKfm/05?ooool03oono_kokNg]om_Kfoo9bLWo]kNg
ojFUYOnCTi?oPh>3ohn?SonQXJ7o];BdolK6a_oHf=Soj^[Zooclo007ooooo`03oinOWooMgMgooooo
01kooooo00So/HKMohi_gon1I]ooQFWPoh=Wh?m^L?;oKX7oog6=o`;oMICo00CoPJ7oohVXoonWbOoo
YlWo0_ncdOl01?njfOoocn[ooloZooo@j_l2om_^o`;ocN_o00Cof^ooomO_oooGkooog?3o0_oVl_l2
onG`n`03on?^looRkO7oh>[W00?oi>GH00?oe]2aomK8Xoooool06oooool01_m^INCoKW_iofiknOm^
NoWoLY;oog^Io`?oTZ[o00?oVj_ool;2oona/Ol00_na/Ol2olbfo`;oh[_h00?oom[_onnbfOooam80
0oon]Yd02Ool/iWolZN0oo:WP?oaXH3ol:60oongXOoogmkoomGWoooKj`02oooJk0;oom_b00[oo=[i
ooWKoooeg?oomMcooo[SoooZh_ool^;oon_Tooobh_ook=ko0_oThOl3onGRo`05on?QoooThOoohn3o
onCRoooShOl00_oQgol2onCQo`03olWIooo=gOoocMgo00;ocMgo0_oAgol00ooIi_oodmgoonS]o`04
ooW`oP03omIlP?oZ^8[ooooo09gooooo00?oi>CToiZJV_ooool0:oooool00ooShn?oVi^Kooooo`0c
ooooo`00;Oooool00ooHf=SoUYJFooknoP0Jooooo`0Aookno_o^k^kog=cLol[:b_nh^;SoYZJVoiBD
U?n3Ph?oSXj>oj2PX?nc/k?oaLG5omOGeooYjNWono_kohN7Qoofm_H07oooool01_naQ]goUGCPohi_
h?m^HNKoKW7cofi`lP?oLHgo00?oPIkooh6Qoon9Z?l00_nWbOl2ok?Ao`?oc>So00Coa>;oom3ZoooK
k_oofnko0ooGkol02OoLl?oohO7oomc`oooRlOooi?3hon?_n?oSkNooh^c/on;Zi`02onCUf003on3L
aOoFd;7ohmVn01gooooo00?oKVGTofiknOm^Q_l00_m^S?l3oi:Zo`03oh6IoonKZooo/K7o00;o/K7o
0oo<]_l00ooHbOooh]?oon;Co`02ooo7dP03oojfWOom]IgonK2A00;olZN000ColjF2oo2QP?o_XX3o
okNQ0_ooa<D2oooJk003ooo<eooofo;oomkg00;oo=on00?omMcooo[Sooobgol00_obh_l2oncNo`;o
k^;o00?ok>3oon_PoooThOl00_oThOl2onCRo`05on?QoooQgoooi>7oonCQoooSh?l00_oIf?l2om_N
o`03olgMoooAgooodMoo00;odmgo00GohnCoooW`o_oil?konO3nooSDnP02oong^003oo:NP?oooooo
oooo09_ooooo00?of=SHojJVY_ooool0:oooool00ooIfMWoYZJVooooo`0cooooo`00;_ooool00onM
WIgod=3@ooooo`0Pooooo`0?ookno_o_knoogMgMol_;boni^KWoYjNWoiBDU?mjNW[oCTi>oj2PX?nb
/[;oa<C4omKFe_oXj>Son_[j01[ooooo0_nJMml01OmoIN3oKV;Vofialom^LO?oLXoo00;oLHgo00?o
N9?ooh6Noon9Z?l00_nWbOl2okSJo`;o`>;o00Coc>Soom_]oooHk_oof>ko0ooQlOl2om7]o`0:on7a
oooLl?oog?3oomo_o?oSkoSohng_on3/kOoPjnWoh^[WonCUf0;oe]2a00?oe[b?ooooooooool07?oo
ool01?m^INCoKWWhofj<oom^S?l3oi:Zo`;oPIWo0on`^Ol02_nU[_ooaL?oolG3ooni]ooof<Woon;C
ooomgocoolOBoojfWOom]Id2ooV`T@07oo:WP?ocYH;olZB0onnRP?of[H[oo[VOooo4a@02ooo3aP;o
olcG00?oom7PoooMj?oof_<00_ojhol2ooGSo`03oo?Sooo/g_ook=ko00;ok^;o00Ook>3oon_Pooo[
h?ookN?oonSPooo[h?ooi>;o00;ohMoo0ooSh?l2omWHo`;ofmko00KogMooomkQoooNhOoof=coom?M
oooOhol2ooW`oP05ooSDn_oniMOookNhoong^?obWX00WOooool00oo<c<co/[:booooo`0[ooooo`03
olk>c_n`/;3ooooo03?ooooo000^ooooo`03on?Shon>SXkoo?cl02Oooooo00ooemOGoibLW?oNg]ko
c<c<okZj^_nWYjOoUIFEohB4Q?n<S8coWinOok6a/Oo3`l?oeMGEonOWiooinOT04oooool01OnXP=go
OfGPogmUh?m^H^KoKV_/00;oLXoo0omaSOl2oh6No`;oY/Wo00Oo]]WookSJooo3hOooaN?oolCRooo>
j_oof>ko00CodNgo0_oPlOl00oo@kOoofO3oomo_o002on7_nP08omo/kOoPjnWog>WVonCZiOoQj>3o
hNGJomgD]OoF]XHOooooo`;oKWWh0_m^S?l2oi:Zo`;oPIWo00?oVjcook2ioon`^Ol00_nU[_l01?o5
`ooo^KOoon;Cooo?]?l2oogOo007ooo:hOom]IgooKFMooneXoobYh3oljF2oo:TP002oo6SP003ooji
Wooo`lKoomCA00;oolcG00CoomOMoooAh?oogNSoom[c0_ojhol01?oof_Coo][eooGSooochol2onkR
o`;ok>3o0_o[h?l01_o]hoooimkoon_Pooo[h?oohMooonONo`?ohn3o00CofMSoom_NoooKg_oofmko
0ooNhOl01?oHg?oof]ooomoSoooil?h2ooSDnP?ookNh00?oon7OoliaP?ooool0Voooool00oo0`<3o
_[jnooooo`0[ooooo`03olC4a?nk^k_ooooo03?ooooo000_ooooo`03ojRXZ?o5aLGooooo02Kooooo
0_nn_[h6ooooo`0>oo7alOoOgmoocLg=ok^k^onXZ:SoUYJFohB4Q?n<S8coWYjNok2`/?o2`/;oe=CD
onKVi_oinOT<ooooo`;oVWOO00KoOfGPofiSiom^O?coKWclog:?oom`SOl3ogjOo`03ogfOoonXb?oo
[Lgo00;o^mKo00?ob^CoolGSooo4h_l00_o>j_l2omoao`?ofo3o00Goh?7oomW`oooIl?oog_3oon7_
nP02omo/k@07on3[jOoTj^GohNSPomgSe_oJglgof<NQomNjR`0Oooooo`06ofiLgOm^G]goKWWhog^I
oomjV?ooTZ[o0_n1VOl2oi^/o`?oYJko0_ni]ol2olndo`03oogOo?oZ]^Oool[Q00;ook^T00SookFS
oo:WP?obYh3oljF2oo:TP?oaXh3ol:B0oooDd@;oolcG00CoomOMoooMj?oogNSoom[Z0_oof_<2oooJ
m003ookJmOolfo_oo=_k00;ok^;o0_o/h?l2on_Po`05ongSoooWg_oojn3oon_PoooWg_l00_oZh_l0
0ooVgooohn3oomkQo`03om_No`;og^7o0_oHg?l01?oJgooogn?oon;RoooPg_l2ooC/o`04oooWnooo
h=koomK2oooF`Ycooooo00?o];Bdol[:b_ooool0:oooool00onj^[[oaLG5ooooo`0cooooo`00;ooo
ool00oo/k>coRHV9ooOgm`0Vooooo`03ojJVY_oFe]Kooooo00cooooo00kol_;bon3Ph?o>c/ko^k^k
ojVYZOnGUiOoQHF5oh^;RonMWIgo[jn_ol71`OoCdm?oiNGUooShn0Gooooo013oVWOOoh=WhOmoIN3o
KVCYofidmOm^O?coLHooog:?oomnWoooPIooogjOoommWoooT;OoojS8oon]cOoo^mKo0_o:i?l01?o5
hoood^goom;]ooo;j_l4om_`o`08omO_oooJl?oog_3oomk`oooOk>goh^kbonCZiOoQj^H2on?Yh@04
on7Uf_oFg<[of<NQomBZP23ooooo00OoKUkMofikmom^NoOoKX?ooi:Zoon1VOooPiko00;oVJko0_nP
[ol00onU[_oo^KOookVgo`03olndo`03omCBoooob^7ool[Q00;ook^T00CookFSooV^Soof[8Wom:V5
0_oaXh02ooniZ004oooGgOoogNSoomgXoooMj0;oom[Z00Goom_boooJm?oof_Coo][eoooMm002oogN
nP04onkRooocfoook>3oon_Po`;okN?o00Coimkoon_Pooo[h?ooimko0_oZh_l2onKOo`07onOQoooK
g_oohMgoon7MoooThOoog^7oomSLo`02om[Oo`03om[LoooPg_ooh=ko00;om>co00Gom]kooooPg_oo
e/;oom:lon>DP02Kooooo`03ojRXZ?oFe]Kooooo02_ooooo00?o[jn_olo?coooool0<oooool0033o
oooo00?o/k>cokZj^_ooool09Oooool00on>SXkokno_ooooo`0Cooooo`0Doo?clooQhN7oclo?okbl
_?nZZZ[oV9RHohF5QOn:RX[oW9bLojj^[_o0`<3od];Boj9ka?meGMKoKUoTofiVj_m^I>WoKX_oofn=
oomaSol2oh6Oo`;oTkGo0_n@]ol01?nYcooo^mKool[Tooo7iOl3om;]o`03omS^oooBk_oofo3o00?o
fo3o0_oLl?l02?oRl?[oh^kbon;^l_oOj^Sog>WVonCZiOoPiMSohNGH0_oMeKP00ooG]XGooooooooo
o`0Oooooo`?oKW_g00CoKXkooh>Noon3W_ooPiko0_n@Y?l3oj2_o`Co_LCo00Coe=;oooo:hOoob^7o
ok^T0_oo]J<2ooV^S`05ooN[R_oeZ8Kol::0ooV_Sooo^JP00_oo`kl2oooBa`03oooJj_oobmGool_E
00;oom[d00Koo][eoooMm?omg_[ooMkjooSKooocfol2ooGOo`03ooKNooo^f_ooimko00;ojn3o00?o
imkoon[RoooZh_l00ooWhOl3on7Mo`06onCQoooSgoooh]koon;NoooOhooogm_o0_oPg_l01_odk?oo
m]kooog]n_omkO[oomkcoooB_0;oo]k:V_ooool00onLW9coh^;Rooooo`0[ooooo`03ojFUYOoJf][o
oooo03?ooooo000`ooooo`03oo?clon8R8SolO7a02Cooooo00?om_KfohN7Qoooool06oooool03ood
m?Coh^;Rolo?conm_KgoZj^[ofaBPolo<WCo>c9iod8fR?m:FJgoDVRooeYadOmUOnCoMYGfoh6Oo`03
oi>eo`?oZLoo00?oanGookkQoooDkOl00_oDkOl01ooBkOoof_3oomK_oooFkooofo3oom[`oooLl?l0
0_oKkol00ooRk_;og^_]omcYiP02onCZi@05on3WgooFg<[og=Fhomg>ZooD/h808_ooool2ofikm`05
ofiim_m^S_ooNYOooh>Noon2W?l00_n>YOl3oj2_o`;o_LCo00Go/k?oomCBoooDd_ooeJgcoooLg`02
ooneX`;onJj?00Oomj^:ooFXQ_o`XX3okIn0ooRZS_oo`kooolBn00;oom;700Oool_@ooo;eOoobmGo
omG[oooJm?onf_Goomgd00;ooMkj00Gon=_ooo_OoooegooomMooooOOo`03onkJo`04on_PoooZh_oo
j^;oonKOo`?oin7o0_oQgOl00ooThOoohmooon?Oo`02on;No`?ogm_o00Coh=koooKNooofg_oooNgj
0_oog_<3ookNbY[ooooo00?oT92@onk^k_ooool0:oooool00onJVY[oi>CTooooo`0cooooo`00<Ooo
ool00onm_Kgo/;2`ooooo`0Sooooo`03omgMgOnOWioooooo023ooooo017o]HWKogUQgOmmH]SoHEC:
oeU[d?mAIkkoBUf/od=DV_m1DXSoBUj8oeQ]V_mSNZcoKHJnohf/dOnF^>?o[=7eokkQo`02ol3Ro`;o
e^go00?od^goolKYoooFkol00_oGkol01_oKl?oofnooom__oooJkooofn__omk^m@;oi>[U00KogNKN
on?Xh?o/hm7ohMFgomg>ZooDXh0Sooooo`03ofidlom^NOKoKWWf00;oKXco00OoPYcoohjUoon>YOoo
SZGooij`oonP[ooo_LCo00;o/k?o00Koe=;ookb]oooE[O?oomcOoobibOoobkH2ooV^S`04ooN[R_oe
Z8KomJR6oo2RP0;on:Z>0_ood/L02Ooobm3ool_Eooo;eOoobmGoomGOoooEjooof>[oomgdoogNnP02
oooHk`03oo_OoooegooomMoo00;om]ko00?ok][oooCRoooahOl00oo_h?l01OoWhOook]ooonkOooo^
gooohMgo00?ohmoo00Coh]koon7MoooOfooogm_o0_oPg_l00ooVhoooinGoonoZo`02oooNl`04ooo7
^?oob[7oolZaoo2dR9Wooooo00?oPh>3oo_knoooool0:oooool00on@T93ok^k^ooooo`0cooooo`00
<Oooool00ooinOWoRXZ:onWYj@0Sooooo`03olG5aOng]kOooooo023ooooo00Co/HKKofi]l?m^KO3o
KW_j0om^Q?l08On0XoooMicoohB[m_miW^?oLI7Aofb8_omaS:goIGfKoeeaROmNLhOoLXNIoh6HZon?
ZKko[<7@okKBh_nmg_Coa^Woom_`oooGkooofo3oomO_oooKl?oogNgcom_[kooMk_Kog^khon3Wh?oO
iM_oi^[ToncSdOoQeKOoflNOomN^P00Tooooo`06ofifm_m^M??oKWKfofj<oommWOooPYco0on>YOl0
1?nN/?oo/k?ook>coonc]ol2okb]o`03omF]lool^LWoo;W900;ool^f00KooK2VooN[R_oeZ8KomZV7
oo2RP?o`Wh02ooRZSP08oooBaoom/i_ool_Eooo;eOoof=goomGOoooEjooof>X2oooHj`?oomS_00Co
nmSjooGOooofg_ook][o0_odh_l01_oahOookn3oonoPooo_g_ool>3oonkOo`;ok^3o00OojmkoonON
oooWg_ooimkoon;NoooQgOoogm_o00?oh=ko00Koi^?oonOUooo_j_ookn[oooCTooooakP2ooo:/@03
oo2dR?oooooooooo09Kooooo00?on?ShohJ6Q_ooool0;?ooool00on6QXKonOWiooooo`0cooooo`00
<_ooool00oo8b<SoYJFUooooo`0Rooooo`03ojf][Oo@d=3ooooo023ooooo00CoUgGOogIOh?m^KO3o
L8Ko0_m^NoX00om^Q?ooP:?oohB^o`03ohVbo`?oYloo01;o/m[oojgCmonP`^CoWK_Bohn[`?n2Vjko
PI2Log:0R_m/O8KoO8fHohnOZ_nO/Kgo/L;?ol7ChOoBhNOogNkfomk^n?oLj^T2on?WgP;oi^[T00Co
iMo:omk6WOoH_8kofJV09?ooool2ofidl`03ofj5oom^RoooOIgo00;oSJKo00OoSZGooij`oonFZ?oo
UZSook>goonR/?oo_:go00Cod=oo0_om/:H01ooj[Y;omZV7ooJYQoobYH3ol9n0onnQP?ohZXh00_om
/i/00ooo^[;oomSMooo3`@02ooo8cP;oomWZ0ooof>l01?oogO?onmSjoo_Hn_ojfoh3ooCRo`06ooWK
ooo_h?ookMgoonoNooo`h?ook]oo0_o^h?l2on_No`05onONoooSg?oohmcoon7MoooOfol00_oPg_l2
onKSo`?okn[o0_oik_l3ooo:/ISooooo00?ok>c/oi:BT_ooool0:oooool00oolo?coPh>3ooooo`0d
ooooo`00<_ooool00oomoOgoT92@on3Ph00Rooooo`03oiFEUOoXj>Sooooo023ooooo00CoUgGOogIO
h?m^L_CoL8Ko0_m^OO`00om^Q?ooP:?oohB^o`02ohB^o`04ohVboonNb_ooY<ooojC?o`?o/m[o0onn
i?l05?o4j?oocngool_Wn?nkeNGo/LGCoj:d`OnFY:ooQi>KogN0PomcNgooP8^@oi6LWOnW[Jco^Kfh
ol[=b?oBe<?ogm>conCB/OoH[X3oeJN09Oooool2ofj4o`03ofj5oomgUOooSJKo00;oSJKo00GoSZGo
oiJXoonDZOooX;?ooj:`o`05omZmo`03oooRm?om/:KookZQ00;omZV700WomZV8oo2OP?o_XH3on:Z>
ooN/Room/i_ookZbooo0[Ooo`l400ooob<h02?oof>_oomS_oooHkooogO?oom[doo_Hn_ongOWon]cn
0_okg?d2ooWKo`03onoPooo]gOool>3o00;ol>3o0_o^h?l01Oo[g_ooimkoonONoooWg_oohmco00;o
in3o0_oPg_l2onKSo`04onoZooodi?oom>CoooW^o`;oo>?o0_o]fKd00oog]i;oooooooooo`2Eoooo
o`03on3Ph?nNWYkooooo02_ooooo00?olO7aohj>S_ooool0=?ooool003?ooooo00?odm?CoiZJV_oo
ool08?ooool00ookno_oQ8B4oogmo@0Qooooo`04oiUfh?mfGn3oKW;dog26o`;oKWgl00?oM9Sooh6S
oon1Xol00_n;[ol00onRb_ooYlkoojK>o`02ojK>o`;o^n;o0onni?l01?o4j?oo`nSool?Xooo>k?l2
omO_o`0AomC^oooEk_oog^gdom?UkOo3e=co^lG:ojb_Z?nRXYkoT92<ogUcHOm`IU;oP7AMohmcE?nL
NUgocLg=omoOgooalO408oooool01?m^MoKoKXGoofigm_m`UOl2ohfVo`;oRJ7o0onP/ol5omZmo`;o
on;d0_oo^Z400ooh[XkomZV8oo>UP@02onnPP005ooN/Rooo^[;ookZbooo0[Oooc/T00ooob<h00ooo
b];oomS_oooMl`02oooDj003oo_Hn_ongOWon]cn00;onmcm00?on]cmoo[Looojg?l00_ocf?l01_oe
gOook^3oonkPooogh?oojmkoonoTo`;oj>3o00OoiMooonOPoooWh?ooin3oon;NoooThOooj>Co00;o
m>Co00OonNkooocSooolhoooo>?oongI_Ooodl?omkNB09Oooooo00?odm?Coj^[Zoooool0:oooool0
0ooWinOoV9RHooooo`0dooooo`00=?ooool00onHV9SoeMGEooooo`0Oooooo`03onCTi?nHV9Sooooo
027ooooo00?oVGKPogIOh?m_Sol00_m`Q_l00om^OOcoLiKoogJHo`03oh^_o`08oj77oon/doooYlko
ojK>oon`fOoo/MWookkRooo7j?l2okkTo`07olWZooo8j_oob>[oolSZooo<k?oocNcoomC^o`02omS]
nP04omS/mOoQkoOohncZon?WgP;oj>[R00oogm>comk=[?o6[HGo]YQ`oj9oHOna/K7oWYjNohb<S?n4
Q8CoUYJFojRXZ?nj^[[oc<c<omkNg_o`l?007Oooool3ofigmP05ogNEoon=Y_ooRJ7oohVQoonDZOl0
0_nH[_l00onY]ooof[goomZmo`02omZmo`04oooRm?oob]GookZQoonjX@?on:j>0oo_X8001OobXh3o
okVSoono/Oooc/WoolS>00;oolgA00?ool[Booo@foood=/00oooe>P00oongOWoomO[oo[LoP02oo[L
o@;on]co0_ocf?l2ooGMo`05oo;Nooogh?ooknCoonONoooXh?l00_oUgol2onOPo`05onSSoooThOoo
i>7oonSTooo]iol00_o_jOl2oocSo`04oooOjOo]fKgoom?3ooNgTYOooooo00?oalO7okNg]oooool0
:oooool00ooLg=coXZ:Rooooo`0dooooo`00=?ooool00ooNg]koTI6Aoogmo@0Oooooo`03olc<c?na
/K7ooooo027ooooo00GoOF?PofiTjOmaT?ooMHooofn?o`02ogNEo`05ogJHoon;[_ooRjkooig4oonQ
aol00_n/dol2ok7Io`04ok?Koonbfooo^^7ook[Qo`?oan[o00Cob>[ool_[ooo<k?oocNco0_oEk_l0
1?oHk?Goi>kcon7_mooQk>d3onSZhP05on_[iOoTd[7og;nComZoTooQ[X000oooool03oojn_[oj>SX
omKFe_o4a<Co/K6aoinOWon=SHgoPh>3oiFEUOnWYjOo^KViol_;booMgMgokno_ooknoP0Fooooo`;o
KWOf00?oKY3ooh>Roon9XOl00_n9XOl2oiR^o`03oib/oonY]oooZKOo00;of[go00CoY/coooo:eOoo
^Z7oo[FP0ooh[Xh00oocYH7okj20onnPP002ooVZT0;ookna00?oolS>ooo=dOoocM400oood=/2oooD
j004oooHj_ooen_oomO[ookFlP;on]cm00?oo=Wioo[Looojg?l00_ogg_l00oohhOool]koooOPo`02
ooOPo`06oo3LoooUgoooiMoooncLooo^hOooj>?o0_oThOl2onOSo`?oknWo00?oknGoooW`o_oodl<0
0_omf;l00ooRcJOoooooooooo`2Dooooo`03ok^k^oo3`l?ooooo02_ooooo00?od];Bojf][Oooool0
=?ooool003Gooooo00?oXj>Sol[:b_ooool07_ooool00ond];CobLW9ooooo`0Qooooo`03ogeSh?m^
HnSoPIGo00;oMHoo0_mgUOl2ogbLo`03ohJToonSa_oo[=?o00;o[=?o0_nafOl01?ncfooo^^7ool;W
ooo5j?l3olOZo`0<olOYoooAkOooe^ooom;^oooEk_oof>ghon;aoooTk_?ohNogonO/j?oXj^;oinWP
0_o[jnD01?oWe;?of[nComZoTooQ[X0:ooooo`0?oo_knooYjNWoemOGolG5aOnb/[;oX:2Pohj>S_n3
Ph?oU9BDojJVY_nh^;Sob/[:omcLg?o_knooo_kn013ooooo00KoKWOfofmJf_m^T?ooKY3ooh>Roomn
W?l2oiN^o`03ohZPoonY]ooo_lCo00?o_lCo0_oob]D2oojeX0;on:j>00GomZb8onnPP?o_X83olJ60
ooVZT002ooniXP03ooo3`OooakkoomCH00;oolO700CoomGNoooDgooof>[oomSZ0_ooen/2ookFlP08
oooKlOolfOWoo=WioocInOokf__ooMciooSQooobgOl2ooOPo`03ooKOooodhOoom>7o00;ok=co00Go
k^7oonoRooo[goookN;ooncRo`02onoYo`;oknGo00?omNOooooUnooojo000_omf;l00ooRcJOooooo
ooooo`2Dooooo`03ojn_[oo?cloooooo02_ooooo00?oalO7okNg]oooool0=?ooool003Gooooo00?o
j>SXoh^;RooinOT07_ooool00onKVi_ohN7Qooooo`0Qooooo`;oOF?P0_n1UOl2ogF?o`05ogNEooml
W?ooO9coogbLoonSa_l00oncf?l2okKIo`05okoToonjhOoo`^Oool;Wooo9j_l00_oCk_l2olKYo`04
omG_oooJl?oogNonomg_oP;oi>kc00?ojO3fonS/jOoXj^<00_o]k>L00ooUiMOoj=_0omZoT`02on6^
P003omVZP?oooooooooo00kooooo00oono_kon[Zj_oHf=SoaLG5ok>c/onQXJ7oShn?oh>3PonCTi?o
YJFUokNg]oo9bLWofm_Konk^k_ono_h02Oooool2ofmJfP03ofi_jom^QoooNico00;oOYco00?oUjko
ohZPoonP/Ol01?noa?l01?nc/oook^WooojeX?on]J03ooR^SP;om:J400GolJ60ooVZT?o`XH3ookna
ooo3`@02ooo7_P?oolO700?oomCOoooHj_oof>X00_ooen/2ookFlP05oooKlOolfOWoo=Wioo_Jnool
foX00_omg?T01?ogf?ool]goooOPooofgol2ooCQo`03oncLooo^hOookn;o00;ojmoo00CokN;ooncR
ooo]hoool>Go0_odiol2oooUn`04ooo[l?omf;oooMRoooRnVYKooooo00?oXj>Som_Kfoooool0:ooo
ool00onm_Kgo`L71ooooo`0dooooo`00=_ooool00on^[Zko_knoooooo`0Looooo`03ookno_n5QHGo
nOWi02;ooooo0_n<K]d2oh6Eo`;oMHoo00SoPiooogjLoomnW?ooUkWoojO4ooo4h_oo/mSookKIo`?o
_^;o00?o`^Gool_[ooo3iol00oo9j_l01ooAkOoofO3oomW`oooIl?oogNonon;aoooTk_<00_oYl?H0
1ooYk>OokNcXong/ioo]k>Ooi]g4onSK`?oMb:400_oV^X/00ooIZX3oooooooooo`0Eooooo`0?oocl
o?o[jn_of=SHolK6a_nd];CoXZ:Roi2@T?n3Ph?oTY:BojBTY?nf][Kob<S8om_Kfoo]kNgooOgm00?o
oooo00CoKW7/ofi_jom^Kn_oKXOo0_mkW?l2ohJRo`03ohZPoonP/OooX;7o00;o_lCo00Go/k?ooknJ
kooogMgoomgMooo:/`02ooR^SP04ooNYRoodYXCol::0oo6QP0;omjN:00?oo[BRooo7__ooakh00_oo
alL01?ooc/coolgAooo:dooob]<3oooGj`0:ooo@j?oofo7oo=WioocInOokf__oo=_joogLnOomfoWo
mmSooo_Oo`;om]oo0_ogg_l01?o/g?ool>;oonoRooo[gol2ongRo`;okN?o00Gol>GoooCWooofjooo
m^_oooOXo`02ooo[k`03oogH_ooh_Y[ooooo09Gooooo00?oUiNGonOWioooool0:oooool00onc/k?o
c<c<ooooo`0dooooo`00=_ooool00oo`l?3oRHV9ooCdm00Looooo`03on_[jonBTY;ooooo02;ooooo
0_n<K]d3ohBIo`04ogF?oon3WoooPiooogjLo`;oUkWo00?oa>;ook?Hoonae_l00onnh_l01_o1i?oo
bn_oom3[ooo@jooob>[oom7]o`;odnko00Coi?;oomW`oooRlOooi?7o0_oWl?T02ooZl_koj^[Qong/
j?o]k>Ooln[PonKMa?oYe[Koi<VRonS5VooV^X_ohKN701kooooo00ooo?clonc/k?oIfMWoalO7okFe
]OnSXj?oTI6Aoh:2P_nATI7oXj>SokFe]Oo8b<Sof][JofEVfOm/N_400omeUOl02?n6X_ooPikooh>N
oonO/_oo_lCoojVdoonc/ooo_i[_0_ol]/82ooo:/`08oof^XOogZH_om:J4ooFYQ_oaXH3ol:60ooNW
R_on]:82ooo7_P03ooo7aoooc/coolgA00?ool[C0_ooc]`00oood>SoomGVoooEiP02oocIn@;oo=_j
00KooMcioogKnOogf?oonmooooSNoooigol2ooONo`;ol>;o00ComMkoongRooo]h_ookN;o0_o]hol2
onoTo`05ooK[ooogj?oomnSoooo[koooj_400_oh_YZFooooo`03oh^;Rooclo?ooooo02_ooooo00?o
Z:RXomKFe_ooool0=?ooool003Oooooo00?o^KViokBd]?ooool06oooool00ooCdm?oZZZZooooo`0R
ooooo`04ogIOh?m^LoCoKXGoofj0oP;oQ9Wo00?oQIgoohJNoonYaol00_nG^Ol01Oo4h_oob>Cook7F
oonkh?oo`Mko00;oa>Co0_o=j_l00ooMl?oob>[oom3]o`03om3]o`03on7aoooRlOooiO7o00;oio3i
00Coj_;non[ZhOoZj^7ol^_U0_o[im/01OoYe[Koi<VRonS5VooV^X_ohKN702Gooooo017ooOgmonc/
k?oJf][ob<S8okJf]_nTY:CoTY:BocPoOOlnAXWoADnNodeY]?mXO/OoKhKIogRAjonM[ocoUJOoojVd
o`02oknJk`;ohN;o00?oolZcoof^XOom[Z400_ogZHX00ooeZHKol::0oo6RP002ooNWRP03oojgW_oo
_K3ookf`00;ool6g0_oob]<01?oodmWoolkLoooAgoood>P3oooEiP05oooFl?oofNooo]SdookHm?om
foT00ookgol02OoigooommkoooONooohh?oommooooGNooohh_ooln3oooCPo`02ooCQo`03onoTooof
jooomnSo00;omnSo00Coon__oooZlOooj_7olmZmUOooool00oono_koPH61ooknoP0/ooooo`03oijN
W_oQhN7ooooo03Cooooo000gooooo`03ooKfm_n9RHWokNg]01_ooooo00?o^[Zjol;2`_ooool08_oo
ool01_mfGn3oMGkjoficm?m^LoCoPISooh>Jo`;oQIgo0_nYaol01_nce_ooa^;oolSTooo8i?ooc>7o
ol7No`;oa>Co00Oodncoomg`ooo<k?ooeNooom[_oooRlOood>go00;oc^co00OogO7oonS`mooXl?Oo
io3ion[bo_oZj^7olNcW00;ojnOK00KoknOHomg8XOoVaIcojLJMomNnTOoQ]hL/ooooo`0?ookno_mV
I]coGUk;oeIF^_m>G[OoAeFUodQKTom3DH?oDef?oeiYXOmcM[Co[Zo6okjof?o>cn[onZ^O00;ooJjQ
0_ogZHX01OoeZHKolZF0oo:UP?oaXX3omZV800;oo[NN00Wookj_ooo1]ooo`KOoolC2ooo7`?ooc]co
olG8ooo9booodMl00_ooeNH00oooencoomK`oooIk`03ookHm0;onmoo0_omf_L2ooONo`06ooSPooog
gooon>;oooSRoooch?oom>3o0_odhOl01OochooomnSoooOXooogj?oon>[o00;oon[a00?ooNGGooWK
`_ooool0U?ooool00ooclo?oRh^;ooooo`0/ooooo`03oiBDU?o[jn_ooooo03Cooooo000hooooo`03
ol?3`onZZZ[ooooo01[ooooo00?oXZ:Rom[Jf_ooool08_ooool01Om^HN7oMUoPofiQhOm^LoCoPISo
00;oPi[o0_n]bOl2ojk;o`04okWBooo<hOooe>SoomCXo`?ocn[o0ooGkol00ooKl?oof^ooom[_o`02
on;ao`;ogO7o00CoiO;oonS`moo`lOWoj_;n0_oak>L02?o[im_oknOHonoWf?oYdk7ol=:_onW6WOo[
`9CohKb>;_ooool2ofi^k@;oKXCo013oOIooogbNo_n;VnkoP93LofIjb_nRXkSoTY>Voh62TomNDH7o
SWf6oj21O?ncQWCoaIB0omNQRooOVG_okZ9m0_oaXX003?ofZHSoo[NNoob`W?oo_Zoool6gooo4`_oo
al3oolS6ooo9boooaLgoom3Dooo?e0;oomO/0_oofNl3ookHm0;oom[c0_omf_L01?oogOKon>3oooSP
oooigOl2ooSRo`04oo?Pooodh?oom>7oooCQo`;om^Wo00?omnKoooWZoookk_`00_ooj_400oomiMSo
nM_2ooooo`2Dooooo`03onOWionGUiOooooo02cooooo00?oRHV9ooGemOooool0=?ooool003Sooooo
00?ono_kohf=SOoTi>@06_ooool00on:RX[olo?cooooo`0Rooooo`05ohU[hOm^HN7oKWomoh2Doon1
V?l00_n3V_l2ojg9o`;o[/_o0oo1gol02?o?j_oofNgoomO]oooHk_ooenooomW_oooLkooofNoo0ooK
l?l2onWbo`0?ongboooUl_ooiO7oong`mOo]k^gok^gYoo3[iOo[im_oknOHooGXgOoYdk7ol=:_onW7
W_o[`9CohKb>02oooooo0_m^K^d2ofj4o`0HogfOoomjVoooPY_ooh:Koon0V_oohN;ookNOo?nfW__o
gJ76omfb[?o;Xiko^H]hojMmK?n>HTgoO5A1ohIJAonGIE3oZ79Iokj1K?oCTh;oj:bOooZm/ooo`KOo
olO00_oobL/2ooo@e0;oolkC00?oolgDoooIkooofNl00_onf?@3oooJl`04oogJmooogOKoomgfoocL
o0?onMgo0_ohh_l01?odh?oom>7oooOUooofjOl2ooOVo`06ooWZoookk_connkloo_^o?ohh/konM_2
UOooool00ooKfm_oXj>Sooooo`0[ooooo`03ookno_n1PH7oo_kn03Gooooo000iooooo`03olk>c_nO
Wioooooo01Sooooo00?ol_;boh^;Roooool08oooool00on9Jn7oKWomofioo@02oh2Do`;oQ9[o0on]
b?l01?n^booo`Moool7Oooo1gol2om3Zo`04omS]oooFk_ooe^koomO^o`?og>oo00Coc^coom3/oooN
l?oof_3o0ooUlOl00ooTlOookO3eoo?^k002oo3[i@07ooCZh?oYdk7omMRjonW7W_oYc:Kojl2Donbd
QP0`ooooo`06ofi^kOm^Q?_oKXCkofj5oomaW?ooNY_o0_n2Vol2okNOo006omOBooo/[=Coolk7ooo2
`ooo`:KookRU0_oh[Hh03_oUW7coe91bol64IondNfKoYG=Voi=VFon2G4koSFUToimlMonaQ7ko`inR
omF]/OoW_<3onLW>0_oocM@2ooo>g006oooGhOood^WoomGXoooEj?oofoCooM[g0_oogOH01Oolg?co
nMgoooWMoooigOoonmon00;om>3o00?on^?oooKYooogi_l00_ogi_l00ooij?oonnkloo_^o002oooY
iP03ooSRc_oooooooooo09?ooooo00?oclo?ojn_[oooool0:oooool00oodm?CoRXZ:ooooo`0eoooo
o`00>Oooool00oono_koUIFEom[JfP0Hooooo`03omWIfOnSXj?ooooo02?ooooo00?oT73MohU[hOm^
Fml00_n0U?l01On9WOooQ9[oojo9oon]b?oo]m;o00;o`=oo0_o<i_l3om3Zo`?oe^ko0ooBkOl2om3/
o`04omkaoooJl?ooj?;oonkbo@;oi?7o00?olnk/oo3[iOogk>T00_odj^02oo;Wf@04onW7W_oYc:Ko
hKb>on[:Xc7ooooo00?oKXCkofinnOm^O_T00_maW?l01?n2VoooNicoohnIoon?VOl3omOBo`03ooo2
`ooo`:KookRU00;on:f>0_odYX@04oobYH7on:V=ooRYSOohZXcoo;>Hoo6d[?oOYioocIVBok^HVonX
RH_oUWYlohAZKOn<L7CoWWn3ok2>Uoo2Xj_oe:jlonJmd_oicn800_oof>X01?oof>koomgfoooMm_oo
gOH2ooWMo`05oo[Oooolh?koo>3nooONooojhol00ooji?l01?okiooonnkloo_^o?ojj^82oooYiP03
ooSRc_oooooooooo09?ooooo00?o`l?3ok^k^oooool0:oooool00ooZj^[oU9BDooooo`0eooooo`00
>_ooool00ooIfMWoUIFEooknoP0Gooooo`03ol71`Onk^k_ooooo02?ooooo0_n@L=d01?m^FmooOY?o
ohVMoon9WOl2ojo9o`04ojg8oongd_oo`mkool?No`;oc>Ko00Cof^goom3Zooo@j_ooc^[o0_oGk_l0
0ooIk_ood^goonSao`03onG`o`04on3aoooXl_ooj?;oonkbo@;omnoc00[omNk]ooCZh?odj^3omn[R
oo;WfOo]f[kok]NhonW<Y_oN`IGoj/ZS<_ooool3ofinn@;oKXco0on3X_l01?meTOooem;ooo7Zoooa
j_l3oonhY@08ooR]S_odYXCom:J5ooBVQOobYX3omZN8ooRZS?ol/iP3oono]P0Cooo1_oooa/CoolK4
ooo>doob^kkoh;BdoljV/OnkWJGoZH^FoiMlROn5L7[oRgEooif4T?n_U:?o`J>dom>ca?oU`MKon=?W
ookIm@02oocPoP;ommko00_on^?ooo[Toooji?oon^Cooo_Woookk?oooNckoo[Zh_omk>con>;>omk5
V`2Eooooo`03okNg]oo7alOooooo02_ooooo00?oh>3PoinOWoooool0=Oooool003_ooooo00?oWYjN
olo?coooool05_ooool00onYZJWoe=CDooooo`0Sooooo`;oKWCf00GoO97oogjCoon6W?ooQYcoojBo
o`02ok37o`05ol_RooneeOoo`mkooloYooo;i_l00ooJkOl2omc]o`03onC_oooIk_ooj?7o00;oi>oo
0_oblOl02_oPlOool?;oonoboooflOcoko3fooG]joogk^com>[PooOZh_ofjMl2ongJ_P04onkG^?oY
cZSog/6Eom_2V3?ooooo0om^O_T00om^R_ooKX?noh>Ro`03ogFAo`;olN[o0_oo`;02ooZbU004ooba
Uooi/93olZJ0oo:VP0;omZN800Soo;>HooRZSOoo_K;ookfboono]_ooa;goolK4ooo4a@;oolk>0_oo
c<l04oood^?oomSZoooHj_occMkohKk>olj^`?nlWjooZY2NoiR0S_n5LGcoRGF4oiZ9Von[V:go^JO0
olfjd_oPc>Gol]cgoo[Toooji_l00_okk?l01OomkO[ooNc/oog/k?ohh/kohZN009Gooooo00?oZj^[
om?Cdoooool0:oooool00ooEeMGoZJVYooooo`0eooooo`00>oooool00ooTi>CoSHf=oo_kn`0Foooo
o`03oi6ATOo/k>cooooo02?ooooo00CoRVcPofidm_mmTOooOY?o0_n6W?l2ojBoo`07ok37ooo;h_oo
]MKookSDooo?jOoobnKoolgXo`03omg]o`;ofnko00Coi?7oon7`oooMk_oogNko0_oblOl3onkbo`;o
ko3f0_oeknl01?oak>Kom>WNooSZhOo]f[h2onkG^0;ol]Jg00?oe;:1ooooooooool0<_ooool3ofia
k@06ofj3o_mcW_ooLY?oog:CoomeT_ooh/Go0_oQa?l01Ooo`;3ookjbooZbU?ol/IOonK2@00;olZJ0
0_ofYhP00oofZ8Oon:Z=oonm/P02oonm/P03ooo4_Oooa<GoolK900;oolk>0_ooc<l01?oocM[oomSZ
oooHj_oof>X2oooAgP0DoooIk_oof>ooomS_oooIk_occn[oh/;Holnba_nmXkCoYiR[oiJ8VOn3N8Ko
QW^9oiN>VonZX:go_;2oom33cOoRdm?om>?SooSQc?oRYh2Eooooo`03oinOWooOgmoooooo02_ooooo
00?obl_;okBd]?ooool0=Oooool003cooooo00?oZJVYolC4a?ooool05?ooool00oohn?SoQHF5ookn
oP0Tooooo`06ogYQgOm_OO_oOI7oogfAoon;X_ooQYco0_nU__l2olgQo`0:olcPooo?jOood^OooloY
oooBiooodNKoomg]oooCjooofnkoomk_o`;oj?7o0ooMk_l01_oIkooojo;oongbooo]l_ook_;oooO_
l@;omnk^00SolNcVooSZhOohj^7onn_VooONaoo^ekSol]JgonO>ZSOooooo00?oKW7]ofibk?m^Poh0
1?mbTol3on74o`06oonn/_oj/YCon[:DoobaUooi/93olZF00_ofYhP00oogZh_on:Z=ooRZS@02oonm
/P04ooo2]ooob<Soolk>ooo>cP;oolc?00Coom3Booo=f_oocm[ooloJ0_oodMh01Ooof^koomGToooC
iOoodnGoomW^00?oomcd00[oomgfoooPm_ooh?Koon3fooGLk_oRcM[od;g9okb`^_nZWiooV8j>0_n4
N6`01_n?Of[o[:b/okjn__oAdM7ohn?SooGemI3ooooo00?oTY:Bonc/k?ooool0:oooool00oo1`L7o
_[jnooooo`0eooooo`00??ooool00oo/k>coRHV9ooOgm`0Dooooo`03on3Ph?nLW9cooooo02Gooooo
0om_OO/00on;X_ooX;_oojFno`02ojFno`05olgQooo:hOooamkoolONoooNjOl00_oLk?l3om?[o`03
omk_oooXlOooj?7o00;oj?7o00Ooj_3oonkbooo^l_ook_;oongbooodlOoolO7m00;omnk^0_ohj^42
oo_[iP04oogWg?oYcJSoilnZoi^:mSSooooo0_m^L^`00om^MO?oLY?oofj:o`03oloIo`03oj6@n_oo
_[;ooN[m00;oo;6G00[onK2@oo:UP?obYH3omj^;ooBXQ?ogZh_onZnCoo^bUOoo_K;ool:g0_ooa<40
0oooal?oolk>ooo6b@02ooo=e005ooo?f_oodMkoom7NoooAg_ooeN@00ooodnD2oooKkP03oooLm?oo
gOKoomgf00;oon3f01KoonChoooUn?ooj?Ooon[doog]n_omk>coon__ooSQc?oafLGodk^Mom7AdOno
_koo[Jf]oi^KVon9RHWoQhN7oiVIVOn[Zj_o_[jnom3@d?oRh^;om?CdROooool00on6QXKon?Shoooo
o`0[ooooo`03okJf]_o8b<Sooooo03Gooooo000mooooo`03okBd]?ni^KWooooo01?ooooo00?ob<S8
okFe]Oooool09Oooool01?mkH]coKggkofmmnomoV_l3oj2ko`07ojFnooo1f_oob^7ool[Qooo7gooo
cnKoomk/o`02omc/o`;oh>go00Coi^ooomo^oooXlOooj_3o0ooYl_l01Oo^l_oom?7oooCaooodlOoo
lO7m00;omnk^00Komn_Uoo_[i_okjnKonn_VoogWg?oYcZP2onO?ZSWooooo0_m^L^`00om^Q?ooKX[o
ofj:o`02oloIo`04oj6@n_omj_gooN[monfkjP;ool:Y00WonZjCoo:UP?odZ8Com:R4ooN[Rooj[i?o
nkBFoobcUooo_k000_ooa<402_ooal?oolW7ooo9aoooa/WoolgDooo:c?ood]Goom7NoooJhoooeN@2
oooCi@;oom_^00Goomk`oooLlOoogO?oomgcoooOmP02oooTn003oooUn?ooj?Ooon[d00;oon_d00Co
oNc^oo[QcOojhLgoj]6_1Oooool03_ogmoOoi>CTom;Bd_o0`<3o[Zj^oibLW?n9RHWoQXJ6oiRHV?nZ
ZZ[o_Kfmolo?cooQhN7olo?cPOooool00oojn_[oQ8B4ooooo`0/ooooo`03ojb/[?oCdm?ooooo03Go
oooo000mooooo`03ooCdm?n8R8Sol?3`01?ooooo00?o/;2`olg=cOooool09Oooool01?m^P?ooKX3n
og6AoomoV_l3oijio`05okWEooo6g_oobM[oomWXooo7gol00_o?i_l01?oNk?oohnkoon3]oooSk_l2
onC^o`04onG^oooTkooolo7oonWbo`;omO3o00?ok_;oooW_ooojkoD00_ofko42ooO[i@;onn_V00Go
mNKGonkG^?oYcZWoilnZon_C/@0jooooo`04ofibk?m^P__oKX;kofj:o`;oXI3j00CooN[monfkj_o]
^n[okK_Z0_oo`ZT03Ooj[Y?olZF0oo>SPOodZ8Comj^;ooN[R_ok]9Koo;>Goono/?oo`KOoolC1ooo8
`_oobLL00_ooa/T02?oob/coomCCoooBeOood]Gool_FoooIgooodnGoomk/0_oofnh01ooog_3oomca
oooMlooogO?oon;coooTn?ooiOP00_ooj?L3ooo[m003oog/k_ohimWom^;>00gooooo00kon?ShonGU
iOoCdm?o`L71ojn_[onMWIgoRXZ:ohF5QOnGUiOoZZZZokbl_?o>c/koh>3Poo;blW[ooooo00?ok^k^
oi2@T?ooool0;?ooool00onQXJ7ogMgMooooo`0eooooo`00?_ooool00onn_[ko[jn_ooooo`0Boooo
o`03oiNGUooUiNGooooo02Kooooo00?oKX3oog6Aoon5W?l00onN^Ol00onncooobM[oolWJo`02omWX
o`;ocnKo0_oNk?l00ooSk_ooi>koonC^o`02onC^o`03onC_oooclOoomO3o00?omO3o00?onNoooo[_
mOokk>`00_okk>`01OojjN3onn[Uoo_ZiOomjnOolMRj00;ojljY00?oh]6`ooooooooool0>Oooool2
ofi]jP03ofj2nom^OOcoKWgl00CokK_Z0_oo`ZT02_oo]:OonZfBooV_T?oh[8komj^;ooN[R_ok]9Ko
o;>GooniZ?oo`k@3ooo7`007ooo5a?ooa/WoomCCoooDdooocmCool_FoooIg`02oooHh004oooFgooo
fnkoomk`oooLl@;oomgc0oooh_<3oooXmP?oon_d00?ooNc^oo[Wfoohhm005?ooool03_ohn?Soi^KV
omCDe?o2`/;o/;2`oifMWOn;Rh_oQ8B4oiNGUonYZJWo^k^kolg=cOoOgmoolO7aLoooool00ooRh^;o
W9bLooooo`0/ooooo`03oiNGUooWinOooooo03Gooooo000nooooo`03ooWinOn;Rh_oj>SX017ooooo
00?ooOgmohB4Q?okno/09oooool00om^KNgoLI7oog6Ao`02oj6go`;o[/Go0_o9f_l00ooIj?oocnKo
oloVo`03om3Uo`03on;/oooZk_ooi>ko00;oi>ko00?oi>ooon[aoooZlOl00ooZlOl2ooCao`?onnc/
00Conn_Uoo[[i_omjnOooN_W0_o]d:`00oo[cZWoooooooooo`0kooooo`;oKX;k0_m^O_X01?o7d_oo
kK_ZolkRooo>h_l2ooo2Z@0:oondYooj[I;onJn@ooR/S_oeZHKomj^:oo>UP_ol/iOookVXoonlY@?o
olO00_ooaL@2oooDd`;ooloD00GoomWOoooHh?oof>3oomKOoooEh002oooNlP03oooMlooohOGoon;c
00;oonKg0_ooj?H2oooZlP05oooZloomj^KooNc^oo[Wfoohhm006oooool03_oinOWoinOWomGEeOo3
`l?o/K6aoijNW_n<S8coQ8B4oiJFU_nXZ:So^[Zjolc<c?oNg]kol?3`K?ooool00ooFe]KoZ:RXoooo
o`0/ooooo`03ohf=SOobl_;ooooo03Gooooo000oooooo`03olW9bOnTY:Cooooo013ooooo00?oinOW
oiJFU_ooool09oooool01?m^L?7oLI7oogRQoon2Wol3ojk5o`;obM[o00?ofNSoomGQoooTj?l00ooT
j?l2on?/o`;oj^ko00?oj>ooonS`oooZlOl00ooZlOl01ooXl_oom?7oooW`n_oel?Oonn_Uoo[Zi?ok
jnD00_omjnL01?o]f[gok=VkonSE]OoUc:Dnooooo`04ofihm_m^O_[oKWkjofinnP?oflKo00Cool:Y
oondYooo]:OonZfB0_oh[8h01?oeZHKomZN9oo>UP_ocYH82oonlY@?oolO000?oolG4ooo?b_oocl/0
0_ooc<h3oooIg`;oomKO0oooen@01Oooh>goon;[oooWm_ooi_OoonOg00?oonSf00Koon[boooZloom
j^KooN[VooSSd?obekTRooooo`0?oo[jn_oXj>Soe]KFolC4a?na/K7oWinOohf=SOn4Q8CoUIFEojNW
Yoni^KWobl_;omgMgOo_knooo_kn06Cooooo00?ob/[:okBd]?ooool0;?ooool00on2PX;oo?cloooo
o`0eooooo`00?oooool00oomoOgoTI6AomoOg`0@ooooo`03olo?con^[Zkooooo02Sooooo00?oKW3a
ogRQoomhXOl00on^aOl01_nfcOoob]WoomKToooFi?ooeN7oonCXo`;og^_o1?oQkOl3onS`o`05oo3a
ooofl?oom_3oooK`ooodlOl00_obl_l00oohkoCon^[Too[Zi002oog[i`04onkJ__o/fK_oi]:aonG<
YCoooooo00GoKVCTofj0o?m^P?coKX3kohV_o`02om_6o`03oooVlOoh_M[oom?500;on:b>00GooknS
ooJWROocYH;oljF2ooNXRP02oobcU`05oono/oooaLCoolG4ooo?b_oocl/00oooc<h01?ooe=Coom7F
oooAe_ooe]l2oooGi003oooNj?ooh>goon;[00;oon;[0_ooiO000oooj?Koon[boooZlP02oogZiP03
oo_Wfoohi=;ol]Ni02Wooooo00oon_[jonWYjOoGemOoa<C4ok:b/_nPX:3oSXj>oh>3PonDU9CoYZJV
okRh^?o:b/[og=cLono_koono_h0GOooool00onn_[ko`<30ooooo`0[ooooo`03ooShn?n7QhOooooo
03Kooooo0010ooooo`03omCDe?nJVY[ooooo00oooooo00?o][JfolK6a_ooool0:Oooool2ogRQo`06
ogFKoon^aOoo[/GookK=ooo:fOooeNGo0_oChol01?oAi_oogn_oomo[oooOjol2onG]o`03on7]oooT
k_ook>oo00?oj_7o00?om_3oooGaoooelOl00oobl_l00oojkNgon>k_ooS^k`02ooK[h`03oncI^ooX
eKGooooo043ooooo0om^P?`00om^P?_oRJooohV_o`02ooRmfP?oom?50_oh[8h01_ofZXWoljF2oo>U
P_oeZXOoo;>Goono/`;oolG40_ooakl2ooo<cP08oooCd_ooe=Coom7FoooAe_oof>7oomOToooNj?oo
gNP3oooRj`?oonG`00SoonS^oooZl_ooj_;oonW/oogZi_okim_on>CBoo;NaC3ooooo00oono_kon[Z
j_oHf=SoaLG5ok>c/onQXJ7oShn?oh>3PonCTi?oYJFUokNg]oo9bLWog=cLonk^k_ono_h0E_ooool0
0onb/[;oc<c<ooooo`0[ooooo`03onk^k_nATI7ooooo03Kooooo0011ooooo`03oiVIVOoDe=Cooooo
00kooooo00?oWYjNomkNg_ooool0:_ooool3ogRQo`;o]Loo00?o_]SoomGUoooEiOl00_oChol01?oO
jOooi^coonK/oooVk?l3onk]o`;ok_7o00CokO7ooncaoooZlOoomO7o0_ohl?/2oo;bo`;on>g/0_of
jn<00oo_i]Kok=VkonKB/@12ooooo`03ofj0o?m^M_KoKWKf00;oRZSo00So/loooooCaOoodlGoom?5
oojb[Ooh[8kooK:MooJZR@;omZZ800KomJZ7oobcUooo^JKookZTooo3[_ooakl2ooo@a004ooo=bOoo
d<koomCDoooAeP;oomSQ0_oofn400ooogNSoon;WoooRj`03oooUl005oooXk_ooj>goonS]oooYk?om
jN<00_ojj=d00oobg/Goooooooooo`0fooooo`0?ooclo?o[jn_of=SHolK6a_nd];CoXZ:Roi2@T?n3
Ph?oTY:BojBTY?nf][Kob<S8om_Kfoo]kNgooOgm04oooooo00?oYZJVomSHf?ooool0:oooool00ooS
hn?oVi^Kooooo`0fooooo`00@Oooool00ooOgmooT92@oogmo@0>ooooo`03ohJ6Q_ogmoOooooo02co
oooo00GoN:7oofiTjOm^W_oo_]SoomGUo`02om?So`04om_YoooGj?ooi^coonK/o`;oh>_o0_o^kOl0
1?o^lOookO7oongaooo/lOl2on_ao`?on?3k0_ogk^l3ooK[h`03on_RcOoVd[7ooooo04?ooooo0om^
M_H01?n:Z?oo/loooooCaOoodlD2oojb[@;ooK:M00SomZZ9ooJZR?ofZXSomJZ7ooFYQOol/iOooknc
ooo3[P;oom340_ood/`01?oof]Goom3>oooLgOoof>42oooKh@;oomgX0_ooh^L01Oooh^SoonG`oooU
l?ooiNSoonS]00;oonW/0oojj=d00oobg/Goooooooooo`0mooooo`0?ooclo?o/k>cofMWIolO7aone
]KGoXj>Soi6ATOn2PX;oTI6Aoj>SXone]KGob<S8om[Jf_o/k>cooOgm04Sooooo00?oVYZJonCTi?oo
ool0:oooool00ooIfMWoYZJVooooo`0fooooo`00@_ooool00onTY:CobLW9ooooo`0<ooooo`03onk^
k_n?Shoooooo02gooooo0om^I>T2okgIo`;odn?o00CofnWoomOXoooGj?ooenSo0ooPjol01?oNkOoo
k>ooongaooo]lOl3ooO_o`05ooGaoookk_ConnkdooO^koodk>P00oofjn<2onKPbdGooooo0om^M_H0
0onV_?oodnOoom?Wo`02om?Wo`;oon_c00coolBjooJZR?ofZXSomZZ8ooFYQOoi[Hoookncooo3[_oo
d<Coolg9oooBc?ood<h2oooJe@05oooFe_ooe=SoomCHoooKhOoohNT00_ooh^L2oooRj004oooSiooo
iNSoonGXoooUj0;oonKW0_ojj=d00oogi=?okMc2ooooo`15ooooo`0?oogmoOo/k>cof][JolS8b?nf
][KoY:BToi:BT_n2PX;oT92@oj:RX_nd];CoalO7omWIfOo[jn_oo?cl047ooooo00?oSXj>oo3`l?oo
ool0:oooool00oo>c/ko/;2`ooooo`0fooooo`00@_ooool00ooXj>SoRh^;ooWin@0<ooooo`03omGE
eOnWYjOooooo02kooooo0_m^I>T02?mjZ?oo]=CookCDoonde?oofnWoom_ZoooBhoooenSo0_oPjol2
onW^o`;ok>oo00?om^ooonkaooo^lOl00_o/l_l02?oelOoonnkdooO^koodk>Sol^gZonO]jooChMSo
knKFAoooool01?m^M_KoKWG_ohBeoooCiol2okNRo`?oon_c00_oolBjoonjXoofZXSomZZ8ooFYQOoi
[Hooo[FNoofhVooo`[3oom34ooo7_002oooJe@;oomKF0_ooe=P2oooJg@04oooOh?ooh^Ooon;XoooR
j0CoonGX00GoonWXoooVioojj=gon^SMongJ_P1>ooooo`0?ookno_o]kNgofm_KolW9bOng]kOoYJFU
oi>CTon3Ph?oShn?oj6QXOnd];Coa/K6omSHf?oZj^[oo?cl03[ooooo00?oPX:2oogmoOooool0:ooo
ool00oo4a<Co^[Zjooooo`0fooooo`00@oooool00on_[joo_[jnooooo`0;ooooo`03okfm_Ono_koo
oooo02oooooo0_m^X_l2okCDo`?o]MGo0_oBhol01OoSk?ooh>_oon3[oooYk_ook>oo00?oj_3o1?o/
l_l01?oal_oojo3gon_`moo[l?L2om?Qf4Wooooo00?oKWG_ohBeoongX_l00_ngX_l3oo:Z``04ooo4
^_oo^Z?omjj<ooJZR0;omjf;00Goo[FNoofhVooo^jGool>_ooo7_002oooJe@;oomKF00?oomCHoooL
gOoof]`00_oogn000oooh^Ooon;XoooRhP03oooUj006oooVj?oojNSoo^SPoo[XgOoli]Won>CCEOoo
ool03oono_kok^k^omcLg?o:b/[o^;RhojJVY_nCTi?oPh>3ohj>S_nQXJ7o/k>colG5aOoGemOojNWY
oo_kn`0booooo`03ooKfm_n8R8Sooooo02cooooo00?o^[ZjolG5aOooool0=_ooool004?ooooo00?o
lO7aohR8R?oclo<02oooool00onUYJGof=SHooooo`0`ooooo`;oKZ;o00GoKZcookGEooneeOoo]MGo
om3Uo`02ol_Qo`04on?/oooSk_oohnkoonW^o`;oj_3o0ooWl_l3on[bo`04on_`mooJj>Oof^SWohc8
od_ooooo0_m^HN82okNRo`04oo:Z`oo6hOooa^7oooo4^P;ookZS00Somjj<ooN]Roog[H_on[:Boofh
Vooo`[3ool>_ooo7_0;oolVj00Coom7;oooDf?oog=goom?@0ooogn02oooNg`07oooRh_oohn;oonKX
oooVj?ooi^OoonWXoo_Vf@02oocVf@03ongJ__oooooooooo05[ooooo00ooo_knono_kooMgMgobl_;
okVi^OnWYjOoU9BDoh>3Pon=SHgoX:2Pok:b/_o4a<Coe]KFonSXj?ojn_X0:oooool00ooZj^[oU9BD
ooooo`0/ooooo`03ojn_[oo?cloooooo03Kooooo0014ooooo`03okZj^_nc/k?ooooo00[ooooo00?o
SHf=oo3`l?ooool0<_ooool2ofj/o`;oN;7o0oo4i?l01Oo2hoooc^WoolgYooo=jOooc^co00Coio;o
00?ogO3oon?boooLl?l00_oJj>M>ooooo`;oKV7R1?oOhOl01?o0YOgoonSWoobcV?og[X`2ooN]R`07
ooZbT_ok]9Kon[FDooo3[oooakcoolVjoooC`002oooAb`03oooBbooofMCoomoP00;oomoP00?oomkO
oooRh_ooh^800ooohn82oooYj0;oo>KI00?okn??ooooooooool0Hoooool03_o`l?3og]kNolc<c?nj
^[[oYjNWoiFEUOn4Q8CoSHf=oinOWona/K7o`l?3omGEeOoWinOonOWi9?ooool00ooNg]koX:2Poooo
o`0/ooooo`03ojFUYOoJf][ooooo03Kooooo0014ooooo`03ooOgmon9RHWok>c/00Wooooo00?omOGe
ohR8R?ooool0=_ooool01_mh/Oooa>CoogF`oome/?oo`^?ooio<o`;ocNWo00?oZ=OoolWYooo9jOl0
0ooMl?l2ojgMo`;okNoaCoooool01Om^HN;ogn7oomoQoooOhOoo`:Gm00;oonSW00WoomGWooN^S?og
[H_omjf;ooF^ROok]9Kon[FDooo3[oooak`00_oodl000ooodL_oom;;oooIe003oooIe@;oomkO00Co
on;RoooSh_oohn;oonKS0_ooi^801?okimcoo>KIoocVfOo_hlm/ooooo`0>oo7alOoOgmoocLg=okZj
^_nXZ:SoUYJFohB4Q?n<S8coWYjNok2`/?o2`/;oe=CDonKVi_oinOTMooooo`03om7AdOn][Jgooooo
02cooooo00?oVi^KonCTi?ooool0=_ooool004Gooooo00?oa<C4ojVYZOooool02?ooool00ooLg=co
X:2Pooooo`0gooooo`04og:]oome/?ooMK3ookCQo`;oWlco00?o^nGoojSGoonXeol00_o3j?l01?n^
g_oo`^SookgUooo]ko5Aooooo`03og5Kf_m^TokoKY?n00;o`:Gm00coonSWoooEioooeNOoomGWooo<
`?og[H_oo;jNoo^dU_oj]IConkVIooo2[Oooa:T2ooo8_@03oooEcOoofMCoomWE00;oomWE00CoomSF
oooKf?oog=KoonOR0_ooj>P01_ooi^;onnOLoo_Wg?ogimSognojonoScg?ooooo00kol_;bon3Ph?o>
c/ko^k^kojVYZOnGUiOoQHF5oh^;RonMWIgo[jn_ol71`OoCdm?oi^KVooShn1Kooooo00?oaLG5okVi
^Oooool0;?ooool00on@T93ok^k^ooooo`0fooooo`00AOooool00ookno_oSXj>on?Sh`08ooooo`03
olC4a?ni^KWooooo03cooooo00CoKZSook?Oooncgooo/mooF?ooool01Om^QOooKY?nofjCo_m^Toko
`:Gm00?oomGW00WoolF[ooo4[?ol_Ykoo[fPoofmWook^IWool:]ooo4ZOoob;d00_oobK/01_ooc;oo
omWEoooIeOoofMGoomSFoooQfP;oonOR0_ooj>P2oo_Wg003ooWWfooHhMCognoj07_ooooo00kolo?c
on7QhOo>c/ko_;blojZZZ_nHV9SoQHF5ohZ:R_nLW9co[Zj^ol30`?oBd];oiNGUooOgm`oooooo00?o
^KViolG5aOooool0;?ooool00on6QXKonOWiooooo`0fooooo`00A_ooool00oo?clooWYjNooooo`07
ooooo`03ojb/[?oAdM7ooooo09Wooooo0_m^QOl2ofjCoP?ofN_o00Coolc0oobnW_ol_Ykoo[fP0_om
_Il2ooo4Z@09ooo8_OoobK_oolVkooo<_oood<KoomG=oooHe_oofmSoon3N00;oonOR00?oonSXoooZ
ioolim/00_oiim/00ooHhMCoooooooooo`21ooooo`0>ooCdm?oRh^;oclo?okfm_On[Zj_oVIVIohJ6
Q_n9RHWoVi^Kojf][Ono_kood];BonCTi?ofm_H8ooooo`03ojf][OoAdM7ooooo02_ooooo00?oo?cl
oh>3Poooool0=oooool004Kooooo00?oo_knoiFEUOoIfMT01oooool00onCTi?ojNWYooooo`2Joooo
o`03ofj5oom^N?SoKWSh00?ofN_o00Coolc0oooXj?ooi^;ookfQ0_om_Il01oon`J?oolF`ooo8_Ooo
bK_oolfmooo<_oooe/X00_ooeLd01?oogmKoon_/oooWh_ooin82oooZi`;oo>OK00?omnOHomo_n_oo
ool0ROooool01_oemOGoh^;Rom3@d?nn_[ko[:b/oiZJVP;oR8R800WoVYZJojb/[?nn_[kodM7Aon?S
hooemOGooooooj6QXOoMgMd0;?ooool00ooalO7oSHf=ooooo`0gooooo`00Aoooool00ooJf][oUIFE
ooknoP05ooooo`03oo[jn_n4Q8CooOgm09cooooo0om^N?P01?oIjooo/JgooooUjoooiND2oooVhP03
oooHa_ol_Ygoo/6S00?oolF`00?oolfmoooFb_ooe/X00_ooeLd01oogj=_oo^c/ook/k?omk>koo>c]
oo_XgOolim/00_oXg/JBooooo`0>ooKfm_oShn?odM7Aokno_on][JgoVi^KohV9ROn7QhOoFEUIoibL
W?nn_[kod=3@on;Rh_odm?@Xooooo`03onOWionHV9Sooooo03Oooooo0018ooooo`03oinOWoo>c/ko
oooo00Cooooo00?ohn?SoiZJV_ooool0WOooool2ofihn0;o/Jgo00GoRk?ooooVh_ooi^;oonKRoooH
aP02oooB^@04oonoXoooaZgoolJ]ooo;^0;oom;300?oomkAooOXfooojn`00_onk>`01Oonjn[oonOT
oo_XgOoJfL7oj=k609[ooooo00komoOgogYjN_o9bLWo`<30ojj^[_nLW9coRHV9ohJ6Q_nHV9SoZj^[
okfm_Oo?cloohN7Qoo?clb7ooooo00?og=cLoj:RX_ooool0=oooool004Sooooo00?oiNGUohf=SOok
no/01?ooool00oo;bl_o/[:booooo`2Nooooo`05ofi[j?nI`_ooRk?ooh^cooooiND00_oog]h01ooo
elSoom:ioooA_?ooelSoomG4ooo6[Ooodkh00_ood/<2oooNd@03ooOXfoonk>coo^c/00;oonOT00?o
nnSMom[I`Oooool0V_ooool00oomoOgoPX:2ooooo`04ooooo`0>ooShn?oUiNGodm?Col71`On_[joo
WIfMohZ:R_n5QHGoUiNGojZZZ_nl_;coc/k>on3Ph?obl_8Jooooo`03om;Bd_n][Jgooooo03Oooooo
0019ooooo`03ojZZZ_o3`l?ooooo00?ooooo00?o/[:bol[:b_ooool0Woooool01Om^JnSoRk?ooiS1
oonH`Oooko3o00;oomkN00?oom:ioooG`_ooelP00oooeL@01?ood/?oomkAoooNdOogj=/2oooZj0;o
on[]00?oonKVom[I`OoJfL40Voooool00ooalO7oSHf=ooooo`0;ooooo`0>ooShn?oVi^Koe=CDol;2
`_n`/;3oWIfMoh^;Ron4Q8CoUiNGojVYZOnk^k_ocLg=omoOgooalO4Cooooo`03olS8b?ng]kOooooo
03Oooooo0019ooooo`03ong]kOn9RHWom_Kf00?ooooo00?oVYZJon;Rh_ooool0X?ooool01?m^JnSo
V<7ooiS1oonH`Ol2on;ao`03ooSXooooelSoomO800;oomG40_omg/P01_ooh]GomnSKooWWfoooj^So
on[doooZk@;oonKV0_oJfL6Kooooo`03onGUiOnIVIWooooo01;ooooo00konOWionOWiooEeMGo`l?3
ok2`/?nNWYkoS8b<ohB4Q?nFUYKoZ:RXokZj^_o<c<cog]kNoo3`l0cooooo00?o_Kfmol71`Oooool0
=oooool004[ooooo00Oo]KFeokRh^?ooooooooooookno_n4Q8Con_[j0:;ooooo0_nH`Ol4ooSXo`04
ooc^n_ooelSoomO8oooKcP;ooMk800Gom]o9oo[VfOoXglSoon[XoooZm002oooViP03ooWWf_oooooo
oooo09_ooooo00?ofMWIojFUYOooool06Oooool03oojn_[oj>SXomKFe_o4a<Co/K6aoinOWon=SHgo
Q8B4oiFEUOnWYjOo^KViol_;booMgMgol?3`ooknoP04ooooo`03ok>c/oo<c<cooooo03Oooooo001:
ooooo`06ooCdm?n8R8Sol?3`oooooooZj^[oTi>CY?ooool00om^T_oon>SoooSXo`02ooSXo`0:oo;b
oooel?ooomO8oooKc_omg/Son>?@ooKObOoji]Woj=o8oo_]k@;oe>ko00?oonKVooooooooool0W?oo
ool00oo=cLgo/K6aooooo`0Pooooo`0>oo[jn_oYjNWoemOGolC4a?nb/[;oX:2Pohj>S_n3Ph?oU9BD
ojJVY_nh^;Sob/[:oiZJV_oFe]Hhooooo`00Boooool01Ono_koo[Zj^oooooooAdM7oZj^[0:Gooooo
0_nDb?l2oo;bo`;omO3o00Soo]o<oooKc_o[i]Son>?@ooKObOoji]Woj=o8onWbo`;oe>koWoooool0
0oo1`L7o_Kfmooooo`0Wooooo`07oo_knooZj^[of=SHolG5aOnLW9coMWIfonWYj@0hooooo`00Booo
ool01OoinOWoRh^;onSXj?ni^KWo`l?30:Kooooo0_maVOl02_obl_oomO3oonSboooXl_oo[Mcoonk^
k_o3iooom]o9onSOb?oYl_nRooooo`03okFe]Oo9bLWooooo02[ooooo00?oe]KFoh^;RooYjNT0>Ooo
ool004cooooo00Cob/[:oj>SXonQXJ7og=cLZ?ooool3ofjCoP04ojgMoon]g?oojnKHom;Pe:Gooooo
00?oZJVYomGEeOooool0:Oooool00ooGemOoRh^;onSXj00jooooo`00C?ooool01?omoOgoTI6AogIf
M_odm?CooooooeGooooo00?oWIfMon7QhOooool0:?ooool00ooIfMWoRXZ:onOWi`0kooooo`00COoo
ool02?oLg=coHF5QojBTY?ng]kOobLW9om_Kfoo]kNgooOgmoooooom@ooooo`03oi2@T?o^k^kooooo
02Oooooo00?of][JohZ:R_oVi^H0??ooool004kooooo00kol_;bomWIfOo7alOo]KFeoj>SXon@T93o
Ph>3oi6ATOnTY:Co][JfolS8b?oJf][ok>c/oogmoOooooooBOooool00on4Q8Con_[jooooo`0Voooo
o`03om_Kfon:RX[oiNGU03gooooo001Dooooo`0?oogmoOo/k>cof][JolS8b?nf][KoY:BToi6ATOn3
Ph?oT92@oj>SXone]KGoalO7omWIfOo[jn_oo?cl0?oooooo@Oooool00oohn?SoQXJ6ooooo`0Voooo
o`03omgMgOn:RX[oi>CT03kooooo001Kooooo`0?oogmoOo]kNgofm_KolW9bOng]kOoY:BToi:BT_n3
Ph?oT92@oj:RX_nd];Coa/K6omSHf?oZj^[oo?cl0?oooooo>_ooool00oo/k>coTY:Booooo`0Uoooo
o`03omkNg_n:RX[ohn?S03oooooo001Rooooo`0?ookno_o^k^kog=cLol[:b_ng]kOoYJFUoi>CTon3
Ph?oShn?oj6QXOnc/k?oaLG5omOGeooYjNWono_k0?oooooo<oooool00ooPh>3oWYjNooooo`0Toooo
o`03omoOgon9RHWoh^;R043ooooo001Yooooo`0?ookno_o_knoogMgMol_;bonh^;SoYZJVoiBDU?n3
Ph?oSXj>oj2PX?nb/[;oa<C4omKFe_oYjNWon_[j0?oooooo;?ooool00ooDe=CoZZZZooooo`0Soooo
o`03on3Ph?n9RHWohN7Q047ooooo001aooooo`0>oo3`l?oNg]kobl_;okVi^OnWYjOoUIFEohB4Q?n=
SHgoWinOok6a/Oo3`l?oeMGEonSXj?ojn_[oooooobGooooo00?ob<S8okJf]_ooool08_ooool00ooR
h^;oRHV9omoOg`12ooooo`00N?ooool03_oalO7ogmoOolc<c?nj^[[oZ:RXoiJFU_n4Q8CoS8b<oijN
W_n`/;3o`/;2omGEeOoWinOonOWioooooolNooooo`03okbl_?o2`/;ooooo027ooooo00?ohn?SohV9
ROoNg]h0@oooool007oooooo00kol_;bomoOgoo=cLgo^k^kojVYZOnGUiOoQHF5oh^;RonMWIgo[jn_
ol71`OoDe=Coi^KVooShn?oooooo5oooool00on`/;3oc/k>ooooo`0Pooooo`03onCTi?n:RX[ogMgM
04Cooooo0026ooooo`0>oo;bl_oPh>3oc/k>okbl_?nZZZ[oV9RHohJ6Q_n:RX[oW9bLojj^[_o1`L7o
dm?ConGUiOohn?Sooooooa3ooooo00?oY:BTom[Jf_ooool07oooool00ooUiNGoRXZ:om_Kf`15oooo
o`00SOooool03_oclo?ohN7Qolo?conm_KgoZj^[oiVIVOn6QXKoRHV9oi^KVon^[Zko`<30om;Bd_oT
i>Com_Kfooooool9ooooo`03oiRHV?oVi^Kooooo01kooooo00?oi^KVoh^;RooJf]X0A_ooool009Co
oooo00kom?Cdon;Rh_o@d=3o_[jnojb/[?nJVY[oQhN7ohR8R?nJVY[o[Jf]okno_ooAdM7ohn?SooGe
mOoooooo0_ooool00on<S8col_;booooo`0Mooooo`03onOWion:RX[ofMWI04Oooooo002Kooooo`0>
ooGemOoShn?odM7Aokno_on][JgoVYZJohR8R?n7QhOoVYZJojb/[?nn_[kod=3@on;Rh_odm?Cioooo
o`03ookno_n1PH7oo_kn01gooooo00?oj>SXoh^;RooGemL0B?ooool00:;ooooo00kom_KfonCTi?oB
d];o`<30ojf][OnKVi_oRHV9ohJ6Q_nIVIWoZj^[okfm_Oo?cloohN7Qoo?clo;ooooo00?om?CdohZ:
R_ooool07?ooool00ooYjNWoRh^;omKFeP19ooooo`00ZOooool03_ohn?SoiNGUom?Cdoo1`L7o[Zj^
oibLW?n:RX[oQHF5oiRHV?nZZZ[o_;blolk>c_oPh>3olo?cjoooool00ooXj>SoUYJFooooo`0Koooo
o`03on[Zj_n;Rh_oeMGE04[ooooo002`ooooo`0>ooShn?oVi^Koe=CDol71`On_[jooWIfMoh^;Ron5
QHGoUiNGojVYZOnk^k_ocLg=omoOgoobl_;Tooooo`03omcLg?nRXZ;ooooo01[ooooo00?ojn_[ohb<
S?oCdm<0Boooool00;Oooooo00konOWionOWiooEeMGo`/;2ok2`/?nNWYkoS8b<ohB4Q?nFUYKoZ:RX
okZj^_o<c<cogmoOoo7alMgooooo00?oclo?ojn_[oooool06Oooool00oo/k>coS8b<om;BdP1<oooo
o`00__ooool03oojn_[oj>SXomGEeOo3`l?o/K6aoinOWon=SHgoQ8B4oiFEUOnWYjOo^KViol_;booN
g]kol?3`ooknoP3Eooooo`03ol?3`onk^k_ooooo01Sooooo00?okNg]ohf=SOo@d=00COooool00<Go
oooo00oon_[jonSXj?oFe]Koa<C4ok:b/_nPX:3oSXj>oh>3PonDU9CoYZJVokRh^?o;bl_ogMgMono_
koono_h0c_ooool00ong]kOoalO7ooooo`0Gooooo`03onk^k_n>SXkoclo?04kooooo003<ooooo`0?
oo_knooYjNWoemOGolG5aOnc/k?oXJ6Qohn?Son3Ph?oTi>CojFUYOnh^;Sob/[:omcLg?o^k^koo_kn
0<Oooooo00?oZj^[om?Cdoooool05_ooool00oo_knooShn?olg=c@1?ooooo`00doooool03oolo?co
j^[ZomSHf?o6a/Ko];Bdoj:RX_n@T93oPh>3oi:BT_nTY:Co]kNgolW9bOoKfm_okNg]oogmo@30oooo
o`03oinOWooOgmoooooo01Gooooo00?ol?3`ohn?Soo<c<`0D?ooool00=[ooooo00ooo?clon_[jooI
fMWoalO7okFe]OnSXj?oT92@oh>3PonATI7oY:BTokJf]_o8b<Sof][Jonc/k?omoOd0^Oooool00onC
Ti?ojn_[ooooo`0Dooooo`03oo7alOn?Shoob/[:057ooooo003Qooooo`0?oogmoOo/k>cof][JolS8
b?nf][KoXj>Soi6ATOn3Ph?oT92@oj>SXone]KGoalO7omWIfOo[jn_oo?cl0;;ooooo00?oQhN7ooOg
moooool04oooool00ooalO7oTI6AolS8b01Booooo`00j?ooool03oomoOgokNg]om_Kfoo9bLWo]kNg
ojBTY?nBTY;oPh>3oi2@T?nRXZ;o];BdolK6a_oHf=Soj^[Zooclo02Zooooo`03oo_knon3Ph?ooooo
01?ooooo00?ol_;boi6ATOo7alL0Doooool00>oooooo00ooo_knonk^k_oLg=cob/[:okNg]onUYJGo
Ti>Coh>3Pon?ShooXJ6Qok>c/oo5aLGoemOGonWYjOokno/0Xoooool00oo_knooShn?ooooo`0Boooo
o`03oo?clonBTY;oaLG505Cooooo003fooooo`0?ookno_o_knoogMgMol_;bonh^;SoYZJVoiBDU?n3
Ph?oSXj>oj2PX?nb/[;oa<C4omKFe_oYjNWon_[j09cooooo00?ohn?Soi^KVoooool04Oooool00ood
m?CoTi>ColC4a01Eooooo`00oOooool03oono_kol?3`omkNg_o;bl_o^KViojNWYonEUIGoQ8B4ohf=
SOnOWioo/K6aol?3`ooEeMGoj>SXoo[jnP2Eooooo`03omOGeonWYjOooooo013ooooo00?om?CdoiBD
U?o2`/80E_ooool00?oooooo1_ooool03_oalO7og]kNolc<c?nj^[[oZ:RXoiJFU_n4Q8CoS8b<oijN
W_n`/;3o`/;2omGEeOoWinOonOWiS_ooool00oo;bl_o/k>cooooo`0?ooooo`03ooGemOnEUIGo`<30
05Oooooo003oooooo`gooooo00kol_;bomoOgoo=cLgo^k^kojVYZOnGUiOoQHF5oh^;RonMWIgo[jn_
ol;2`_oDe=Coi^KVooShn8Oooooo0_no_kl?ooooo`03ooKfm_nFUYKo_[jn05Sooooo003ooooooaCo
oooo00kol_;bon3Ph?o>c/ko_;blojZZZ_nHV9SoQXJ6ohZ:R_nLW9co[Zj^ol71`OoCdm?oiNGUooSh
n83ooooo00?o/k>col_;boooool03Oooool00oogmoOoUiNGokfm_@1Iooooo`00oooooolKooooo`0>
oo?clooQhN7oclo?okfm_On[Zj_oVIVIohJ6Q_n9RHWoVi^Kojj^[_o0`<3od];BonCTi?ofm_Iioooo
o`03ojNWYooGemOooooo00cooooo00?omoOgoiRHV?nk^k/0F_ooool00?oooooo8_ooool03_odm?Co
h^;Rom3@d?nn_[ko[:b/oiVIVOn7QhOoR8R8oiZJV_n][Jgo_knoom7AdOoShn?omOGeL_ooool00onK
Vi_ohn?Sooooo`0;ooooo`03ooShn?nIVIWo^KVi05_ooooo003oooooobWooooo00komOGeon?ShooA
dM7o_knoojf][OnJVY[oR8R8ohN7QonJVY[o[:b/okjn__o@d=3oh^;RooCdm6_ooooo00?oSXj>oo3`
l?ooool02_ooool00oohn?SoVYZJokRh^01Looooo`00ooooool`ooooo`0>ooKfm_oTi>Cod];Bol30
`?n][JgoVi^KohV9ROn6QXKoVIVIoj^[Zonm_Kgoclo?on7QhOoclo=Tooooo`03oh:2P_olo?cooooo
00Wooooo00?onOWioi^KVonf][H0GOooool00?oooooo=oooool03_ohn?SoiNGUom?Cdoo1`L7o[Zj^
oibLW?n:RX[oQXJ6oiRHV?nZZZ[o_;blolk>c_oPh>3olo?cG?ooool00oofm_KoR8R8ooooo`09oooo
o`03ooWinOnMWIgo];Bd05kooooo003oooooockooooo00kon?ShonKVi_oDe=Co`L71ojn_[onMWIgo
Rh^;ohF5QOnGUiOoZJVYok^k^oo=cLgogmoOoo;blUGooooo00?oj^[ZoiBDU?ooool02?ooool00ooj
n_[oWYjNok>c/`1Oooooo`00oooooom5ooooo`0>ooWinOoWinOoe=CDol;2`_n`/;3oWYjNohb<S?n4
Q8CoUYJFojRXZ?nj^[[oc<c<omoOgooalO5>ooooo`03omkNg_nPX:3ooooo00Oooooo00?ono_koinO
Wona/K40H?ooool00?ooooooC?ooool03oojn_[oj>SXomGEeOo3`l?o/K6aoinOWon=SHgoQ8B4oiFE
UOnWYjOo^KViolc<c?oNg]kol?3`ooknoP16ooooo`03om;Bd_n/[:cooooo00Kooooo00?ono_koj2P
X?n`/;00HOooool00?ooooooDoooool03oojn_[oj>SXomKFe_o4a<Co/[:boj2PX?n>SXkoPh>3oiBD
U?nVYZKo^;Rhol_;booMgMgokno_ooknoP0oooooo`03olK6a_nh^;Sooooo00Gooooo00Cono_koj:R
X_n^[Zkoo_knHOooool00?ooooooF_ooool03ookno_ojNWYomOGeoo5aLGo/k>coj6QXOn?ShooPh>3
oi>CTonUYJGo^;Rhol[:b_oLg=cok^k^ooknoP0hooooo`03okZj^_o4a<Cooooo00Cooooo00Coo?cl
oj>SXon][Jgoo_knH_ooool00?ooooooHOooool03oolo?coj^[ZomSHf?o6a/Ko];Bdoj:RX_n?Shoo
Ph>3oi:BT_nTY:Co]kNgolW9bOoKfm_okNg]oogmo@0aooooo`03ojj^[_o@d=3ooooo00?ooooo00Co
o?clojBTY?n[Zj_oo_knHoooool00?ooooooJ?ooool03oolo?cojn_[omWIfOo7alOo]KFeoj>SXon@
T93oPh>3oi6ATOnTY:Co][JfolS8b?oJf][ok>c/oogmo@0Zooooo`03oj:RX_oLg=cooooo00;ooooo
00CooOgmojFUYOnZZZ[ooOgmI?ooool00?ooooooKoooool03oomoOgok>c/om[Jf_o8b<So][Jfoj>S
XonATI7oPh>3oi6ATOnSXj?o]KFeolO7aooIfMWojn_[ooclo00Sooooo`08oiJFU_oXj>Sooooooooo
ooomoOgoYjNWojRXZ?omoOeUooooo`00oooooomfooooo`0?oogmoOo]kNgofm_KolW9bOng]kOoY:BT
oi:BT_n3Ph?oT92@oj:RX_nd];Coa/K6omSHf?oZj^[oo?cl01cooooo00OoRXZ:ooCdm?oooooooOgm
ojRXZ?nWYjOooOgm06Kooooo003ooooooggooooo00ooo_knonk^k_oLg=cob/[:okNg]onUYJGoTi>C
oh>3Pon?ShooXJ6Qok>c/oo5aLGoemOGonWYjOokno/05?ooool01oomoOgoPH61ooooooono_koZZZZ
ojJVY_olo?`0Ioooool00?ooooooQ?ooool03oono_kokno_omgMgOo:b/[o^;RhojJVY_nDU9CoPh>3
ohj>S_nPX:3o/[:bolC4a?oFe]KojNWYoo[jnP0=ooooo`06oo;bl_n<S8coo_knoj^[ZonTY:Coo?cl
J?ooool00?ooooooRoooool03oono_kol?3`omkNg_o;bl_o^KViojNWYonEUIGoQ8B4ohf=SOnOWioo
/K6aol?3`ooFe]Koj>SXoo[jnP06ooooo`05onKVi_nGUiOo[:b/oj>SXoolo?`0JOooool00?oooooo
Toooool04OoalO7og]kNolc<c?nj^[[oZ:RXoiJFU_n4Q8CoS8b<oijNW_n`/;3o`/;2omGEeOoWinOo
dm?Cofm_KonRXZ;ono_k06[ooooo003ooooooi[ooooo00Wol_;bomoOgoo=cLgo^k^kojVYZOnGUiOo
I6AToj^[ZoomoOd0Joooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooo
oooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool0
0?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?oooooooooo
ool?ooooo`00\
\>"], "Output",
 Evaluatable->False,
 GeneratedCell->False,
 CellAutoOverwrite->False,
 ImageSize->{525, 518},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Manipulate the graph", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"NormalizeGraphicsComplex", "[", 
   RowBox[{"GraphicsComplex", "[", 
    RowBox[{"verts_", ",", "rest___"}], "]"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"min", ",", "max", ",", "diff", ",", "center"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"max", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Max", "[", 
         RowBox[{"Part", "[", 
          RowBox[{"verts", ",", "All", ",", "#"}], "]"}], "]"}], "&"}], "/@", 
       
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "3"}], "}"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"min", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Min", "[", 
         RowBox[{"Part", "[", 
          RowBox[{"verts", ",", "All", ",", "#"}], "]"}], "]"}], "&"}], "/@", 
       
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "3"}], "}"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"diff", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"max", "-", "min"}], ")"}], "/", "2"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"center", " ", "=", " ", 
      RowBox[{"min", "+", "diff"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"GraphicsComplex", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"#", "-", "center"}], ")"}], "/", "diff"}], ")"}], "&"}], 
        "/@", "verts"}], ",", "rest"}], "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"newbunny", "=", 
   RowBox[{"NormalizeGraphicsComplex", "[", 
    RowBox[{"First", "[", "bunny", "]"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"melt", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "t_"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"{", 
   RowBox[{"x", ",", 
    RowBox[{"Which", "[", 
     RowBox[{
      RowBox[{"x", "<", "t"}], ",", 
      RowBox[{"y", "/", "8"}], ",", 
      RowBox[{"t", "<=", "x", "\[LessEqual]", 
       RowBox[{"(", 
        RowBox[{"t", "+", "1"}], ")"}]}], ",", 
      RowBox[{"Max", "[", 
       RowBox[{
        RowBox[{"y", "/", "8"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Cos", "[", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"x", "-", "t"}], ")"}], "Pi"}], "]"}]}], "+", "1"}], 
           ")"}], "/", "2"}], "y"}]}], "]"}], ",", "True", ",", "y"}], "]"}], 
    ",", "z"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"SurfaceColor", "[", "Pink", "]"}], ",", 
       RowBox[{"GraphicsComplex", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"melt", "[", 
            RowBox[{"#", ",", "t"}], "]"}], "&"}], "/@", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "+", "1"}], ",", 
               RowBox[{"#", "[", 
                RowBox[{"[", "3", "]"}], "]"}]}], "}"}], "&"}], "/@", 
            RowBox[{"First", "[", "newbunny", "]"}]}], ")"}]}], ",", 
         RowBox[{"Sequence", "@@", 
          RowBox[{"Rest", "[", "newbunny", "]"}]}]}], "]"}]}], "}"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ViewAngle", "\[Rule]", "1.170058"}], ",", 
     RowBox[{"ViewCenter", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "0.5`", ",", "0.5`"}], "}"}]}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.7496181726455688`"}], ",", "0.19453153014183044`", 
        ",", "2.8898088932037354`"}], "}"}]}], ",", 
     RowBox[{"ViewVertical", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.3824338912963867`"}], ",", "5.130489349365234`", ",", 
        "3.061917781829834`"}], "}"}]}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "2"}], ",", "2", ",", ".1"}], "}"}]}], "]"}]], "Input"]
}, Closed]]
}, Closed]],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->"Previous Slide",
  ButtonStyle->"SlidePreviousNextLink"],
 "\[ThickSpace]",
 ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
  ButtonNote->"Next Slide",
  ButtonStyle->"SlidePreviousNextLink"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
   {
    ButtonBox[
     StyleBox["\[FirstPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageFirst"]}],
     ButtonNote->"First Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LeftPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
     ButtonNote->"Previous Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[RightPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
     ButtonNote->"Next Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LastPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageLast"]}],
     ButtonStyle->"SlideHyperlink"], " ", 
    ButtonBox[
     StyleBox[
      RowBox[{
       CounterBox["SlideShowNavigationBar"], 
       RowBox[{" ", "of", " "}], 
       CounterBox["SlideShowNavigationBar", {None, "SlideShowHeader", -1}]}],
      "SR"],
     ButtonFrame->"None"]}
   }]]]], "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
 Evaluatable->False,
 ImageSize->{1200, 58},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Multimedia Formats", "Section"],

Cell[TextData[{
 StyleBox["MIDI",
  FontWeight->"Bold"],
 ": Musical Instrument Digital Interchange\n",
 StyleBox["MusicXML",
  FontWeight->"Bold"],
 ": Muscial data XML format\n",
 StyleBox["MP3",
  FontWeight->"Bold"],
 ": MPEG-3 Audio format\n",
 StyleBox["OGG/Vorbis",
  FontWeight->"Bold"],
 ": ",
 "Xiph.org audio codec (in OGG transport)",
 "\n",
 StyleBox["OGG/Theora",
  FontWeight->"Bold"],
 ": ",
 "Xiph.org video codec (in OGG transport)",
 "\n",
 StyleBox["FLAC",
  FontWeight->"Bold"],
 ": Free Lossless Audio Codec\n",
 StyleBox["AVI",
  FontWeight->"Bold"],
 ": Audio Video Interleave format"
}], "Text",
 CellFrame->True],

Cell[TextData[{
 "Others in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 5.0: AIFF, Animated GIF, AU, SND, WAV"
}], "SmallText"],

Cell[CellGroupData[{

Cell["AVI Example", "Subsection"],

Cell[TextData[{
 "Here is an ",
 ButtonBox["AVI",
  ButtonEvaluator->Automatic,
  ButtonFunction:>NotebookLocate[{
     URL[
      ToFileName[{"file:////", 
        Directory[]}, "splash.avi"]], None}],
  ButtonStyle->"Hyperlink"],
 " generated by ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell["Code", "Subsubsection"],

Cell[BoxData[
 RowBox[{"<<", "Graphics`Shapes`"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox[
    RowBox[{"splash", "[", "s_", "]"}],
    FormatType->StandardForm], 
   StyleBox[":=",
    FormatType->StandardForm], 
   StyleBox[" ",
    FormatType->StandardForm], 
   RowBox[{
    StyleBox["ParametricPlot3D",
     FormatType->StandardForm], 
    StyleBox["[",
     FormatType->StandardForm], 
    RowBox[{
     StyleBox[
      RowBox[{"{", 
       RowBox[{
        RowBox[{"r", "*", 
         RowBox[{"Cos", "[", "thet", "]"}]}], ",", " ", 
        RowBox[{"r", "*", 
         RowBox[{"Sin", "[", "thet", "]"}]}], ",", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.5", "*", 
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{
              RowBox[{".5", "*", 
               RowBox[{"r", "^", "2"}]}], " ", "+", " ", 
              RowBox[{".5", "*", "r"}], "+", "s"}], "]"}], "^", "2"}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"1", " ", "+", " ", 
           RowBox[{"0.5", "*", 
            RowBox[{"r", "^", "2"}]}]}], ")"}]}]}], "}"}],
      FormatType->StandardForm], 
     StyleBox[",",
      FormatType->StandardForm], 
     StyleBox[" ",
      FormatType->StandardForm], 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"r", ",", " ", "0", ",", " ", "4"}], "}"}],
      FormatType->StandardForm], 
     StyleBox[",",
      FormatType->StandardForm], 
     StyleBox[" ",
      FormatType->StandardForm], 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"thet", ",", " ", "0", ",", " ", 
        RowBox[{"2", "Pi"}]}], "}"}],
      FormatType->StandardForm], 
     StyleBox[",",
      FormatType->StandardForm], 
     StyleBox[" ",
      FormatType->StandardForm], 
     StyleBox[
      RowBox[{"ViewPoint", " ", "->", " ", 
       RowBox[{"{", 
        RowBox[{"2.5", ",", " ", 
         RowBox[{"-", "5"}], ",", " ", "3.75"}], "}"}]}],
      FormatType->StandardForm], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
     RowBox[{"DisplayFunction", "->", "Identity"}]}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"droplet", "[", "s_", "]"}], ":=", " ", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"TranslateShape", "[", 
      RowBox[{
       RowBox[{"Sphere", "[", 
        RowBox[{".75", ",", "20", ",", "20"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "s"}], "}"}]}], "]"}], "]"}]}],
   FormatType->StandardForm], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"waterdrop", "[", "s_", "]"}], ":=", 
  StyleBox[" ",
   FormatType->StandardForm], 
  RowBox[{
   StyleBox["Show",
    FormatType->StandardForm], 
   StyleBox["[",
    FormatType->StandardForm], 
   RowBox[{
    StyleBox["Graphics3D",
     FormatType->StandardForm], 
    StyleBox["[",
     FormatType->StandardForm], 
    RowBox[{
     StyleBox[
      RowBox[{"{", 
       RowBox[{
        RowBox[{"EdgeForm", "[", "]"}], ",", 
        RowBox[{"SurfaceColor", "[", 
         RowBox[{
          RowBox[{"RGBColor", "[", 
           RowBox[{".2", ",", ".5", ",", "1"}], "]"}], ",", 
          RowBox[{"RGBColor", "[", 
           RowBox[{"1", ",", "1", ",", "1"}], "]"}], ",", "128"}], "]"}], ",",
         
        RowBox[{"First", "@", 
         RowBox[{"droplet", "[", "s", "]"}]}], ",", 
        RowBox[{"First", "@", " ", 
         RowBox[{"splash", "[", "s", "]"}]}]}], "}"}],
      FormatType->StandardForm], 
     StyleBox[",",
      FormatType->StandardForm], 
     StyleBox[" ",
      FormatType->StandardForm], 
     StyleBox[
      RowBox[{"Boxed", " ", "->", " ", "False"}],
      FormatType->StandardForm], 
     StyleBox[",",
      FormatType->StandardForm], 
     StyleBox[" ",
      FormatType->StandardForm], 
     StyleBox[
      RowBox[{"Axes", " ", "->", " ", "False"}],
      FormatType->StandardForm], 
     StyleBox[",",
      FormatType->StandardForm], 
     StyleBox[" ",
      FormatType->StandardForm], 
     StyleBox[
      RowBox[{"PlotRange", " ", "->", " ", 
       RowBox[{"{", 
        RowBox[{"All", ",", " ", "All", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "6"}], "}"}]}], "}"}]}],
      FormatType->StandardForm], 
     StyleBox[",",
      FormatType->StandardForm], 
     RowBox[{
      StyleBox["LightSources",
       FormatType->StandardForm], 
      StyleBox["\[Rule]",
       FontVariations->{"StrikeThrough"->True}], 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1", ",", "1"}], "}"}], ",", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"1", ",", "1", ",", "1"}], "]"}]}], "}"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"anim", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"waterdrop", "[", "n", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "5", ",", "0", ",", 
      RowBox[{"-", ".5"}]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<splash.avi\>\"", ",", "anim", ",", "\"\<AVI\>\"", ",", 
   RowBox[{"ConversionOptions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<FrameRate\>\"", "\[Rule]", "8"}], "}"}]}]}], "]"}]], "Input"]
}, Closed]]
}, Closed]],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->"Previous Slide",
  ButtonStyle->"SlidePreviousNextLink"],
 "\[ThickSpace]",
 ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
  ButtonNote->"Next Slide",
  ButtonStyle->"SlidePreviousNextLink"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
   {
    ButtonBox[
     StyleBox["\[FirstPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageFirst"]}],
     ButtonNote->"First Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LeftPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
     ButtonNote->"Previous Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[RightPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
     ButtonNote->"Next Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LastPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageLast"]}],
     ButtonStyle->"SlideHyperlink"], " ", 
    ButtonBox[
     StyleBox[
      RowBox[{
       CounterBox["SlideShowNavigationBar"], 
       RowBox[{" ", "of", " "}], 
       CounterBox["SlideShowNavigationBar", {None, "SlideShowHeader", -1}]}],
      "SR"],
     ButtonFrame->"None"]}
   }]]]], "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
 Evaluatable->False,
 ImageSize->{1200, 58},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Bioinformatics: Genomic Sequence Formats", "Section"],

Cell[TextData[{
 StyleBox["EMBL",
  FontWeight->"Bold"],
 ": EBI nucleotide database\n",
 StyleBox["FASTA",
  FontWeight->"Bold"],
 ": NCBI ",
 StyleBox["Fast Alignment Search Tools Anything",
  FontFamily->"Helvetica",
  FontSize->14],
 "\n",
 StyleBox["GenBank",
  FontWeight->"Bold"],
 ": Genetic Sequence Data Bank"
}], "Text",
 CellFrame->True],

Cell[CellGroupData[{

Cell["Simple Cistron Data Structure (FASTA File)", "Subsection"],

Cell["\<\
Cistron[{\"1..143\"},{\"NAME\"\[Rule]\"P35682;\",\"DEFINITION\"\[Rule]\"G10 \
PROTEIN HOMOLOG.\",\"SEQUENCE\"\[Rule]\"\
MPKIKTSGVNIRWWELIEPTLSELHSKMREAENDPHDGRRKCEAMWPIFKINHQRSRYLYDLYYNRKEISQELYEFCL\
DQGHADRNLIAKWKKQGYERLCCLRCIQTRDHNFATTCVCRVPKHLREDSIECVHCGCKGCASGG\"}];\
\>", "Program"],

Cell[CellGroupData[{

Cell["Different Ways to Represent Genome Sequences in Mathematica", \
"Subsubsection"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;f0001Pb000`400?l00000o`00003ooooooooo
ooooooSooooo003oooooom7ooooo00?oo_knonCTi?ono_h0;Oooool00oo`l?3olO7aooooo`0Woooo
o`03oo;bl_ono_kooooo00?ooooo00?oj>SXooWinOooool09oooool00ooZj^[oooooooooo`02oooo
o`03ookno_oTi>Coo_kn02[ooooo00?ol?3`oo7alOooool00oooool00oo`l?3olO7aooooo`0]oooo
o`03onSXj?oinOWooooo02cooooo00?oo_knonCTi?ono_h00_ooool00?oooooob_ooool02olh>3So
0000o`000?l0003oPX:2oooooooQhN7o92@To`000?lU9BGoh^;R02Gooooo00[ono_koadM7Ol20P;o
3`l?onGUiOooooooPh>3o`410Ol20P;oQHF59_ooool02_mcLg?o6ATIob4Q8Ong]kOooooooo_knom9
BDWo0000o`d=3Onj^[XUooooo`0;om7AdOlV9RKo5ADEobHV9_o@d=3oooooon7QhOlT92Co0000obDU
9OoRh^808_ooool02_lU9BGo0000o`000?l820Sokno_oooooon3Ph?o0@41o`820_n5QHD2ooooo`04
oh>3Pol10@7o0P82ohF5QAoooooo00Ooh>3Po`D51Ol0003o0000ocLg=oooooooN7Qh00?o000000Oo
@T92oooooookno_oBDU9o`000?l=3@go^[Zj01oooooo00GoYJFUo`000?l0003o0000ogMgM`02oooo
o`0:oiBDU?l71`Oo0P82og=cLooooooohN7Qob@T9?l0003o9BDUon;RhP7ooooo003ooooool[ooooo
00_o][Jfo`P82?nFUYKoZj^[ojb/[?ooooooQhN7obh^;_oEeMGo;Rh^ohR8R00Tooooo`08onc/k?nP
X:3oX:2PobHV9_maLG7omoOgoo_knol;2`/2oiVIV@03o``<3?okno_ooooo02?ooooo00_ohN7Qo`X:
2_o`l?3oSHf=od51@OooooooalO7o`/;2oo9bLWoGEeModQ8B00Uooooo`0;of1PH?mIFEWooooooe]K
FomPH63oooooohN7Qol^;RkoeMGEobh^;_n8R8P08_ooool01ooemOGoPh>3ocdm?OoalO7ooooooo_k
nol;2`/00_nIVIT01?l<30cono_koo_knol;2`/2oiVIV@03o``<3?okno_ooooo01kooooo013ol?3`
odQ8B?mgMgOom_KfoooooooPh>3o6a/Kof9RH_o;bl_oPh>3ooooooo7alOo2`/;olW9bOmMGEgoB4Q8
8?ooool04?o[jn_o3@d=ok:b/_olo?cooooookbl_?nPX:3oMgMgoalO7oo8b<SoooooohN7Qol^;Rko
eMGEobh^;_n8R8P1ooooo`00ooooooo;ooooo`03ojVYZOl:2P[o^;Rh00;ooooo00GoATI6ogYjN_oo
ooooNWYjodM7A`0Tooooo`08olS8b?lA4A7oHV9RoaLG5ol/;2coeMGEolK6a_l30`<2ooOgm`03o`82
0_o7alOooooo02?ooooo00coWinOo``<3?oalO7oQHF5oc8b<_ooooooQXJ6ocXj>_oooooo^[Zjo``<
3?okno/Tooooo`0;ogmoOol_;boo^;Rhobh^;_mnOWkoooooodI6A_mjNW[oooooogYjN_m7AdL08ooo
ool01_n?Shoo@T92ooooooooooooa/K6o`<30`;omoOg00Co0P82olO7aoo6a/Ko0`<30_ogmoL00ol2
0P;oalO7ooooo`0Oooooo`03odm?Con2PX;ooooo00;ooooo00?oemOGoaDE5On0P8000_ooool01_n6
QXKo>SXjoooooonj^[[o30`<oo_knb3ooooo00oo3`l?ol;2`_ooooooooooodQ8B?m2@T;oB4Q8oa<C
4om^KVkoooooodI6A_mjNW[oooooogYjN_m7AdL00Oooool00?ooooooc?ooool02OnBTY;o4A4AonGU
iOoooooo71`Loi:BT_ooooooTY:Boa`L700Uooooo`07odI6A_o2`/;o?Shnok:b/_ooooooW9bLoa8B
4P02ooooo`03oa8B4_nLW9cooooo02?ooooo00coWIfMo`D51Ol?3`oo10@4oiZJV_ooooooG5aLoe9B
D_ooooood];Bo`000?oLg=`Tooooo`0;oo7alOlN7Qko0000oahN7_o`l?3ooooooa`L7?nBTY;ooooo
oi:BT_lL71`08oooool01_n?Shoo@T92ooooooooooooW9bLoa8B4P;ooooo00Co4Q8BoibLW?nLW9co
4Q8B0_ooool00olB4Q;oW9bLooooo`0Oooooo`03odm?Con2PX;ooooo00?ooooo00[oc<c<o`L71one
]KGooooooeaLG?mBDU;oooooom;Bd_l0003og=cL8?ooool02?l?3`oo`/;2oooooooooooo`l?3odE5
AOnm_Kgo<S8b0_ooool01OlL71coTY:BoooooonBTY;o71`L007ooooo003ooooool[ooooo00_oiNGU
ooShn?oooooo3`l?oibLW?oooooo?CdmofUYJOooooooJFUYochn?P0Uooooo`07om_Kfolf=SKo>SXj
ok:b/_oooooo_Kfmo`000002onWYj@03o`000?nn_[kooooo02?ooooo00CofMWIo`P82?nTY:Cog=cL
0_ooool01_mmOGgo:BTYoooooonYZJWo1`L7ooKfmRCooooo00_oLg=cod10@?o]kNgo@410og1`L?oo
oooo?CdmofUYJOooooooJFUYochn?P0Sooooo`06ohn?Som2@T;ooooooooooonm_Kgo00000_oYjNT0
1?l0003o_[jnokfm_Ol00002onWYj@03o`000?nn_[kooooo01oooooo013oCdm?oh:2P_oooooooooo
ooGemOoYjNWoooooodi>C_mLG5coooooogemOOlY:BWoooooojVYZOl71`Oom_Kf8?ooool00ol?3`oo
`/;2ooooo`02ooooo`03ofATI?mXJ6So<S8b00;ooooo00Go?CdmofUYJOooooooJFUYochn?P01oooo
o`00ooooooo:ooooo`0;oi2@T?lJ6Q[o<S8bo`l?3ooKfm_oooooolO7aolC4a?o:2PXoa@D5?o8b<P0
9_ooool00on3Ph?o0P82ok>c/`02ooooo`04oeMGEolH61So61PHoeUIFBKooooo00[o[:b/obHV9_mP
H63o^k^kooooooo/k>co:RXZob@T9?l>3PkoUiNG9Oooool02on`/;3o5aLGoe9BD_lG5aOo[jn_oooo
ooo7alOo4a<CobPX:?lD51Cob<S802;ooooo00?oPH61oaLG5om3@d<00oooool01?mGEeOo61PHoaPH
6?mIFET2ooooo`04oeMGEolH61So61PHoeUIFB3ooooo00?oBd];o`d=3On3Ph<00_ooool02oo8b<So
5ADEocHf=_l=3@goYZJVooooooo/k>co:RXZob@T9?l>3PkoUiNG01oooooo00Coi>CToc4a<Ol20P;o
`l?30oooool00oo]kNgo61PHoc<c<`02ooooo`05olO7aolC4a?o:2PXoa@D5?o8b<P00Oooool00?oo
ooooboooool00ooLg=co_[jnooShn003ooooo`03on[Zj_nl_;coj^[Z02Oooooo00?on_[jol71`Oog
moL00_ooool01?ono_kobLW9ol[:b_ono_hWooooo`03oo7alOo0`<3od=3@00;ooooo00?omOGeokno
_ooKfm/09oooool00oodm?Co`/;2ooGem@03ooooo`03on[Zj_nl_;coj^[Z02Cooooo00?oh>3Polk>
c_ooool00_ooool01?ono_kobLW9ol[:b_ono_h2ooooo`04ookno_o9bLWob/[:ooknoR3ooooo00?o
o_knolo?cooPh>000oooool00oo[jn_o^[Zjonc/k003ooooo`03ooGemOno_koofm_K027ooooo00?o
nOWiol71`Oodm?@01?ooool00ooFe]Kog=cLooooo`02ooooo`03on[Zj_nl_;coj^[Z00;ooooo003o
oooooooooooon?ooool00?ooooooooooooohooooo`00ooooooooooooooSooooo003ooooooooooooo
n?ooool00?ooooooooooooohooooo`00ooooooooooooooSooooo003ooooooooooooon?ooool00?oo
ooooX_ooool2ohZ:RP;oSXj>00?oO7alof=SHomLG5`00_mLG5`2ohZ:RP03ojZZZ_o6a/Ko`l?300;o
UIFE0_meMGD00onZZZ[o`l?3ol?3``02ogQhN003ofMWIomeMGGoUIFE00;oa/K60ooZj^X2ojZZZP;o
@d=300?oG5aLofYZJ_mPH6000_m7AdL2oe5AD@03ogQhN?n^[Zko_;bl00;o[Zj^0_n>SXh00onVYZKo
SXj>ohj>SP02od=3@`03oeaLG?mWIfOoFEUI00;oLG5a0_nSXj<00on7QhOoLG5aogQhN002oi6AT@;o
QhN700?oFEUIoa`L7?lL71`00_l>3Ph00olL71coBTY:ofYZJP02ofMWI`;oBTY:00?oMGEeoh>3Pon3
Ph<00_ll?3`00ol^;Rko:RXZocDe=@02ofMWI`?o]KFe00CoW9bLoh>3Pom>CTkoCTi>0_lL71`00olS
8b?o71`Loa`L7002obXZ:P03oeEEEOnSXj?oa/K600;odM7A0_n7QhL00om^KVkoBTY:odY:BP02odM7
A`03oeUIFOmSHf?oG5aL00;oIfMW0_meMGD00omPH63oJVYZohZ:RP02ojj^[P;o^;Rh0onl_;`2olg=
c@03onKVi_oAdM7oXj>S00;oXj>S0_ne]KD00omZJV[o?3`loc`l?002oj>SX`03om7AdOoooooooooo
00;of=SH0_nHV9P00onVYZKoW9bLoh>3P`02oeEEE@;o>CTi00?oAdM7ogQhN?mhN7P00_nh^;P00ona
/K7oOgmooeEEE@02od=3@`;oXj>S00?odM7AokRh^?nh^;P00_l^;Rh00olb<S;o:RXZob0P8002ocDe
=@;oFEUI00?o?3`lodi>C_mlO7`00_n7QhL2od=3@`03odM7Aolb<S;o<S8b00;o2`/;00?o5ADEoe5A
DOn3Ph<00_nVYZH2oh>3P`03ogalO?mZJV[oH61P00;o>CTi0_lS8b<00om7AdOoUIFEoiFEU@02okno
_`03oiFEUOmZJV[oJVYZ00;oOgmo0_n7QhL00omSHf?oOgmoogmoO`02okRh^003og5aLOmIFEWoQhN7
00;oWinO0_mEEED00ole=CGo5ADEoaDE5@02ocDe=@;oRXZ:00?oWinOogmoOomoOgl00_lZ:RX00om0
@43oLG5aohj>SP02okFe]@;o`l?300?o_;bloh>3Pon3Ph<00_l^;Rh00oll?3coH61PogEeM@02ofi^
KP;o8b<S00?o4Q8Bod=3@on7QhL00_o:b/X2ohj>SP03oe5ADOmIFEWoFEUI00;oW9bL00?oFEUIodY:
B_moOgl00_o3`l<2ol[:bP03okFe]On>SXkoSXj>00;oH61P00?oEEEEoeUIFOmWIfL00_n:RXX2ohN7
Q`03oeUIFOlW9bOo8b<S00;oEEEE0_nLW9`00omhN7SoAdM7odM7A`02ob<S8`03oa`L7?mIFEWoW9bL
00;o[Zj^0_li>CT00olW9bOo8b<Sob<S8`02oc8b<P03ob<S8olb<S;oCTi>00;oG5aL0_lb<S800olS
8b?o3Ph>o`L71`02od10@0;oUIFE00CoJVYZod10@?m0@43o@4100_ooool00?ooooooX_ooool3ohZ:
RP;oSXj>0_mSHf<3oeaLG0;oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[Z
jP?oZZZZ0_m3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5a
L@?oTI6A0_n7QhL2oa`L70?o3Ph>0_m:BTX3ofMWI`;oBTY:0_n3Ph<3oc`l?0;o:RXZ0omWIfL2okFe
]@;oW9bL0om>CTh4oa`L70?o:RXZ0_nSXj<3om7Ad@;oQhN70om:BTX2odM7A`;oHf=S0omWIfL2ogEe
M@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSH
f0?oV9RH0_nLW9`3oeEEE@;o>CTi0_mhN7P3okRh^0;oOgmo0om3@d<2oj>SX`;o^;Rh0ol^;Rh2obXZ
:P?o=CDe0_mIFET2odi>CP?oQhN70_m3@d<2oc8b<P?o2`/;0_mADE43ojJVYP;oPh>30_mZJVX2ocTi
>@?o8b<S0onEUID2okno_`;oJVYZ0omoOgl2ohN7Q`?oOgmo0_nh^;P2oeUIF@;oWinO0omEEED2oaDE
5@;o=CDe0on:RXX3ogmoO`;o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S
8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET3ohZ:
RP;oQhN70_lW9bL3oeEEE@;oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@?o8b<S1?lb<S82oeaL
G0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00oooooonRooooo`;oRXZ:0on>SXh2of=SH`;o
G5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;o
JVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o
71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo
71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0omZJVX01?n^[Zko
^;RhokRh^?nh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRH
V0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe
=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S
8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe
=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3
@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7
Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b
<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool00?ooooooX_ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?o
RXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;o
AdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o
3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o
:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o
_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o
>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;o
QhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;o
JVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o
:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;o
FEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?o
W9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?o
UIFE0om0@402ooooo`00oooooonRooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE
0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^
1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW
0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A
0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A
0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh
0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b
0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN7
0_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe
0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:
0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S
0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo
003ooooooj;ooooo0_n:RXX2ohj>SP03ogalO?mSHf?oHf=S00;oG5aL0_n:RXX00onZZZ[oa/K6olK6
aP02oiFEU@;oMGEe00?oZZZZol?3`oo3`l<00_mhN7P00omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZ
ZZX2od=3@`03oeaLG?mZJV[oJVYZ00;oAdM70_mADE400omhN7So[Zj^ojj^[P02ojj^[P;oSXj>00?o
YZJVohj>S_n>SXh00_m3@d<00omLG5coIfMWofMWI`02og5aL@;oXj>S00?oQhN7og5aLOmaLG400_nA
TI43ohN7Q`;o71`L0_l>3Ph00olL71coBTY:odY:BP02ofMWI`;oBTY:00?oMGEeoh>3Pon3Ph<00_ll
?3`00ol^;Rko:RXZobXZ:P02ofMWI`?o]KFe0_nLW9`2odi>CP;o71`L00?o8b<Soa`L7?lL71`00_lZ
:RX00omEEEGoXj>Soj>SX`02om7Ad@;oQhN700?oKVi^odY:B_m:BTX00_m7AdL00omIFEWoHf=Sof=S
H`02ofMWI`;oMGEe00?oH61PofYZJ_mZJVX00_n^[Zh2okRh^0?o_;bl0_o=cLd00ooVi^KodM7Aom7A
d@02oj>SX`;o]KFe00?oJVYZoc`l??ll?3`00_nSXj<00ooAdM7oooooooooo`02omSHf0;oV9RH00?o
YZJVoibLW?nLW9`00_mEEED2ocTi>@03odM7AomhN7SoN7Qh00;o^;Rh00?o/K6aogmoOomoOgl00_m3
@d<2oj>SX`03om7AdOnh^;So^;Rh00;o;Rh^00?o<S8bobXZ:_lZ:RX00_le=CD2oeUIF@03oc`l??m>
CTkoCTi>00;oQhN70_m3@d<00om7AdOo<S8boc8b<P02o`/;2`03oaDE5OmADE7oDE5A00;oYZJV0_n3
Ph<00omlO7coJVYZofYZJP02ocTi>@?o8b<S0_nEUID2okno_`03oiFEUOmZJV[oJVYZ00;oOgmo0_n7
QhL00omSHf?oOgmoogmoO`02okRh^003og5aLOmIFEWoFEUI00;oWinO0_mEEED00ole=CGo5ADEoaDE
5@02ocDe=@;oRXZ:00?oWinOogmoOomoOgl00_lZ:RX00om0@43oLG5aog5aL@02okFe]@;o`l?300?o
_;bloh>3Pon3Ph<00_l^;Rh00oll?3coH61Pof1PH002ofi^KP;o8b<S00?o4Q8Bod=3@om3@d<00_o:
b/X2ohj>SP03oe5ADOmIFEWoFEUI00;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<2ol[:bP03okFe]On>
SXkoSXj>00;oH61P00?oEEEEoeUIFOmIFET00_n:RXX2ohN7Q`03oeUIFOlW9bOo9bLW00;oEEEE0_nL
W9`00omhN7SoAdM7odM7A`02ob<S8`03oa`L7?mIFEWoFEUI00;o[Zj^0_li>CT00olW9bOo8b<Sob<S
8`02oc8b<P03ob<S8olb<S;o<S8b00;oG5aL0_lb<S800olS8b?o3Ph>o`h>3P02od10@0;oUIFE00Co
JVYZod10@?m0@43o@4100_ooool00?ooooooX_ooool2ohZ:RP?oSXj>0omSHf<2oeaLG0;oRXZ:0_o6
a/H3oiFEU@;oMGEe0oo3`l<2ogQhN0;oMGEe0oo6a/H2on[ZjP;oZZZZ0om3@d<2ofYZJP?oAdM70_mA
DE44ojj^[PKoSXj>0_m3@d<3ofMWI`04og5aLOnSXj?oXj>Soj>SX`?oLG5a00?oTI6AohN7Qon7QhL0
0_n7QhL01?lL71co3Ph>o`h>3_l>3Ph3odY:BP04ofMWIom:BT[oBTY:odY:BP?oPh>30_ll?3`3obXZ
:P04ofMWIone]KGo]KFeokFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0onSXj<01?oAdM7oQhN7ohN7Qon7
QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0onS
Xj<2okFe]@;o?3`l0onSXj<2ooooo`?of=SH0_nHV9P2oibLW0?oEEEE0_li>CT3ogQhN0;o^;Rh0_mo
Ogl3od=3@`;oXj>S0_nh^;P3obh^;P?o:RXZ0_le=CD2oeUIF@?oCTi>00CoQhN7od=3@om3@d?o@d=3
0olb<S82o`/;2`?oDE5A00CoYZJVoh>3Pon3Ph?oPh>30_mZJVX3ocTi>@;o8b<S0_nEUID3okno_`;o
JVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@?oWinO0_mEEED2oaDE5@?o=CDe0_n:RXX3ogmoO`;o
:RXZ0_maLG43okFe]@;o`l?30on3Ph<2obh^;P;oH61P0om^KVh2ob<S8`;o@d=30oo:b/X2ohj>SP?o
FEUI0_nLW9`3odY:BP04ol?3`oo:b/[ob/[:ol[:bP?oSXj>0_mPH602oeUIF@?oRXZ:0_n7QhL3obLW
9`04oeEEEOnLW9coW9bLoibLW0;oAdM70olS8b<3oeUIF@04ojj^[_li>CWo>CTiocTi>@?o8b<S1Olb
<S801?mLG5co<S8boc8b<_lb<S82o`h>3P;o@4100onEUID3od10@0;ooooo003ooooooj;ooooo0_n:
RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZ
j^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_ma
LG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one
]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0ome
MGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oH
f=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ
:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`?oDE5A00CoYZJVoh>3Pon3Ph?oPh>3
0_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@?oWinO
0_mEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P
0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P
0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S
1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00oooooonRooooo`;oRXZ:0on>
SXh2of=SH`?oG5aL0_n:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZ
ZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Go[Zj^1?n>SXh3od=3@`;oIfMW0omaLG42oj>SX`;oLG5a0onA
TI42ohN7Q`;o71`L0ol>3Ph2odY:BP?oIfMW0_m:BTX2oh>3P`?o?3`l0_lZ:RX3ofMWI`;o]KFe0_nL
W9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZ
JVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`?of=SH0_nH
V9P2oibLW0?oEEEE0_li>CT2ogQhN0?o^;Rh0_moOgl3od=3@`;oXj>S0_nh^;P3obh^;P;o:RXZ0ole
=CD2oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS
8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0onOWil2oeEEE@;o5ADE0ole
=CD2ohZ:RP?oOgmo0_lZ:RX2og5aL@?o]KFe0_o3`l<2oh>3P`?o;Rh^0_mPH603ofi^KP;o8b<S0_m3
@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7
QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb
<S82o`h>3P?o@4100_nEUID3od10@0;ooooo003ooooooj;ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3
ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2
odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3
o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3
obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2
okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3
ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2
ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2
ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3
obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2
oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3
oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403
oiFEU@?o@4100_ooool00?ooooooX_ooool2ohZ:RP;oSXj>00?oO7alof=SHomSHf<00_mLG5`3ohZ:
RP;oa/K60_nEUID3ogEeM@;o`l?30_mhN7P00omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2od=3
@`03oeaLG?mZJV[oJVYZ00;oAdM70omADE44ojj^[PGoSXj>0_m3@d<00omLG5coIfMWofMWI`02og5a
L@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30_ll?3`00ol^
;Rko:RXZobXZ:P02ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0_lZ:RX00omEEEGoXj>Soj>SX`02om7A
d@?oQhN70_m:BTX2odM7A`03oeUIFOmSHf?oHf=S00;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl
_0;ocLg=00?oi^KVom7AdOoAdM400_nSXj<3okFe]@;o?3`l0_nSXj<00ooAdM7oooooooooo`02omSH
f0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P2okRh^003ok6a/OmoOgooOgmo00;o@d=30onSXj<2okRh
^0;o;Rh^00?o<S8bobXZ:_lZ:RX00_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0_l;2`/00olE
5AGoDE5Aoe5AD@02ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7
Q`;oOgmo0_nh^;P00omaLG7oFEUIoeUIF@02oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ
:P;oLG5a0_ne]KD3ol?3``;oPh>30_l^;Rh00oll?3coH61Pof1PH002ofi^KP?o8b<S0_m3@d<2ol[:
bP?oSXj>0_mIFET2oibLW003oeUIFOm:BT[oBTY:00;o`l?30oo:b/X2ohj>SP;oH61P00?oEEEEoeUI
FOmIFET00_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70_lS8b<00olL71coFEUIoeUIF@02ojj^
[P?o>CTi0_lS8b<2oc8b<P03ob<S8olb<S;o<S8b00;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10
@0;ooooo003ooooooj;ooooo0on:RXX2ohj>SP;oHf=S0omLG5`2ohZ:RP;oa/K60onEUID2ogEeM@?o
`l?30_mhN7P3ogEeM@04olK6a_oZj^[oj^[Zon[ZjP?oZZZZ0_m3@d<3ofYZJP04odM7AomADE7oDE5A
oe5AD@Co[Zj^1On>SXh3od=3@`?oIfMW0_maLG42oj>SX`?oLG5a0_nATI42ohN7Q`?o71`L0_l>3Ph3
odY:BP04ofMWIom:BT[oBTY:odY:BP?oPh>30_ll?3`2obXZ:P;oIfMW1?ne]KD2oibLW0;oCTi>1OlL
71`2obXZ:P;oXj>S0_oAdM44ohN7Q`;oBTY:0_m7AdL3of=SH`03ofMWIomeMGGoMGEe00;oMGEe00Co
JVYZojj^[_n^[Zko[Zj^0onh^;P2okbl_0;ocLg=0_oAdM43oj>SX`?o]KFe0_ll?3`2oj>SX`;ooooo
0ooHf=P2oiRHV0;oW9bL0_mEEED3ocTi>@?oN7Qh0_nh^;P2ogmoO`;o@d=30onSXj<3okRh^0;o;Rh^
0_lZ:RX2ocDe=@?oFEUI0om>CTh01?n7QhOo@d=3od=3@om3@d<2oc8b<P?o2`/;0omADE401?nVYZKo
Ph>3oh>3Pon3Ph<2ofYZJP;o>CTi1?lS8b<01?nEUIGo_knookno_ono_kl2ofYZJP;oOgmo1?n7QhL0
1?moOgoo^;RhokRh^?nh^;P2oeUIF@;oWinO1?mEEED00olE5AGo=CDeocDe=@03ohZ:RP?oOgmo0_lZ
:RX2og5aL@?o]KFe0_o3`l<3oh>3P`;o;Rh^0omPH6001?m^KVko8b<Sob<S8olS8b<3od=3@`04ol[:
b_n>SXkoSXj>ohj>SP;oFEUI0onLW9`2odY:BP?o`l?30_o:b/X2ohj>SP?oH61P0omIFET01?n:RX[o
QhN7ohN7Qon7QhL2obLW9`;oEEEE1?nLW9`01?m7AdOo8b<Sob<S8olS8b<2oeUIF@?o[Zj^0_li>CT3
ob<S8`Co<S8b0omLG5`2oc8b<P?o3Ph>00Co@410oiFEUOnEUIGoUIFE0om0@402ooooo`00oooooonR
ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2
olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43
oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2
ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2
ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2
ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3
obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2
ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3
oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602
ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602
oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5
oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo003ooooooj;ooooo0on:RXX2ohj>
SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZ
ZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6A
T@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD3oibL
W003odi>C_lL71co71`L00Co71`L0_lZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMW
I`?oMGEe0_mZJVX3ojj^[P;o^;Rh0onl_;`2olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2oooo
o`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT3ogQhN0;o^;Rh0_moOgl2od=3@`?oXj>S0onh^;P2obh^
;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`?o<S8b0_l;2`/2oe5AD@;oYZJV0on3Ph<2ofYZ
JP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX3ogmoO`;oQhN70omoOgl2okRh^0;oFEUI0onOWil2oeEE
E@;o5ADE0ole=CD2ohZ:RP?oOgmo0_lZ:RX2og5aL@;o]KFe0oo3`l<3oh>3P`;o;Rh^0_mPH602ofi^
KP?o8b<S0om3@d<01?o:b/[oSXj>ohj>S_n>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0on>SXh2
of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@?o[Zj^0_li>CT3
ob<S8`Co<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool00?ooooooX_ooool2ohZ:
RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[Z
jP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5a
L@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe
]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEe
M@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSH
f0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ
:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi
>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE
5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S
8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:
RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaL
G0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00oooooonRooooo`;oRXZ:0on>SXh2of=SH`;o
G5aL0on:RXX2olK6aP?oUIFE0_meMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;o
JVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0onATI42ohN7Q`;o
71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`3odi>CPCo
71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o
^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;o
EEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;o
CTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o
_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;o
Ogmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?o
SXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;o
EEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o
@4100onEUID3od10@0;ooooo003ooooooj;ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K6
0_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A
1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:
0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S
0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=
0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh
0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=3
0_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo
0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a
0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL
0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM7
0olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@410
0_ooool00?ooooooX_ooool2ohZ:RP;oSXj>00?oO7alof=SHomSHf<00_mLG5`2ohZ:RP03ojZZZ_o6
a/Koa/K600;oUIFE0omeMGD2ol?3``;oN7Qh00?oIfMWogEeMOmeMGD00_o6a/H3on[ZjP;oZZZZ0_m3
@d<00omLG5coJVYZofYZJP02odM7A`;oDE5A00?oN7Qhojj^[_n^[Zh00_n^[Zh5ohj>SP;o@d=300?o
G5aLofMWIomWIfL00_maLG42oj>SX`03ohN7QomaLG7oLG5a00;oTI6A0on7QhL2oa`L70;o3Ph>00?o
71`LodY:B_m:BTX00_mWIfL2odY:BP03ogEeMOn3Ph?oPh>300;o?3`l00?o;Rh^obXZ:_lZ:RX00_mW
IfL3okFe]@;oW9bL0_m>CTh5oa`L70;o:RXZ00?oEEEEoj>SXonSXj<00_oAdM42ohN7Q`03ofi^K_m:
BT[oBTY:00;oAdM700?oFEUIof=SHomSHf<00_mWIfL2ogEeM@03of1PH?mZJV[oJVYZ00;o[Zj^0onh
^;P2okbl_0;ocLg=00?oi^KVom7AdOoAdM400_nSXj<2okFe]@03ofYZJ_ll?3co?3`l00;oXj>S00?o
dM7Aooooooooool00_oHf=P2oiRHV003ojJVY_nLW9coW9bL00;oEEEE0oli>CT2ogQhN0;o^;Rh00?o
/K6aogmoOomoOgl00_m3@d<2oj>SX`03om7AdOnh^;So^;Rh00;o;Rh^00?o<S8bobXZ:_lZ:RX00_le
=CD2oeUIF@03oc`l??m>CTkoCTi>00;oQhN70om3@d<2oc8b<P;o2`/;00?o5ADEoe5ADOmADE400_nV
YZH2oh>3P`03ogalO?mZJV[oJVYZ00;o>CTi0olS8b<2oiFEU@;o_kno00?oUIFEofYZJ_mZJVX00_mo
Ogl2ohN7Q`03of=SHomoOgooOgmo00;o^;Rh00?oLG5aoeUIFOmIFET00_nOWil2oeEEE@03ocDe=OlE
5AGo5ADE00;o=CDe0on:RXX2ogmoO`;o:RXZ00?o@410og5aLOmaLG400_ne]KD2ol?3``03okbl_?n3
Ph?oPh>300;o;Rh^00?o?3`lof1PH?mPH6000_m^KVh2ob<S8`03oa8B4_m3@d?o@d=300;ob/[:0on>
SXh2oeUIF@;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<2ol[:bP03okFe]On>SXkoSXj>00;oH61P00?o
EEEEoeUIFOmIFET00_n:RXX2ohN7Q`03oeUIFOlW9bOo9bLW00;oEEEE0onLW9`2odM7A`;o8b<S00?o
71`LoeUIFOmIFET00_n^[Zh2ocTi>@03obLW9olS8b?o8b<S00;o<S8b00?o8b<Soc8b<_lb<S800_mL
G5`2oc8b<P03ob<S8ol>3Pko3Ph>00;o@4100onEUID3od10@0;ooooo003ooooooj;ooooo0_n:RXX3
ohj>SP;oHf=S0_mLG5`3ohZ:RP?oa/K600?oUIFEogEeMOmeMGD00_meMGD01?o3`l?oN7QhogQhN?mh
N7P2ogEeM@?oa/K60_oZj^X2ojZZZP?o@d=30_mZJVX3odM7A`;oDE5A1?n^[Zh5ohj>SP?o@d=30_mW
IfL2og5aL@?oXj>S0omaLG42oi6AT@;oQhN70_lL71`3o`h>3P?oBTY:00CoIfMWodY:B_m:BT[oBTY:
0_n3Ph<3oc`l?0?o:RXZ00CoIfMWokFe]One]KGo]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;o
dM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;o
dM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0?oEEEE0_li>CT2ogQhN0?o
^;Rh0omoOgl01?m3@d?oXj>Soj>SXonSXj<3okRh^0;o;Rh^0olZ:RX01?le=CGoFEUIoeUIFOmIFET2
odi>CP;oQhN71?m3@d<01?lb<S;o2`/;o`/;2ol;2`/2oe5AD@?oYZJV0_n3Ph<3ofYZJP04ocTi>OlS
8b?o8b<Sob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE
0olE5AD00ole=CGoRXZ:ohZ:RP02ohZ:RP04ogmoOolZ:R[o:RXZobXZ:P?oLG5a0_ne]KD2ol?3``;o
Ph>30ol^;Rh3of1PH004ofi^K_lS8b?o8b<Sob<S8`?o@d=300?ob/[:ohj>S_n>SXh00_n>SXh01?mI
FEWoW9bLoibLW?nLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET3ohZ:RP;oQhN70olW9bL0
1?mEEEGoW9bLoibLW?nLW9`3odM7A`;o8b<S0_mIFET3ojj^[P;o>CTi0olS8b<5oc8b<P04oeaLG?lb
<S;o<S8boc8b<P?o3Ph>00?o@410oiFEUOnEUID00_nEUID2od10@0;ooooo003ooooooj;ooooo0_n:
RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZ
j^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_ma
LG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one
]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0ome
MGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oH
f=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ
:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li
>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE
5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS
8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:
RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mL
G5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool00?ooooooX_ooool2ohZ:RP?oSXj>0_mSHf<3
oeaLG0;oRXZ:0_o6a/H3oiFEU@;oMGEe0_o3`l<3ogQhN0;oMGEe0oo6a/H2on[ZjP;oZZZZ0om3@d<2
ofYZJP?oAdM70_mADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2
oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0omWIfL2okFe]@;oW9bL0om>CTh5
oa`L70;o:RXZ0_nSXj<3om7Ad@;oQhN70_m:BTX3odM7A`;oHf=S0omWIfL2ogEeM@;oJVYZ0_n^[Zh3
okRh^0?o_;bl0_o=cLd2om7Ad@?oXj>S0_ne]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`3
oeEEE@;o>CTi0_mhN7P3okRh^0;oOgmo0om3@d<2oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2
odi>CP;oQhN70om3@d<3oc8b<P;o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0onEUID2
okno_`;oJVYZ0omoOgl2ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2
ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3
ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2
oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0on^[Zh2ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph3
od10@0;oUIFE0om0@402ooooo`00oooooonRooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6
aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5A
D@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:
BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>S
X`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=
c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQh
N0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3
@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmo
O`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5a
L@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibL
W0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7
A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10
@0;ooooo003ooooooj;ooooo0_n:RXX2ohj>SP03ogalO?mSHf?oHf=S00;oG5aL0on:RXX2olK6aP;o
UIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX2od=3@`03oeaLG?mZJV[oJVYZ00;o
AdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o
3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o
:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX2odM7A`03oeUIFOmSHf?oHf=S00;oIfMW0omeMGD2ofYZJP;o
[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`2oj>SX`03om7AdOoooooooooo00;o
f=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P2obh^;P03
oc8b<_lZ:R[o:RXZ00;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?o
Ph>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;o
WinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<2obh^;P03
oc`l??mPH63oH61P00;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?o
b/[:0_n>SXh2of1PH003oeEEEOmIFEWoFEUI00;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o
8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<2oc8b<P03ob<S8olb<S;o<S8b00;oG5aL0olb<S82o`h>3P;o
@4100onEUID3od10@0;ooooo003ooooooj;ooooo0_n:RXX3ohj>SP?oHf=S00CoG5aLohZ:R_n:RX[o
RXZ:0oo6a/H00onEUIGoMGEeogEeM@02ogEeM@03ol?3`omhN7SoN7Qh00;oN7Qh00?oMGEeolK6a_o6
a/H01?oZj^X01?nZZZ[o@d=3od=3@om3@d<2ofYZJP;oAdM71?mADE44ojj^[PCoSXj>1?m3@d<00omW
IfOoLG5aog5aL@03oj>SX`?oLG5a0_nATI42ohN7Q`?o71`L0_l>3Ph2odY:BP?oIfMW0_m:BTX3oh>3
P`;o?3`l0olZ:RX00omWIfOo]KFeokFe]@02okFe]@03oibLW?m>CTkoCTi>00Go71`L0olZ:RX3oj>S
X`03om7AdOn7QhOoQhN700;oQhN700CoBTY:odM7Aom7AdOoAdM70_mSHf<2ofMWI`CoMGEe00CoJVYZ
ojj^[_n^[Zko[Zj^0_nh^;P2okbl_0CocLg=00CodM7Aoj>SXonSXj?oXj>S0_ne]KD2oc`l?0?oXj>S
0_ooool2omSHf0CoV9RH00CoW9bLoeEEEOmEEEGoEEEE0_li>CT3ogQhN0;o^;Rh0_moOgl3od=3@`;o
Xj>S0_nh^;P3obh^;P;o:RXZ0ole=CD2oeUIF@?oCTi>00CoQhN7od=3@om3@d?o@d=30olb<S82o`/;
2`;oDE5A0onVYZH2oh>3P`?oJVYZ00?o>CTiob<S8olS8b<00_lS8b<01?nEUIGo_knookno_ono_kl3
ofYZJP03ogmoOon7QhOoQhN700;oQhN700CoOgmookRh^?nh^;So^;Rh0omIFET00onOWiooEEEEoeEE
E@02oeEEE@03oaDE5Ole=CGo=CDe00CoRXZ:00CoOgmoobXZ:_lZ:R[o:RXZ0_maLG43okFe]@?o`l?3
00CoPh>3obh^;_l^;Rko;Rh^0_mPH602ofi^KPCo8b<S0_m3@d<01?o:b/[oSXj>ohj>S_n>SXh3oeUI
F@;oW9bL0om:BTX01?o3`l?ob/[:ol[:b_o:b/X3ohj>SP;oH61P0_mIFET3ohZ:RP;oQhN70olW9bL0
0omEEEGoW9bLoibLW002oibLW004odM7AolS8b?o8b<Sob<S8`?oFEUI00?o[Zj^ocTi>Oli>CT00_li
>CT00olS8b?o<S8boc8b<P04oc8b<P03oeaLG?lb<S;o<S8b00;o<S8b00?o3Ph>od10@?m0@4001?nE
UID2od10@0;ooooo003ooooooj;ooooo0_n:RXX2ohj>SP03ogalO?mSHf?oG5aL00;oG5aL0_n:RXX0
0onZZZ[oa/K6olK6aP02oiFEU@;oMGEe00?oZZZZol?3`oo3`l<00_mhN7P00omWIfOoMGEeogEeM@02
olK6aP?oj^[Z0_nZZZX2od=3@`03oeaLG?mZJV[oH61P00;oAdM70_mADE400omhN7So[Zj^ojj^[P02
ojj^[P;oSXj>00?oYZJVohj>S_n>SXh00_m3@d<00omLG5coIfMWofMWI`02og5aL@;oXj>S00?oQhN7
og5aLOmaLG400_nATI42ohN7Q`03oeUIFOlL71co71`L00;o3Ph>00?o71`LodY:B_m:BTX00_mWIfL2
odY:BP03ogEeMOn3Ph?oPh>300;o?3`l00?o;Rh^obXZ:_lZ:RX00_mWIfL3okFe]@;oW9bL0_m>CTh2
oa`L7003ob<S8olL71co71`L00;o:RXZ00?oEEEEoj>SXonSXj<00_oAdM42ohN7Q`03ofi^K_m:BT[o
BTY:00;oAdM700?oFEUIof=SHomLG5`00_mWIfL2ogEeM@03of1PH?mZJV[oJVYZ00;o[Zj^0_nh^;P3
okbl_0;ocLg=00?oi^KVom7AdOoAdM400_nSXj<2okFe]@03ofYZJ_ll?3co?3`l00;oXj>S00?odM7A
ooooooooool00_oHf=P2oiRHV003ojJVY_nLW9coW9bL00;oEEEE0_li>CT00om7AdOoN7QhogQhN002
okRh^003ok6a/OmoOgooOgmo00;o@d=30_nSXj<00ooAdM7o^;RhokRh^002obh^;P03oc8b<_lZ:R[o
820P00;o=CDe0_mIFET00oll?3coCTi>odi>CP02ohN7Q`;o@d=300?oAdM7oc8b<_lb<S800_l;2`/0
0olE5AGoDE5Aoe5AD@02ojJVYP;oPh>300?oO7alofYZJ_mZJVX00_li>CT2ob<S8`03odM7AonEUIGo
UIFE00;o_kno00?oUIFEofYZJ_mZJVX00_moOgl2ohN7Q`03of=SHomoOgooOgmo00;o^;Rh00?oLG5a
oeUIFOmIFET00_nOWil2oeEEE@03ocDe=OlE5AGo5ADE00;o=CDe0_n:RXX00onOWiooOgmoogmoO`02
obXZ:P03od10@?maLG7oLG5a00;o]KFe0_o3`l<00onl_;coPh>3oh>3P`02obh^;P03oc`l??mPH63o
MGEe00;oKVi^0_lS8b<00olB4Q;o@d=3od=3@`02ol[:bP;oSXj>00?oDE5AoeUIFOmIFET00_nLW9`0
0omIFEWoBTY:odY:BP02ol?3``;ob/[:00?o]KFeohj>S_n>SXh00_mPH6000omEEEGoFEUIofMWI`02
ohZ:RP;oQhN700?oFEUIobLW9olW9bL00_mEEED2oibLW003ogQhN?m7AdOoAdM700;o8b<S00?o71`L
oeUIFOmIFET00_n^[Zh2ocTi>@03obLW9olS8b?o8b<S00;o<S8b00?o8b<Soc8b<_m>CTh00_mLG5`2
oc8b<P03ob<S8ol>3Pko3Ph>00;o@4100_nEUID01?mZJV[o@410od10@?m0@402ooooo`00oooooonR
ooooo`;oRXZ:0on>SXh2of=SH`?oG5aL0_n:RXX3olK6aP04oiFEUOmeMGGoMGEeogEeM@?o`l?30_mh
N7P3ogEeM@04olK6a_oZj^[oj^[Zon[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PKoSXj>
0_m3@d<2ofMWI`?oLG5a0_nSXj<2og5aL@?oTI6A0_n7QhL3oa`L70;o3Ph>0_m:BTX3ofMWI`;oBTY:
0on3Ph<2oc`l?0;o:RXZ0omWIfL2okFe]@;oW9bL0_m>CTh6oa`L70;o:RXZ0onSXj<01?oAdM7oQhN7
ohN7Qon7QhL3odY:BP;oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX3ojj^[P;o^;Rh0_nl_;`3olg=c@;o
dM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`?of=SH0_nHV9P2oibLW0?oEEEE0_li>CT3ogQhN0;o
^;Rh0_moOgl3od=3@`;oXj>S0onh^;P2obh^;P;o:RXZ0ole=CD2oeUIF@;oCTi>0_n7QhL3od=3@`?o
<S8b0_l;2`/3oe5AD@04ojJVY_n3Ph?oPh>3oh>3P`?oJVYZ00Co>CTiob<S8olS8b?o8b<S0_nEUID3
okno_`?oJVYZ00CoOgmoohN7Qon7QhOoQhN70_moOgl3okRh^0?oFEUI00CoWinOoeEEEOmEEEGoEEEE
0olE5AD01?le=CGoRXZ:ohZ:R_n:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;o
H61P0_m^KVh3ob<S8`;o@d=30oo:b/X2ohj>SP;oFEUI0onLW9`3odY:BP04ol?3`oo:b/[ob/[:ol[:
bP?oSXj>0_mPH602oeUIF@?oRXZ:0_n7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET3ojj^
[P;o>CTi0olS8b<4oc8b<P;oG5aL0olb<S82o`h>3P?o@4100_nEUID3od10@0;ooooo003ooooooj;o
oooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;o
a/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?o
Xj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;o
IfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL3of=SH`04
ofMWIomeMGGoMGEeogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l
?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>S
X`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJV
YP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUI
F@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^
;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>
SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi
>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00oooooonRooooo`;o
RXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP?oUIFE0_meMGD2ol?3``?oN7Qh0_meMGD3olK6aP;o
j^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Go[Zj^1?n>SXh3od=3@`;oIfMW0omaLG42oj>SX`;o
LG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o
]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?o
MGEe0_mZJVX3ojj^[P;o^;Rh0_nl_;`3olg=c@;odM7A0onSXj<2okFe]@;o?3`l0onSXj<2ooooo`;o
f=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o
:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@?oYZJV0_n3Ph<2ofYZJP?o
>CTi0_lS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o
5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o
8b<S0_m3@d<3ol[:bP;oSXj>0_mIFET3oibLW0;oBTY:0oo3`l<2ol[:bP;oSXj>0omPH602oeUIF@;o
RXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;o
G5aL0olb<S82o`h>3P?o@4100_nEUID3od10@0;ooooo003ooooooj;ooooo0_n:RXX3ohj>SP;oHf=S
0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=3
0_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN7
0_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>
1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^
0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL
0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI
0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE
0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:
0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:
0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW
0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>
0_m0@403oiFEU@?o@4100_ooool00?ooooooX_ooool2ohZ:RP;oSXj>00?oO7alof=SHomSHf<00_mL
G5`2ohZ:RP03ojZZZ_o6a/Koa/K600;oUIFE0omeMGD2ol?3``;oN7Qh00?oIfMWogEeMOmeMGD00_o6
a/H3on[ZjP;oZZZZ0_m3@d<00omLG5coJVYZofYZJP02odM7A`;oDE5A00?oN7Qhojj^[_n^[Zh00_n^
[Zh5ohj>SP;o@d=300?oG5aLofMWIomWIfL00_maLG42oj>SX`03ohN7QomaLG7oLG5a00;oTI6A0on7
QhL2oa`L70;o3Ph>00?o71`LodY:B_m:BTX00_mWIfL3odY:BP;oPh>30_ll?3`00ol^;Rko:RXZobXZ
:P02ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0_lZ:RX00omEEEGoXj>Soj>SX`02om7Ad@?oQhN70_m:
BTX2odM7A`03oeUIFOmSHf?oHf=S00;oIfMW0_meMGD00omPH63oJVYZofYZJP02ojj^[P?o^;Rh0_nl
_;`2olg=c@03onKVi_oAdM7odM7A00;oXj>S0one]KD2oc`l?0;oXj>S00?odM7Aooooooooool00_oH
f=P2oiRHV003ojJVY_nLW9coW9bL00;oEEEE0oli>CT2ogQhN0;o^;Rh00?o/K6aogmoOomoOgl00_m3
@d<2oj>SX`03om7AdOnh^;So^;Rh00;o;Rh^00?o<S8bobXZ:_lZ:RX00_le=CD2oeUIF@03oc`l??m>
CTkoCTi>00;oQhN70om3@d<2oc8b<P;o2`/;00?o5ADEoe5ADOmADE400_nVYZH2oh>3P`03ogalO?mZ
JV[oJVYZ00;o>CTi0olS8b<2oiFEU@;o_kno00?oUIFEofYZJ_mZJVX00_moOgl3ohN7Q`;oOgmo0_nh
^;P00omaLG7oFEUIoeUIF@02oinOW`;oEEEE00?o=CDeoaDE5OlE5AD00_le=CD3ohZ:RP;oOgmo0_lZ
:RX00om0@43oLG5aog5aL@02okFe]@?o`l?30_n3Ph<2obh^;P03oc`l??mPH63oH61P00;oKVi^0_lS
8b<00olB4Q;o@d=3od=3@`02ol[:bP?oSXj>0_mIFET2oibLW003oeUIFOm:BT[oBTY:00;o`l?30oo:
b/X2ohj>SP;oH61P00?oEEEEoeUIFOmIFET00_n:RXX2ohN7Q`03oeUIFOlW9bOo9bLW00;oEEEE0onL
W9`2odM7A`;o8b<S00?o71`LoeUIFOmIFET00_n^[Zh3ocTi>@;o8b<S0_lb<S800olS8b?o<S8boc8b
<P02oeaLG0;o<S8b00?o8b<So`h>3_l>3Ph00_m0@403oiFEU@?o@4100_ooool00?ooooooX_ooool3
ohZ:RP;oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H3oiFEU@;oMGEe0_o3`l<3ogQhN0?oMGEe00Coa/K6
on[Zj_oZj^[oj^[Z0_nZZZX3od=3@`?oJVYZ00CoAdM7oe5ADOmADE7oDE5A1On^[Zh5ohj>SP;o@d=3
0_mWIfL3og5aL@;oXj>S0omaLG401?nATI7oQhN7ohN7Qon7QhL3oa`L70;o3Ph>0_m:BTX3ofMWI`;o
BTY:0on3Ph<2oc`l?0?o:RXZ00CoIfMWokFe]One]KGo]KFe0onLW9`00om>CTko71`Loa`L7004oa`L
70;o:RXZ0onSXj<00ooAdM7oQhN7ohN7Q`02ohN7Q`04odY:B_m7AdOoAdM7odM7A`?oHf=S00CoIfMW
ogEeMOmeMGGoMGEe0omZJVX00on^[Zko^;RhokRh^002okRh^004okbl_?o=cLgocLg=olg=c@;odM7A
0_nSXj<4okFe]@04oc`l??nSXj?oXj>Soj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0omEEED2ocTi>@;o
N7Qh0onh^;P2ogmoO`;o@d=30onSXj<3okRh^0;o;Rh^0_lZ:RX3ocDe=@;oFEUI0_m>CTh3ohN7Q`?o
@d=300Co<S8bo`/;2ol;2`_o2`/;0omADE401?nVYZKoPh>3oh>3Pon3Ph<2ofYZJP;o>CTi1?lS8b<0
1?nEUIGo_knookno_ono_kl3ofYZJP03ogmoOon7QhOoQhN700;oQhN700CoOgmookRh^?nh^;So^;Rh
0_mIFET2oinOW`?oEEEE0_lE5AD3ocDe=@;oRXZ:0_moOgl3obXZ:P;oLG5a0one]KD2ol?3``;oPh>3
0ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`?ob/[:0_n>SXh3oeUIF@;oW9bL0_m:BTX3ol?3``;ob/[:
0_n>SXh3of1PH0;oFEUI0on:RXX2ohN7Q`?o9bLW00CoEEEEoibLW?nLW9coW9bL0_m7AdL3ob<S8`;o
FEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0ol>3Ph00om0@43oUIFEoiFEU@02oiFEU@;o
@4100_ooool00?ooooooX_ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe
0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>
0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:
0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN7
0_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S
0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo
0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;
0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo
0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?3
0_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?3
0oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI
0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00oooo
oonRooooo`;oRXZ:0on>SXh2of=SH`?oG5aL0_n:RXX2olK6aP?oUIFE0_meMGD2ol?3``?oN7Qh0_me
MGD3olK6aP;oj^[Z0onZZZX2od=3@`;oJVYZ0om7AdL2oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_ma
LG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP?oIfMW0_m:BTX2oh>3P`?o?3`l0_lZ
:RX3ofMWI`;o]KFe0_nLW9`3odi>CPGo71`L0_lZ:RX2oj>SX`?odM7A0_n7QhL2odY:BP?oAdM70_mS
Hf<3ofMWI`;oMGEe0_mZJVX2ojj^[P?o^;Rh0onl_;`2olg=c@;odM7A0onSXj<2okFe]@?o?3`l0_nS
Xj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT3ogQhN0;o^;Rh0_moOgl2od=3@`?oXj>S0_nh
^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3
Ph<2ofYZJP;o>CTi0olS8b<3oiFEU@;o_kno0_mZJVX3ogmoO`;oQhN70_moOgl3okRh^0;oFEUI0onO
Wil2oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<3oh>3P`;o;Rh^0_mP
H602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omP
H602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET3ojj^[P;o>CTi0_lS
8b<5oc8b<P;oG5aL0olb<S82o`h>3P?o@4100_nEUID3od10@0;ooooo003ooooooj;ooooo0_n:RXX3
ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2
ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42
oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2
oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2
ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3
oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2
ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3
ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET3oinOW`;oEEEE0_lE5AD2
ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^1?lS8b<0
0om3@d?ob/[:ol[:bP03ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2
ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82
oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00oooooonRooooo`;oRXZ:0on>SXh2of=S
H`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3
@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7
Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>
CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^
[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibL
W0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUI
F@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFE
U@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:
RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:
bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW
9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>
3P;o@4100onEUID3od10@0;ooooo003ooooooj;ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;o
a/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?o
DE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;o
BTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;o
Xj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?o
cLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;o
N7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o
@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;o
Ogmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;o
LG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?o
W9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;o
AdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o
@4100_ooool00?ooooooX_ooool2ohZ:RP;oSXj>00?oO7alof=SHomSHf<00_mLG5`2ohZ:RP03ojZZ
Z_o6a/Koa/K600;oUIFE0_meMGD00onZZZ[o`l?3ol?3``02ogQhN003ofMWIomeMGGoMGEe00;oa/K6
0ooZj^X2ojZZZP;o@d=300?oG5aLofYZJ_mZJVX00_m7AdL2oe5AD@03ogQhN?n^[Zko[Zj^00;o[Zj^
0_n>SXh00onVYZKoSXj>ohj>SP02od=3@`03oeaLG?mWIfOoIfMW00;oLG5a0_nSXj<00on7QhOoLG5a
og5aL@02oi6AT@?oQhN70_lL71`2o`h>3P03oa`L7?m:BT[oBTY:00;oIfMW0_m:BTX00omeMGGoPh>3
oh>3P`02oc`l?003obh^;_lZ:R[o:RXZ00;oIfMW0one]KD2oibLW0;oCTi>0_lL71`00olS8b?o71`L
oa`L7002obXZ:P03oeEEEOnSXj?oXj>S00;odM7A0_n7QhL00om^KVkoBTY:odY:BP02odM7A`03oeUI
FOmSHf?oHf=S00;oIfMW0_meMGD00omPH63oJVYZofYZJP02ojj^[P;o^;Rh0onl_;`2olg=c@03onKV
i_oAdM7odM7A00;oXj>S0_ne]KD00omZJV[o?3`loc`l?002oj>SX`03om7AdOoooooooooo00;of=SH
0_nHV9P00onVYZKoW9bLoibLW002oeEEE@;o>CTi00?oAdM7ogQhN?mhN7P00_nh^;P00ona/K7oOgmo
ogmoO`02od=3@`;oXj>S00?odM7AokRh^?nh^;P00_l^;Rh00olb<S;o:RXZobXZ:P02ocDe=@;oFEUI
00?o?3`lodi>C_m>CTh00_n7QhL2od=3@`03odM7Aolb<S;o<S8b00;o2`/;00?o5ADEoe5ADOmADE40
0_nVYZH2oh>3P`03ogalO?mZJV[oJVYZ00;o>CTi0olS8b<2oiFEU@;o_kno00?oUIFEofYZJ_mZJVX0
0_moOgl2ohN7Q`03of=SHomoOgooOgmo00;o^;Rh00?oLG5aoeUIFOmIFET00_nOWil2oeEEE@03ocDe
=OlE5AGo5ADE00;o=CDe0_n:RXX00onOWiooOgmoogmoO`02obXZ:P03od10@?maLG7oLG5a00;o]KFe
0_o3`l<00onl_;coPh>3oh>3P`02obh^;P03oc`l??mPH63oH61P00;oKVi^0_lS8b<00olB4Q;o@d=3
od=3@`02ol[:bP;oSXj>00?oDE5AoeUIFOmIFET00_nLW9`00omIFEWoBTY:odY:BP02ol?3``;ob/[:
00?o]KFeohj>S_n>SXh00_mPH6000omEEEGoFEUIoeUIF@02ohZ:RP;oQhN700?oFEUIobLW9olW9bL0
0_mEEED2oibLW003ogQhN?m7AdOoAdM700;o8b<S00?o71`LoeUIFOmIFET00_n^[Zh2ocTi>@03obLW
9olS8b?o8b<S00;o<S8b00?o8b<Soc8b<_lb<S800_mLG5`2oc8b<P03ob<S8ol>3Pko3Ph>00;o@410
0_nEUID01?mZJV[o@410od10@?m0@402ooooo`00oooooonRooooo`;oRXZ:0on>SXh3of=SH`04oeaL
G?n:RX[oRXZ:ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@?oa/K60_oZj^X2ojZZZP?o
@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL3og5aL@;oXj>S0_maLG43oi6AT@;o
QhN70olL71`2o`h>3P;oBTY:0omWIfL2odY:BP?oPh>30_ll?3`2obXZ:P?oIfMW0_ne]KD2oibLW0?o
CTi>1?lL71`3obXZ:P?oXj>S0_oAdM42ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD3ofYZJP;o
[Zj^0_nh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0oll?3`2oj>SX`;ooooo0ooHf=P2oiRHV0?o
W9bL00CoEEEEocTi>Oli>CWo>CTi0omhN7P2okRh^0;oOgmo0_m3@d<3oj>SX`?o^;Rh0_l^;Rh2obXZ
:P?o=CDe0_mIFET2odi>CP?oQhN70_m3@d<3oc8b<P;o2`/;0omADE401?nVYZKoPh>3oh>3Pon3Ph<3
ofYZJP04ocTi>OlS8b?o8b<Sob<S8`?oUIFE0_no_kl3ofYZJP04ogmoOon7QhOoQhN7ohN7Q`;oOgmo
0onh^;P3oeUIF@04oinOWomEEEGoEEEEoeEEE@?o5ADE00Co=CDeohZ:R_n:RX[oRXZ:0_moOgl3obXZ
:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`?ob/[:0_n>SXh2oeUI
F@?oW9bL0_m:BTX2ol?3``?ob/[:0on>SXh2of1PH0;oFEUI0on:RXX2ohN7Q`;o9bLW0omEEED2oibL
W0?oAdM70_lS8b<3oeUIF@04ojj^[_li>CWo>CTiocTi>@;o8b<S1_lb<S801?mLG5co<S8boc8b<_lb
<S83o`h>3P04od10@?nEUIGoUIFEoiFEU@?o@4100_ooool00?ooooooX_ooool2ohZ:RP?oSXj>0_mS
Hf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3
@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7
QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>
CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^
[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nL
W9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omI
FET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nE
UID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:
RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:
b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW
9bL2oeEEE@?oW9bL0om7AdL2ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>
3Ph2od10@0?oUIFE0om0@402ooooo`00oooooonRooooo`;oRXZ:0on>SXh2of=SH`?oG5aL0_n:RXX2
olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0om7AdL2
oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2
odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`3odi>CPCo71`L0olZ:RX2
oj>SX`?odM7A0_n7QhL2odY:BP?oAdM70_mSHf<3ofMWI`;oMGEe0_mZJVX3ojj^[P;o^;Rh0_nl_;`3
olg=c@;odM7A0onSXj<2okFe]@;o?3`l0onSXj<2ooooo`?of=SH0_nHV9P2oibLW0;oEEEE0oli>CT2
ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0on7QhL2
od=3@`;o<S8b0ol;2`/2oe5AD@?oYZJV0_n3Ph<2ofYZJP?o>CTi0_lS8b<3oiFEU@;o_kno0_mZJVX3
ogmoO`;oQhN70_moOgl3okRh^0;oFEUI0onOWil2oeEEE@;o5ADE0_le=CD3ohZ:RP?oOgmo0_lZ:RX2
og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3
oibLW0;oBTY:0oo3`l<2ol[:bP;oSXj>0omPH602oeUIF@?oRXZ:0_n7QhL2obLW9`?oEEEE0_nLW9`2
odM7A`?o8b<S0_mIFET3ojj^[P;o>CTi0_lS8b<5oc8b<P?oG5aL0_lb<S82o`h>3P;o@4100onEUID3
od10@0;ooooo003ooooooj;ooooo0on:RXX2ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEe
M@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>
SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:
BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7
Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>S
X`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmo
O`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;
2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmo
O`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3
``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3
``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUI
F@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool00?oo
ooooV_ooool00oo`l?3olO7aooooo`05ooooo`;oRXZ:0_n>SXh00omlO7coHf=Sof=SH`02oeaLG0?o
RXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<2ogQhN003ofMWIomeMGGoMGEe00;oa/K60ooZj^X2ojZZZP;o
@d=300?oG5aLofYZJ_mZJVX00_m7AdL3oe5AD@Co[Zj^1On>SXh2od=3@`03oeaLG?mWIfOoIfMW00;o
LG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<2oc`l?003
obh^;_lZ:R[o:RXZ00;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;o
BTY:0_m7AdL00omIFEWoHf=Sof=SH`02ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`2olg=c@03
onKVi_oAdM7odM7A00;oXj>S0one]KD2oc`l?0;oXj>S00?odM7Aooooooooool00_oHf=P3oiRHV0;o
W9bL0_mEEED3ocTi>@;oN7Qh0_nh^;P00ona/K7oOgmoogmoO`02od=3@`?oXj>S0_nh^;P2obh^;P03
oc8b<_lZ:R[o:RXZ00;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P;o2`/;00?o5ADEoe5ADOmA
DE400_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`;o
^;Rh00?oLG5aoeUIFOmIFET00_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o
]KFe0oo3`l<2oh>3P`;o;Rh^00?o?3`lof1PH?mPH6000_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;o
FEUI0_nLW9`00omIFEWoBTY:odY:BP02ol?3``?ob/[:0_n>SXh2of1PH003oeEEEOmIFEWoFEUI00;o
RXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`;o8b<S00?o71`LoeUIFOmIFET00_n^[Zh3ocTi>@;o
8b<S0_lb<S800olS8b?o<S8boc8b<P02oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00
oooooonBooooo`0;okNg]ol10@7o0000o`000?l51@GooOgmoooooon3Ph?o0@41o`820_n5QHD01Ooo
ool3ohZ:RP;oSXj>0_mSHf<3oeaLG0;oRXZ:0oo6a/H01?nEUIGoMGEeogEeMOmeMGD3ol?3``;oN7Qh
0_meMGD3olK6aP;oj^[Z0onZZZX2od=3@`?oJVYZ00CoAdM7oe5ADOmADE7oDE5A1?n^[Zh5ohj>SP?o
@d=30omWIfL00omaLG7oXj>Soj>SX`02oj>SX`03og5aLOnATI7oTI6A00CoQhN700Co71`Lo`h>3_l>
3Pko3Ph>0_m:BTX3ofMWI`?oBTY:00CoPh>3oc`l??ll?3co?3`l0_lZ:RX2ofMWI`Co]KFe00?oW9bL
odi>C_m>CTh01_lL71`3obXZ:P04oj>SXooAdM7odM7Aom7Ad@;oQhN70_m:BTX3odM7A`;oHf=S0_mW
IfL4ogEeM@04ofYZJ_n^[Zko[Zj^ojj^[P;o^;Rh0onl_;`2olg=c@;odM7A0onSXj<2okFe]@?o?3`l
0_nSXj<2ooooo`?of=SH0_nHV9P3oibLW004oeEEEOli>CWo>CTiocTi>@?oN7Qh0_nh^;P2ogmoO`?o
@d=30onSXj<01?nh^;So;Rh^obh^;_l^;Rh3obXZ:P;o=CDe0_mIFET2odi>CP?oQhN70_m3@d<2oc8b
<P?o2`/;0omADE42ojJVYP?oPh>300CoJVYZocTi>Oli>CWo>CTi0_lS8b<2oiFEU@?o_kno0omZJVX2
ogmoO`;oQhN70omoOgl2okRh^0?oFEUI00?oWinOoeEEEOmEEED00_mEEED2oaDE5@;o=CDe0_n:RXX2
ogmoO`Co:RXZ0_maLG42okFe]@;o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30oo:b/X2
ohj>SP;oFEUI0onLW9`2odY:BP?o`l?30_o:b/X2ohj>SP?oH61P0_mIFET3ohZ:RP;oQhN70_lW9bL2
oeEEE@?oW9bL0om7AdL2ob<S8`;oFEUI0_n^[Zh3ocTi>@?o8b<S1?lb<S82oeaLG0?o<S8b0ol>3Ph0
1?m0@43oUIFEoiFEUOnEUID3od10@0;ooooo003ooooooi;ooooo00SonOWiod92@_lc<c?od];Bofe]
KOomoOgono_ko`/;2`;oVIVI00?o30`<oo_knoooool00oooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?o
RXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;o
AdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o
3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o
:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o
_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o
>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;o
QhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;o
JVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o
:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;o
FEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?o
W9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?o
UIFE0om0@402ooooo`00oooooonCooooo`07oo?clolh>3SoADE5oo[jn_ooooooa/K6o`<30`02ooOg
m`03o`820_o7alOooooo00?ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP?oa/K600CoUIFEogEe
MOmeMGGoMGEe0oo3`l<2ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE45
ojj^[PGoSXj>0_m3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2
ofMWI`?oBTY:0on3Ph<2oc`l?0;o:RXZ0_mWIfL3okFe]@?oW9bL0_m>CTh4oa`L70?o:RXZ0_nSXj<3
om7Ad@;oQhN70_m:BTX3odM7A`;oHf=S0omWIfL2ogEeM@;oJVYZ0_n^[Zh3okRh^0?o_;bl0_o=cLd2
om7Ad@;oXj>S0one]KD3oc`l?0;oXj>S0_ooool2omSHf0?oV9RH0onLW9`01?mEEEGo>CTiocTi>Oli
>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7
QhL3od=3@`;o<S8b0ol;2`/2oe5AD@?oYZJV0_n3Ph<2ofYZJP?o>CTi0_lS8b<3oiFEU@;o_kno0omZ
JVX01?moOgooQhN7ohN7Qon7QhL3ogmoO`;o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD3ocDe=@;oRXZ:
0_moOgl3obXZ:P?oLG5a00Co]KFeol?3`oo3`l?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o
@d=30oo:b/X2ohj>SP?oFEUI0_nLW9`2odY:BP?o`l?30_o:b/X3ohj>SP;oH61P0_mIFET3ohZ:RP;o
QhN70_lW9bL3oeEEE@;oW9bL0om7AdL2ob<S8`;oFEUI0_n^[Zh3ocTi>@?o8b<S1?lb<S82oeaLG0?o
<S8b0_l>3Ph3od10@0;oUIFE0om0@402ooooo`00oooooonDooooo`06ono_kolS8b?oMWIfoooooonL
W9co4Q8B0_ooool00olB4Q;oW9bLooooo`03ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6
aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5A
D@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:
BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>S
X`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=
c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQh
N0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3
@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmo
O`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5a
L@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibL
W0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7
A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10
@0;ooooo003ooooooi?ooooo00OogmoOoooooon>SXko71`Loooooonm_Kgo000000;ojNWY00?o0000
okjn__ooool00oooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3
ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2
ofMWI`;oLG5a0onSXj<2og5aL@?oTI6A0_n7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3
oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0om>CTh4oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3
odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2
oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`3oeEEE@;o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3
oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42
ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2
oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3
obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30oo:b/X2ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2
ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3
ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00oooooonBoooo
o`05oo?clolP823o<c<coaDE5OmZJVX00_ooool01?mGEeOo61PHoaPH6?mIFET5ooooo`;oRXZ:0on>
SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZ
ZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nA
TI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nL
W9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZ
JVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onH
V9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le
=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS
8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le
=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3
@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7
QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb
<S82o`h>3P;o@4100onEUID3od10@0;ooooo001Hooooo`03okmHHOoooooooooo01kooooo00?o_eQQ
ooooooooool0HOooool00onoF67oooooooooo`0=ooooo`03okmHHOoooooooooo03[ooooo00?o_eQQ
ooooooooool0@oooool00onoF67oooooooooo`0Oooooo`03ooShn?no_koofm_K00?ooooo00Coo_kn
olW9bOo:b/[oo_kn1Oooool2ohZ:RP;oSXj>00?oO7alof=SHomSHf<00_mLG5`2ohZ:RP03ojZZZ_o6
a/Koa/K600;oUIFE0omeMGD2ol?3``;oN7Qh00?oIfMWogEeMOmeMGD00_o6a/H3on[ZjP;oZZZZ0_m3
@d<00omLG5coJVYZofYZJP02odM7A`;oDE5A00?oN7Qhojj^[_n^[Zh00_n^[Zh5ohj>SP;o@d=300?o
G5aLofMWIomWIfL00_maLG42oj>SX`03ohN7QomaLG7oLG5a00;oTI6A0on7QhL2oa`L70;o3Ph>00?o
71`LodY:B_m:BTX00_mWIfL2odY:BP03ogEeMOn3Ph?oPh>300;o?3`l00?o;Rh^obXZ:_lZ:RX00_mW
IfL3okFe]@;oW9bL0_m>CTh5oa`L70;o:RXZ00?oEEEEoj>SXonSXj<00_oAdM42ohN7Q`03ofi^K_m:
BT[oBTY:00;oAdM700?oFEUIof=SHomSHf<00_mWIfL2ogEeM@03of1PH?mZJV[oJVYZ00;o[Zj^0onh
^;P2okbl_0;ocLg=00?oi^KVom7AdOoAdM400_nSXj<2okFe]@03ofYZJ_ll?3co?3`l00;oXj>S00?o
dM7Aooooooooool00_oHf=P2oiRHV003ojJVY_nLW9coW9bL00;oEEEE0oli>CT2ogQhN0;o^;Rh00?o
/K6aogmoOomoOgl00_m3@d<2oj>SX`03om7AdOnh^;So^;Rh00;o;Rh^00?o<S8bobXZ:_lZ:RX00_le
=CD2oeUIF@03oc`l??m>CTkoCTi>00;oQhN70om3@d<2oc8b<P;o2`/;00?o5ADEoe5ADOmADE400_nV
YZH2oh>3P`03ogalO?mZJV[oJVYZ00;o>CTi0olS8b<2oiFEU@;o_kno00?oUIFEofYZJ_mZJVX00_mo
Ogl2ohN7Q`03of=SHomoOgooOgmo00;o^;Rh00?oLG5aoeUIFOmIFET00_nOWil2oeEEE@03ocDe=OlE
5AGo5ADE00;o=CDe0on:RXX2ogmoO`;o:RXZ00?o@410og5aLOmaLG400_ne]KD2ol?3``03okbl_?n3
Ph?oPh>300;o;Rh^00?o?3`lof1PH?mPH6000_m^KVh2ob<S8`03oa8B4_m3@d?o@d=300;ob/[:0on>
SXh2oeUIF@;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<2ol[:bP03okFe]On>SXkoSXj>00;oH61P00?o
EEEEoeUIFOmIFET00_n:RXX2ohN7Q`03oeUIFOlW9bOo9bLW00;oEEEE0onLW9`2odM7A`;o8b<S00?o
71`LoeUIFOmIFET00_n^[Zh2ocTi>@03obLW9olS8b?o8b<S00;o<S8b00?o8b<Soc8b<_lb<S800_mL
G5`2oc8b<P03ob<S8ol>3Pko3Ph>00;o@4100onEUID3od10@0;ooooo001Hooooo`03okmHHOoooooo
oooo01kooooo00?o_eQQooooooooool0HOooool2okmHH@kooooo00?o_eQQooooooooool0>_ooool0
0onoF67oooooooooo`12ooooo`;o_eQQ<?ooool2ohZ:RP?oSXj>0omSHf<01?mLG5coRXZ:ohZ:R_n:
RXX2olK6aP;oUIFE1?meMGD01?o3`l?oN7QhogQhN?mhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=3
0_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG43oi6AT@;oQhN7
0_lL71`3o`h>3P;oBTY:0omWIfL2odY:BP;oPh>30oll?3`3obXZ:P04ofMWIone]KGo]KFeokFe]@?o
W9bL00?oCTi>oa`L7?lL71`00olL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`?o
IfMW0_meMGD3ofYZJP04ojj^[_nh^;So^;RhokRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l
?0?oXj>S0_ooool2omSHf0?oV9RH0onLW9`00omEEEGo>CTiocTi>@02ocTi>@04ogQhN?nh^;So^;Rh
okRh^0?oOgmo0_m3@d<2oj>SX`;o^;Rh0ol^;Rh2obXZ:P?o=CDe0_mIFET2odi>CP;oQhN70om3@d<3
oc8b<P;o2`/;0_mADE42ojJVYP?oPh>30omZJVX01?li>CWo8b<Sob<S8olS8b<2oiFEU@?o_kno0omZ
JVX01?moOgooQhN7ohN7Qon7QhL2ogmoO`?o^;Rh0omIFET01?nOWiooEEEEoeEEEOmEEED2oaDE5@;o
=CDe1?n:RXX01?moOgoo:RXZobXZ:_lZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^
KP?o8b<S0_m3@d<2ol[:bP?oSXj>0omIFET2oibLW0;oBTY:0oo3`l<2ol[:bP?oSXj>0_mPH603oeUI
F@04ohZ:R_n7QhOoQhN7ohN7Q`?o9bLW00CoEEEEoibLW?nLW9coW9bL0_m7AdL3ob<S8`;oFEUI0on^
[Zh2ocTi>@;o8b<S1_lb<S801?mLG5co<S8boc8b<_lb<S82o`h>3P;o@4101?nEUID2od10@0;ooooo
001Hooooo`03okmHHOoooooooooo01kooooo00?o_eQQooooooooool0HOooool2okmHH@kooooo00?o
_eQQooooooooool0>_ooool00onoF67oooooooooo`12ooooo`;o_eQQ<?ooool2ohZ:RP?oSXj>0_mS
Hf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3
@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7
QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>
CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^
[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nL
W9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omI
FET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nE
UID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:
RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:
b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW
9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>
3Ph2od10@0?oUIFE0om0@402ooooo`00F?ooool00onoF67oooooooooo`0Nooooo`;o_eQQH_ooool2
okmHH@kooooo00?o_eQQooooooooool0>_ooool00onoF67oooooooooo`12ooooo`;o_eQQ<?ooool2
ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0oo3`l<2ogQhN0;oMGEe0_o6a/H3
on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE45ojj^[PCoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2
og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3
okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3
ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@?oXj>S0_ne]KD2oc`l?0?oXj>S0_ooool2
omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0om3@d<2oj>SX`;o^;Rh0ol^;Rh2
obXZ:P?o=CDe0_mIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX3
ocTi>@;o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@?oWinO0_mEEED2
oaDE5@?o=CDe0_n:RXX2ogmoO`?o:RXZ0_maLG43okFe]@;o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3
ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2
ohZ:RP?oQhN70_lW9bL3oeEEE@;oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82
oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00F?ooool00onoF67oooooooooo`0Noooo
o`;o_eQQH_ooool2okmHH@kooooo00?o_eQQooooooooool0>_ooool00onoF67oooooooooo`12oooo
o`;o_eQQ<?ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQh
N0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMW
I`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l
?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7
A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l
?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>S
X`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJV
YP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUI
F@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^
;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>
SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi
>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00F?ooool00onoF67o
ooooooooo`0Nooooo`;o_eQQH_ooool2okmHH@kooooo00?o_eQQooooooooool0>_ooool00onoF67o
ooooooooo`12ooooo`;o_eQQ<?ooool2ohZ:RP;oSXj>00?oO7alof=SHomSHf<00_mLG5`3ohZ:RP;o
a/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP;o@d=300?oG5aLofYZJ_mZ
JVX00_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o
71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo
71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP;oAdM700?oFEUIof=SHomSHf<00_mWIfL3ogEeM@;o
JVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0;oXj>S00?odM7Aoooooooo
ool00_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0;o
;Rh^00?o<S8bobXZ:_lZ:RX00_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;o
YZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;o
FEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`;o
;Rh^00?o?3`lof1PH?mPH6000_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o
`l?30oo:b/X2ohj>SP;oH61P00?oEEEEoeUIFOmIFET00_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;o
AdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`;o<S8b00?o8b<Soc8b<_lb<S800_mLG5`3oc8b<P;o
3Ph>0_m0@403oiFEU@?o@4100_ooool005Sooooo0_noF64Oooooo`;o_eQQH_ooool2okmHH@kooooo
00?o_eQQooooooooool0>_ooool00onoF67oooooooooo`12ooooo`;o_eQQ<?ooool2ohZ:RP?oSXj>
0omSHf<00omLG5coRXZ:ohZ:RP02ohZ:RP03olK6a_nEUIGoUIFE00CoMGEe00Co`l?3ogQhN?mhN7So
N7Qh0omeMGD00oo6a/Koj^[Zon[ZjP02on[ZjP04ojZZZ_m3@d?o@d=3od=3@`;oJVYZ0_m7AdL4oe5A
D@Co[Zj^1?n>SXh4od=3@`04ofMWIomaLG7oLG5aog5aL@;oXj>S0_maLG42oi6AT@CoQhN700Co71`L
o`h>3_l>3Pko3Ph>0_m:BTX2ofMWI`CoBTY:00CoPh>3oc`l??ll?3co?3`l0_lZ:RX2ofMWI`Co]KFe
00?oW9bLodi>C_m>CTh01OlL71`4obXZ:P03oj>SXooAdM7odM7A00?oQhN70_m:BTX3odM7A`;oHf=S
0_mWIfL3ogEeM@;oJVYZ0on^[Zh2okRh^0;o_;bl0oo=cLd2om7Ad@?oXj>S0_ne]KD2oc`l?0?oXj>S
0_ooool3omSHf0;oV9RH0_nLW9`2oeEEE@Co>CTi00CoN7QhokRh^?nh^;So^;Rh0omoOgl00om3@d?o
Xj>Soj>SX`02oj>SX`04okRh^?l^;Rko;Rh^obh^;P;o:RXZ0_le=CD4oeUIF@03odi>C_n7QhOoQhN7
00?o@d=30olb<S82o`/;2`?oDE5A00CoYZJVoh>3Pon3Ph?oPh>30_mZJVX3ocTi>@;o8b<S0_nEUID3
okno_`;oJVYZ0omoOgl2ohN7Q`;oOgmo0onh^;P3oeUIF@03oinOWomEEEGoEEEE00;oEEEE00?o5ADE
ocDe=Ole=CD01?n:RXX2ogmoO`?o:RXZ00?oLG5aokFe]One]KD00oo3`l<3oh>3P`;o;Rh^0_mPH602
ofi^KP?o8b<S0om3@d<01?o:b/[oSXj>ohj>S_n>SXh2oeUIF@?oW9bL0om:BTX01?o3`l?ob/[:ol[:
b_o:b/X2ohj>SP?oH61P0omIFET01?n:RX[oQhN7ohN7Qon7QhL2obLW9`;oEEEE1?nLW9`01?m7AdOo
8b<Sob<S8olS8b<2oeUIF@;o[Zj^1?li>CT00olS8b?o<S8boc8b<P03oc8b<P;oG5aL1?lb<S800ol>
3Pko@410od10@003oiFEU@?o@4100_ooool005Sooooo0_noF64Oooooo`;o_eQQH_ooool2okmHH@ko
oooo00?o_eQQooooooooool0>_ooool00onoF67oooooooooo`12ooooo`;o_eQQ<?ooool2ohZ:RP;o
SXj>00?oO7alof=SHomLG5`00_mLG5`2ohZ:RP03ojZZZ_o6a/Koa/K600;oUIFE0_meMGD00onZZZ[o
`l?3ol?3``02ogQhN003ofMWIomeMGGoMGEe00;oa/K60ooZj^X2ojZZZP;o@d=300?oG5aLofYZJ_mP
H6000_m7AdL2oe5AD@03ogQhN?n^[Zko[Zj^00;o[Zj^0_n>SXh00onVYZKoSXj>ohj>SP02od=3@`03
oeaLG?mWIfOoIfMW00;oLG5a0_nSXj<00on7QhOoLG5aog5aL@02oi6AT@;oQhN700?oFEUIoa`L7?lL
71`00_l>3Ph00olL71coBTY:odY:BP02ofMWI`;oBTY:00?oMGEeoh>3Pon3Ph<00_ll?3`00ol^;Rko
:RXZobXZ:P02ofMWI`?o]KFe0_nLW9`2odi>CP;o71`L00?o8b<Soa`L7?lL71`00_lZ:RX00omEEEGo
Xj>Soj>SX`02om7Ad@;oQhN700?oKVi^odY:B_m:BTX00_m7AdL00omIFEWoHf=SoeaLG002ofMWI`;o
MGEe00?oH61PofYZJ_mZJVX00_n^[Zh2okRh^0?o_;bl0_o=cLd00ooVi^KodM7Aom7Ad@02oj>SX`;o
]KFe00?oJVYZoc`l??ll?3`00_nSXj<00ooAdM7oooooooooo`02omSHf0;oV9RH00?oYZJVoibLW?nL
W9`00_mEEED2ocTi>@03odM7AomhN7SoN7Qh00;o^;Rh00?o/K6aogmoOomoOgl00_m3@d<2oj>SX`03
om7AdOnh^;So^;Rh00;o;Rh^00?o<S8bobXZ:_lP82000_le=CD2oeUIF@03oc`l??m>CTkoCTi>00;o
QhN70_m3@d<00om7AdOo<S8boc8b<P02o`/;2`03oaDE5OmADE7oDE5A00;oYZJV0_n3Ph<00omlO7co
JVYZofYZJP02ocTi>@;o8b<S00?oAdM7oiFEUOnEUID00_no_kl00onEUIGoJVYZofYZJP02ogmoO`;o
QhN700?oHf=SogmoOomoOgl00_nh^;P00omaLG7oFEUIoeUIF@02oinOW`;oEEEE00?o=CDeoaDE5OlE
5AD00_le=CD2ohZ:RP03oinOWomoOgooOgmo00;o:RXZ00?o@410og5aLOmaLG400_ne]KD2ol?3``03
okbl_?n3Ph?oPh>300;o;Rh^00?o?3`lof1PH?meMGD00_m^KVh2ob<S8`03oa8B4_m3@d?o@d=300;o
b/[:0_n>SXh00omADE7oFEUIoeUIF@02oibLW003oeUIFOm:BT[oBTY:00;o`l?30_o:b/X00one]KGo
SXj>ohj>SP02of1PH003oeEEEOmIFEWoIfMW00;oRXZ:0_n7QhL00omIFEWo9bLWobLW9`02oeEEE@;o
W9bL00?oN7QhodM7Aom7AdL00_lS8b<00olL71coFEUIoeUIF@02ojj^[P;o>CTi00?o9bLWob<S8olS
8b<00_lb<S800olS8b?o<S8bodi>CP02oeaLG0;o<S8b00?o8b<So`h>3_l>3Ph00_m0@402oiFEU@04
ofYZJ_m0@43o@410od10@0;ooooo001Hooooo`;o_eQQ7oooool2okmHHF;ooooo0_noF64>ooooo`03
okmHHOoooooooooo03[ooooo00?o_eQQooooooooool0@Oooool00onoF67ooooookmHH@0`ooooo`?o
RXZ:0_n>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD3olK6aP;o
j^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0omaLG42oj>SX`;o
LG5a0_nATI43ohN7Q`?o71`L0_l>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o
]KFe0onLW9`2odi>CPCo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<3ofMWI`;o
MGEe0_mZJVX3ojj^[P;o^;Rh0_nl_;`3olg=c@?odM7A00CoXj>SokFe]One]KGo]KFe0_ll?3`3oj>S
X`;ooooo0_oHf=P3oiRHV0?oW9bL00CoEEEEocTi>Oli>CWo>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3
oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP?oQhN70_m3@d<2oc8b<P?o2`/;0_mADE42
ojJVYP?oPh>30_mZJVX3ocTi>@;o8b<S0onEUID2okno_`;oJVYZ0omoOgl2ohN7Q`;oOgmo0onh^;P3
oeUIF@04oinOWomEEEGoEEEEoeEEE@;o5ADE0_le=CD3ohZ:RP?oOgmo0_lZ:RX2og5aL@;o]KFe0oo3
`l<3oh>3P`;o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<3ol[:bP;oSXj>0_mIFET3oibLW0?oBTY:0_o3
`l<2ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`?oEEEE0_nLW9`3odM7A`;o8b<S0_mI
FET3ojj^[P;o>CTi0_lS8b<5oc8b<P?oG5aL0_lb<S83o`h>3P04od10@?nEUIGoUIFEoiFEU@?o@410
0_ooool005Sooooo0_noF64Oooooo`;o_eQQH_ooool2okmHH@kooooo00?o_eQQooooooooool0>_oo
ool00onoF67oooooooooo`11ooooo`03okmHHOoooooo_eQQ033ooooo0_n:RXX3ohj>SP;oHf=S0_mL
G5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZ
JVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL
71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL
71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh
^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mE
EED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>
CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono
_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_mo
Ogl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>
SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mE
EED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0
@403oiFEU@?o@4100_ooool005Oooooo00?o_eQQoooooonoF6407oooool2okmHHF;ooooo0_noF64=
ooooo`;o_eQQ??ooool00onoF67oooooooooo`11ooooo`03okmHHOoooooo_eQQ033ooooo0_n:RXX3
ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@?oa/K60_oZj^X2
ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1On^[Zh4ohj>SP?o@d=30_mWIfL3og5aL@;oXj>S0_maLG42
oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2
oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0ooAdM42ohN7Q`;oBTY:0om7AdL2of=SH`?oIfMW0_meMGD2
ofYZJP?o[Zj^0_nh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3
oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2
ocDe=@?oFEUI0_m>CTh3ohN7Q`;o@d=30_lb<S83o`/;2`;oDE5A0onVYZH2oh>3P`;oJVYZ0_li>CT3
ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2
ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0one]KD2ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2
od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX3ol?3``;ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3
ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3
oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool005Oooooo00?o_eQQoooooonoF6407oooool2okmH
HF;ooooo0_noF64=ooooo`;o_eQQ??ooool00onoF67oooooooooo`11ooooo`03okmHHOoooooo_eQQ
033ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEe
M@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5a
L@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ
:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=S
H`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>S
X`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh
^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3
P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinO
W`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1P
H0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1P
H0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S
8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool005Oooooo00?o_eQQoooooono
F6407oooool2okmHHF;ooooo00?o_eQQoooooonoF6403?ooool2okmHHCcooooo00?o_eQQoooooooo
ool0@Oooool00onoF67ooooookmHH@0`ooooo`;oRXZ:0_n>SXh00omlO7coHf=Sof=SH`02oeaLG0;o
RXZ:00?oZZZZolK6a_o6a/H00_nEUID3ogEeM@;o`l?30_mhN7P00omWIfOoMGEeogEeM@02olK6aP?o
j^[Z0_nZZZX2od=3@`03oeaLG?mZJV[oJVYZ00;oAdM70_mADE400omhN7So[Zj^ojj^[P02ojj^[PGo
SXj>0_m3@d<00omLG5coIfMWofMWI`02og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`2o`h>3P03
oa`L7?m:BT[oBTY:00;oIfMW0om:BTX2oh>3P`;o?3`l00?o;Rh^obXZ:_lZ:RX00_mWIfL3okFe]@;o
W9bL0_m>CTh5oa`L70;o:RXZ00?oEEEEoj>SXonSXj<00_oAdM43ohN7Q`;oBTY:0_m7AdL00omIFEWo
Hf=Sof=SH`02ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`2olg=c@03onKVi_oAdM7odM7A00;o
Xj>S0one]KD2oc`l?0;oXj>S00?odM7Aooooooooool00_oHf=P2oiRHV003ojJVY_nLW9coW9bL00;o
EEEE0oli>CT2ogQhN0;o^;Rh00?o/K6aogmoOomoOgl00_m3@d<3oj>SX`;o^;Rh0_l^;Rh00olb<S;o
:RXZobXZ:P02ocDe=@;oFEUI00?o?3`lodi>C_m>CTh00_n7QhL3od=3@`;o<S8b0_l;2`/00olE5AGo
DE5Aoe5AD@02ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID2okno_`03oiFEUOmZJV[oJVYZ00;o
Ogmo0on7QhL2ogmoO`;o^;Rh00?oLG5aoeUIFOmIFET00_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;o
Ogmo0_lZ:RX00om0@43oLG5aog5aL@02okFe]@?o`l?30_n3Ph<2obh^;P03oc`l??mPH63oH61P00;o
KVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<3ol[:bP;o
SXj>0_mPH6000omEEEGoFEUIoeUIF@02ohZ:RP;oQhN700?oFEUIobLW9olW9bL00_mEEED3oibLW0;o
AdM70_lS8b<00olL71coFEUIoeUIF@02ojj^[P?o>CTi0_lS8b<2oc8b<P03ob<S8olb<S;o<S8b00;o
G5aL0_lb<S800olS8b?o3Ph>o`h>3P02od10@0?oUIFE0om0@402ooooo`00Eoooool00onoF67ooooo
okmHH@0Oooooo`;o_eQQH_ooool00onoF67ooooookmHH@0<ooooo`;o_eQQ??ooool00onoF67ooooo
ooooo`11ooooo`03okmHHOoooooo_eQQ033ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K6
0onEUID2ogEeM@;o`l?30omhN7P2ogEeM@?oa/K60_oZj^X2ojZZZP?o@d=30_mZJVX3odM7A`;oDE5A
1?n^[Zh6ohj>SP;o@d=30_mWIfL2og5aL@?oXj>S0omaLG401?nATI7oQhN7ohN7Qon7QhL2oa`L70?o
3Ph>0om:BTX01?mWIfOoBTY:odY:B_m:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`Co]KFe00CoW9bLodi>
C_m>CTkoCTi>1OlL71`2obXZ:P;oXj>S0ooAdM42ohN7Q`;oBTY:0om7AdL3of=SH`03ofMWIomeMGGo
MGEe00;oMGEe00?oJVYZojj^[_n^[Zh00onh^;P3okbl_0;ocLg=0_oAdM42oj>SX`?o]KFe0oll?3`2
oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0omEEED2ocTi>@;oN7Qh0onh^;P3ogmoO`;o@d=30_nSXj<2
okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh3ohN7Q`;o@d=30olb<S82o`/;2`;oDE5A0onVYZH2
oh>3P`;oJVYZ0_li>CT4ob<S8`04oiFEUOno_koo_knookno_`;oJVYZ0_moOgl4ohN7Q`04ogmoOonh
^;So^;RhokRh^0?oFEUI00?oWinOoeEEEOmEEED00_mEEED01?lE5AGo=CDeocDe=Ole=CD2ohZ:RP;o
Ogmo0olZ:RX2og5aL@?o]KFe0_o3`l<2oh>3P`?o;Rh^0_mPH603ofi^KP;o8b<S0_m3@d<3ol[:bP;o
SXj>0_mIFET3oibLW0;oBTY:0oo3`l<2ol[:bP?oSXj>0_mPH602oeUIF@?oRXZ:0_n7QhL2obLW9`;o
EEEE1?nLW9`01?m7AdOo8b<Sob<S8olS8b<2oeUIF@;o[Zj^0oli>CT3ob<S8`Co<S8b0_mLG5`3oc8b
<P?o3Ph>00Co@410oiFEUOnEUIGoUIFE0om0@402ooooo`00Eoooool00onoF67ooooookmHH@0Noooo
o`03okmHHOoooooo_eQQ06;ooooo00?o_eQQoooooonoF6403?ooool2okmHHCcooooo0_noF652oooo
o`03okmHHOoooooo_eQQ033ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEe
M@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>
SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:
BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7
Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>S
X`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmo
O`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;
2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmo
O`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3
``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3
``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUI
F@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool005Oo
oooo00?o_eQQoooooonoF6407_ooool00onoF67ooooookmHH@1Rooooo`03okmHHOoooooo_eQQ00co
oooo0_noF64kooooo`03okmHHOoooooo_eQQ04;ooooo00?o_eQQoooooonoF640<?ooool3ohZ:RP;o
SXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H3oiFEU@;oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP?o
ZZZZ0_m3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@?o
TI6A0_n7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;o
W9bL0om>CTh5oa`L70;o:RXZ0_nSXj<3om7Ad@;oQhN70om:BTX2odM7A`;oHf=S0omWIfL2ogEeM@;o
JVYZ0_n^[Zh3okRh^0?o_;bl0_o=cLd2om7Ad@;oXj>S0one]KD3oc`l?0;oXj>S0_ooool2omSHf0?o
V9RH0_nLW9`3oeEEE@;o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P?o
=CDe0_mIFET2odi>CP?oQhN70_m3@d<3oc8b<P;o2`/;0_mADE43ojJVYP;oPh>30omZJVX01?li>CWo
8b<Sob<S8olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEE
E@;o5ADE0ole=CD2ohZ:RP;oOgmo0olZ:RX2og5aL@?o]KFe0_o3`l<2oh>3P`?o;Rh^0_mPH603ofi^
KP;o8b<S0_m3@d<2ol[:bP?oSXj>0omIFET2oibLW0;oBTY:0_o3`l<3ol[:bP?oSXj>0_mPH602oeUI
F@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b
<P?oG5aL0_lb<S82o`h>3P?o@4100_nEUID3od10@0;ooooo001Gooooo`03okmHHOoooooo_eQQ01ko
oooo00?o_eQQoooooonoF640H_ooool00onoF67ooooookmHH@0<ooooo`;o_eQQ>oooool00onoF67o
oooookmHH@11ooooo`04okmHHOoooooooooookmHHC3ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:
RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7
A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>
3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ
:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl
_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi
>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7
Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZ
JP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ
:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUI
F@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibL
W0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFE
U@?o@4100_ooool005Oooooo00?o_eQQoooooonoF6407_ooool00onoF67ooooookmHH@1Rooooo`03
okmHHOoooooo_eQQ00cooooo0_noF64kooooo`03okmHHOoooooo_eQQ047ooooo00Co_eQQoooooooo
oooo_eQQ<?ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQh
N0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMW
I`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l
?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7
A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l
?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>S
X`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJV
YP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUI
F@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^
;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>
SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi
>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00Eoooool00onoF67o
oooookmHH@0Nooooo`03okmHHOoooooo_eQQ06;ooooo00?o_eQQoooooonoF6403?ooool2okmHHC_o
oooo00?o_eQQoooooonoF640@Oooool01?noF67ooooooooooonoF64`ooooo`;oRXZ:0on>SXh2of=S
H`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3
@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7
Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>
CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^
[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibL
W0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUI
F@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFE
U@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:
RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:
bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW
9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>
3P;o@4100onEUID3od10@0;ooooo001Gooooo`03okmHHOoooooo_eQQ01[ooooo00Oo_eQQoooooooo
oooooooookmHHOoooooo_eQQ05?ooooo00?o_eQQooooooooool03?ooool00onoF67ooooookmHH@0<
ooooo`;o_eQQ6oooool4okmHH@Kooooo00?o_eQQooooooooool04oooool00onoF67ooooookmHH@06
ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool07_ooool00onoF67oooooooooo`05
ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool01Oooool01?noF67ooooooooooono
F64`ooooo`;oRXZ:0_n>SXh00omlO7coHf=Sof=SH`02oeaLG0;oRXZ:00?oZZZZolK6a_o6a/H00_nE
UID2ogEeM@03ojZZZ_o3`l?o`l?300;oN7Qh00?oIfMWogEeMOmeMGD00_o6a/H3on[ZjP;oZZZZ0_m3
@d<00omLG5coJVYZofYZJP02odM7A`;oDE5A00?oN7Qhojj^[_n^[Zh00_n^[Zh2ohj>SP03ojJVY_n>
SXkoSXj>00;o@d=300?oG5aLofMWIomWIfL00_maLG42oj>SX`03ohN7QomaLG7oLG5a00;oTI6A0on7
QhL2oa`L70;o3Ph>00?o71`LodY:B_m:BTX00_mWIfL2odY:BP03ogEeMOn3Ph?oPh>300;o?3`l00?o
;Rh^obXZ:_lZ:RX00_mWIfL3okFe]@;oW9bL0_m>CTh2oa`L7003ob<S8olL71co71`L00;o:RXZ00?o
EEEEoj>SXonSXj<00_oAdM42ohN7Q`03ofi^K_m:BT[oBTY:00;oAdM700?oFEUIof=SHomSHf<00_mW
IfL2ogEeM@03of1PH?mZJV[oJVYZ00;o[Zj^0_nh^;P3okbl_0;ocLg=00?oi^KVom7AdOoAdM400_nS
Xj<2okFe]@03ofYZJ_ll?3co?3`l00;oXj>S00?odM7Aooooooooool00_oHf=P2oiRHV003ojJVY_nL
W9coW9bL00;oEEEE0_li>CT00om7AdOoN7QhogQhN002okRh^003ok6a/OmoOgooOgmo00;o@d=30_nS
Xj<00ooAdM7o^;RhokRh^002obh^;P03oc8b<_lZ:R[o:RXZ00;o=CDe0_mIFET00oll?3coCTi>odi>
CP02ohN7Q`;o@d=300?oAdM7oc8b<_lb<S800_l;2`/00olE5AGoDE5Aoe5AD@02ojJVYP;oPh>300?o
O7alofYZJ_mZJVX00_li>CT3ob<S8`;oUIFE0_no_kl00onEUIGoJVYZofYZJP02ogmoO`;oQhN700?o
Hf=SogmoOomoOgl00_nh^;P00omaLG7oFEUIoeUIF@02oinOW`;oEEEE00?o=CDeoaDE5OlE5AD00_le
=CD2ohZ:RP03oinOWomoOgooOgmo00;o:RXZ00?o@410og5aLOmaLG400_ne]KD2ol?3``03okbl_?n3
Ph?oPh>300;o;Rh^00?o?3`lof1PH?mPH6000_m^KVh2ob<S8`03oa8B4_m3@d?o@d=300;ob/[:0_n>
SXh00omADE7oFEUIoeUIF@02oibLW003oeUIFOm:BT[oBTY:00;o`l?30_o:b/X00one]KGoSXj>ohj>
SP02of1PH003oeEEEOmIFEWoFEUI00;oRXZ:0_n7QhL00omIFEWo9bLWobLW9`02oeEEE@;oW9bL00?o
N7QhodM7Aom7AdL00_lS8b<00olL71coFEUIoeUIF@02ojj^[P;o>CTi00?o9bLWob<S8olS8b<00_lb
<S800olS8b?o<S8boc8b<P02oeaLG0;o<S8b00?o8b<So`h>3_l>3Ph00_m0@402oiFEU@04ofYZJ_m0
@43o@410od10@0;ooooo001Gooooo`03okmHHOoooooo_eQQ01[ooooo00Oo_eQQoooooooooooooooo
okmHHOoooooo_eQQ05?ooooo00?o_eQQooooooooool03?ooool00onoF67ooooookmHH@0<ooooo`;o
_eQQ6oooool01?noF67ooooooooooonoF646ooooo`03okmHHOoooooooooo01?ooooo00?o_eQQoooo
oonoF6401_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo01kooooo00?o_eQQoooo
ooooool01Oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00Gooooo00Co_eQQoooo
oooooooo_eQQ<?ooool2ohZ:RP?oSXj>0omSHf<01?mLG5coRXZ:ohZ:R_n:RXX3olK6aP04oiFEUOme
MGGoMGEeogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX3odM7A`;oDE5A
1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG43oi6AT@;oQhN70_lL71`3o`h>3P?oBTY:
00CoIfMWodY:B_m:BT[oBTY:0_n3Ph<3oc`l?0?o:RXZ0_mWIfL2okFe]@;oW9bL0_m>CTh5oa`L70?o
:RXZ0onSXj<01?oAdM7oQhN7ohN7Qon7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^
[P?o^;Rh0_nl_;`3olg=c@;odM7A0onSXj<2okFe]@;o?3`l0onSXj<3ooooo`04omSHf?nHV9SoV9RH
oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`?o@d=30_nSXj<3okRh^0;o;Rh^0_lZ:RX3
ocDe=@;oFEUI0om>CTh01?n7QhOo@d=3od=3@om3@d<3oc8b<P;o2`/;0_mADE42ojJVYP?oPh>30omZ
JVX00oli>CWo8b<Sob<S8`02ob<S8`04oiFEUOno_koo_knookno_`?oJVYZ0_moOgl2ohN7Q`;oOgmo
0onh^;P2oeUIF@?oWinO0_mEEED2oaDE5@?o=CDe0_n:RXX2ogmoO`?o:RXZ0_maLG43okFe]@;o`l?3
0on3Ph<2obh^;P;oH61P0om^KVh2ob<S8`?o@d=300Cob/[:ohj>S_n>SXkoSXj>0omIFET2oibLW0?o
BTY:00Co`l?3ol[:b_o:b/[ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0omEEED2oibL
W0;oAdM70olS8b<2oeUIF@?o[Zj^0_li>CT2ob<S8`Go<S8b0omLG5`2oc8b<P;o3Ph>0_m0@403oiFE
U@?o@4100_ooool005Oooooo00Co_eQQoooooooooooo_eQQ6Oooool2okmHH@;ooooo00?o_eQQoooo
oonoF640Doooool00onoF67oooooooooo`0<ooooo`03okmHHOoooooo_eQQ00cooooo0_noF64Koooo
o`04okmHHOoooooooooookmHH@Kooooo00?o_eQQooooooooool04oooool00onoF67ooooookmHH@06
ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool07_ooool00onoF67oooooooooo`05
ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool01Oooool01?noF67ooooooooooono
F64`ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_me
MGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_ma
LG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ
:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mS
Hf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onS
Xj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh
^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3
Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nO
Wil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mP
H602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omP
H602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS
8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo001Gooooo`04okmHHOoooooo
oooookmHHAWooooo0_noF642ooooo`03okmHHOoooooo_eQQ05?ooooo00?o_eQQooooooooool03?oo
ool00onoF67ooooookmHH@0<ooooo`;o_eQQ6oooool01?noF67ooooooooooonoF646ooooo`03okmH
HOoooooooooo01?ooooo00?o_eQQoooooonoF6401_ooool00onoF67oooooooooo`02ooooo`03okmH
HOoooooooooo01kooooo00?o_eQQooooooooool01Oooool00onoF67oooooooooo`02ooooo`03okmH
HOoooooooooo00Gooooo00Co_eQQoooooooooooo_eQQ<?ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?o
RXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;o
AdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o
3Ph>0_m:BTX3ofMWI`;oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o
:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0on^[Zh2okRh^0;o
_;bl0oo=cLd2om7Ad@?oXj>S0_ne]KD2oc`l?0?oXj>S0_ooool3omSHf0;oV9RH0_nLW9`2oeEEE@?o
>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;o
QhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;o
JVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@?oWinO0_mEEED2oaDE5@?o=CDe0_n:RXX3ogmoO`;o
:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30oo:b/X2ohj>SP;o
FEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL3oeEEE@;o
W9bL0_m7AdL3ob<S8`;oFEUI0on^[Zh2ocTi>@;o8b<S1Olb<S83oeaLG0;o<S8b0_l>3Ph3od10@0;o
UIFE0om0@402ooooo`00Eoooool01?noF67ooooooooooonoF64Iooooo`;o_eQQ0_ooool00onoF67o
oooookmHH@1Cooooo`03okmHHOoooooooooo00cooooo00Co_eQQoooooooooooo_eQQ2oooool2okmH
HA_ooooo00Co_eQQoooooooooooo_eQQ1_ooool00onoF67oooooooooo`0Cooooo`03okmHHOoooooo
_eQQ00Kooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`0Nooooo`03okmHHOoooooo
oooo00Gooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`05ooooo`04okmHHOoooooo
oooookmHHC3ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omh
N7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mW
IfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll
?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7
AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll
?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onS
Xj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nV
YZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mI
FET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^
;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>
SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli
>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool005Kooooo00Go_eQQ
oooooooooooooooookmHH@0Iooooo`;o_eQQ0_ooool00onoF67ooooookmHH@1Cooooo`03okmHHOoo
oooooooo00cooooo00Co_eQQoooooooooooo_eQQ2oooool2okmHHA_ooooo00Co_eQQoooooooooooo
_eQQ1_ooool00onoF67oooooooooo`0Cooooo`03okmHHOoooooo_eQQ00Kooooo00?o_eQQoooooooo
ool00_ooool00onoF67oooooooooo`0Nooooo`;o_eQQ1_ooool00onoF67oooooooooo`02ooooo`03
okmHHOoooooooooo00Gooooo00Co_eQQoooooooooooo_eQQ<?ooool2ohZ:RP;oSXj>00?oO7alof=S
HomSHf<00_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30_mhN7P00omWIfOoMGEeogEeM@02olK6
aP?oj^[Z0_nZZZX2od=3@`03oeaLG?mZJV[oJVYZ00;oAdM70omADE44ojj^[PGoSXj>0_m3@d<00omL
G5coIfMWofMWI`02og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:
BP;oPh>30_ll?3`00ol^;Rko:RXZobXZ:P02ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>S
X`;odM7A0on7QhL2odY:BP;oAdM700?oFEUIof=SHomSHf<00_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh
^0;o_;bl0_o=cLd00ooVi^KodM7Aom7Ad@02oj>SX`?o]KFe0_ll?3`2oj>SX`03om7AdOoooooooooo
00;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0;o^;Rh00?o/K6aogmoOomoOgl00_m3@d<3oj>S
X`;o^;Rh0_l^;Rh00olb<S;o:RXZobXZ:P02ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S82o`/;
2`03oaDE5OmADE7oDE5A00;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmo
O`?oQhN70_moOgl2okRh^003og5aLOmIFEWoFEUI00;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmo
O`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<2obh^;P03oc`l??mPH63oH61P00;oKVi^0olS8b<2od=3
@`;ob/[:0on>SXh2oeUIF@;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<3ol[:bP;oSXj>0_mPH6000omE
EEGoFEUIoeUIF@02ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL2ob<S8`03oa`L7?mIFEWoFEUI
00;o[Zj^0oli>CT2ob<S8`;o<S8b00?o8b<Soc8b<_lb<S800_mLG5`3oc8b<P;o3Ph>0_m0@403oiFE
U@?o@4100_ooool005Kooooo00Go_eQQoooooooooooooooookmHH@0Iooooo`;o_eQQ0_ooool00ono
F67ooooookmHH@1Cooooo`03okmHHOoooooooooo00_ooooo00Go_eQQoooooooooooooooookmHH@0;
ooooo`;o_eQQ6oooool01?noF67ooooooooooonoF646ooooo`;o_eQQ5?ooool00onoF67ooooookmH
H@06ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool07_ooool2okmHH@Kooooo0_no
F643ooooo`03okmHHOoooooooooo00Gooooo00Co_eQQoooooooooooo_eQQ<?ooool2ohZ:RP?oSXj>
0_mSHf<2oeaLG0CoRXZ:00?oa/K6oiFEUOnEUID00omeMGD3ol?3``;oN7Qh0omeMGD01?o6a/Koj^[Z
on[Zj_oZj^X3ojZZZP;o@d=30_mZJVX3odM7A`;oDE5A1?n^[Zh5ohj>SP?o@d=30omWIfL00omaLG7o
Xj>Soj>SX`02oj>SX`03og5aLOnATI7oTI6A00CoQhN700?o71`Lo`h>3_l>3Ph00_l>3Ph00om:BT[o
IfMWofMWI`04odY:BP04oh>3Poll?3co?3`loc`l?0?o:RXZ00?oIfMWokFe]One]KD00_ne]KD01?nL
W9coCTi>odi>C_m>CTh4oa`L70Co:RXZ00?oXj>Som7AdOoAdM400on7QhL3odY:BP;oAdM70omSHf<0
1?mWIfOoMGEeogEeMOmeMGD2ofYZJP?o[Zj^0_nh^;P2okbl_0?ocLg=0_oAdM43oj>SX`;o]KFe0_ll
?3`3oj>SX`?ooooo00?of=SHoiRHV?nHV9P00_nHV9P00onLW9coEEEEoeEEE@04ocTi>@;oN7Qh0_nh
^;P2ogmoO`;o@d=31?nSXj<01?nh^;So;Rh^obh^;_l^;Rh3obXZ:P03ocDe=OmIFEWoFEUI00;oFEUI
00CoCTi>ohN7Qon7QhOoQhN70_m3@d<2oc8b<P?o2`/;0_mADE42ojJVYPCoPh>300CoJVYZocTi>Oli
>CWo>CTi0_lS8b<3oiFEU@;o_kno0_mZJVX2ogmoO`CoQhN700CoOgmookRh^?nh^;So^;Rh0_mIFET2
oinOW`CoEEEE00?o5ADEocDe=Ole=CD00on:RXX3ogmoO`;o:RXZ0omaLG401?ne]KGo`l?3ol?3`oo3
`l<3oh>3P`;o;Rh^0omPH6001?m^KVko8b<Sob<S8olS8b<3od=3@`04ol[:b_n>SXkoSXj>ohj>SP;o
FEUI0onLW9`3odY:BP03ol?3`oo:b/[ob/[:00;ob/[:00CoSXj>of1PH?mPH63oH61P0omIFET2ohZ:
RP;oQhN70_lW9bL3oeEEE@;oW9bL0om7AdL2ob<S8`;oFEUI0on^[Zh2ocTi>@;o8b<S1Olb<S83oeaL
G0;o<S8b0ol>3Ph01?m0@43oUIFEoiFEUOnEUID3od10@0;ooooo001Fooooo`05okmHHOoooooooooo
oooooonoF6406Oooool2okmHH@;ooooo00?o_eQQoooooonoF640D_ooool2okmHH@gooooo00Go_eQQ
oooooooooooooooookmHH@0;ooooo`03okmHHOoooooo_eQQ01[ooooo00Co_eQQoooooooooooo_eQQ
1_ooool2okmHHACooooo00?o_eQQoooooonoF6401_ooool00onoF67oooooooooo`02ooooo`03okmH
HOoooooooooo01gooooo00?o_eQQoooooonoF6401_ooool2okmHH@?ooooo00?o_eQQooooooooool0
1Oooool01?noF67ooooooooooonoF64`ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;o
UIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co
[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;o
IfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;o
dM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;o
dM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o
^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o
<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?o
QhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o
]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;o
BTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o
8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;o
oooo001Fooooo`05okmHHOoooooooooooooooonoF6406Oooool2okmHH@;ooooo00?o_eQQoooooono
F640D_ooool2okmHH@gooooo00Go_eQQoooooooooooooooookmHH@0;ooooo`03okmHHOoooooo_eQQ
01[ooooo00Co_eQQoooooooooooo_eQQ1_ooool2okmHHACooooo00?o_eQQoooooonoF6401_ooool0
0onoF67oooooooooo`02ooooo`03okmHHOoooooooooo01gooooo00?o_eQQoooooonoF6401_ooool2
okmHH@?ooooo0_noF645ooooo`05okmHHOoooooooooooooooonoF640<?ooool2ohZ:RP?oSXj>0_mS
Hf<2oeaLG0?oRXZ:0_o6a/H3oiFEU@;oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3
@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7
QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0om>
CTh4oa`L70?o:RXZ0_nSXj<3om7Ad@;oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@?oJVYZ00Co
[Zj^okRh^?nh^;So^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`?of=SH
0_nHV9P3oibLW004oeEEEOli>CWo>CTiocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o
;Rh^0_lZ:RX2ocDe=@?oFEUI0om>CTh01?n7QhOo@d=3od=3@om3@d<2oc8b<P?o2`/;0_mADE43ojJV
YP;oPh>30_mZJVX2ocTi>@?o8b<S0onEUID2okno_`;oJVYZ0_moOgl3ohN7Q`?oOgmo0_nh^;P2oeUI
F@;oWinO0omEEED3oaDE5@04ocDe=On:RX[oRXZ:ohZ:RP;oOgmo0olZ:RX3og5aL@04okFe]Oo3`l?o
`l?3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:
BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0?oAdM70_lS
8b<2oeUIF@?o[Zj^0_li>CT3ob<S8`Co<S8b0_mLG5`3oc8b<P?o3Ph>00Co@410oiFEUOnEUIGoUIFE
0om0@402ooooo`00E_ooool01OnoF67ooooooooooooooooo_eQQ00Gooooo00?o_eQQooooooooool0
1?ooool2okmHH@_ooooo00Oo_eQQoooooonoF67ooooookmHHOoooooo_eQQ02[ooooo00?o_eQQoooo
ooooool09Oooool2okmHH@Cooooo00?o_eQQooooooooool01_ooool01OnoF67ooooooooooooooooo
_eQQ00_ooooo00?o_eQQoooooonoF6406_ooool01?noF67ooooooooooonoF646ooooo`;o_eQQ2ooo
ool00onoF67oooooooooo`06ooooo`03okmHHOoooooo_eQQ00Kooooo00?o_eQQooooooooool00_oo
ool00onoF67oooooooooo`0Dooooo`03okmHHOoooooooooo00Kooooo00?o_eQQoooooonoF6401_oo
ool2okmHH@?ooooo0_noF645ooooo`05okmHHOoooooooooooooooonoF640<?ooool2ohZ:RP?oSXj>
0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ
0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A
0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL
0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ
0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH
0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe
0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S
0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe
0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=3
0_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN7
0_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b
0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00E_ooool01OnoF67ooooooooooooooooo_eQQ00Gooooo
00?o_eQQooooooooool01?ooool2okmHH@_ooooo00Co_eQQoooooonoF67o_eQQ0_ooool00onoF67o
ooooooooo`0Xooooo`03okmHHOoooooooooo02Gooooo0_noF644ooooo`03okmHHOoooooooooo00Ko
oooo00Go_eQQoooooooooooooooookmHH@0;ooooo`03okmHHOoooooo_eQQ01[ooooo00Co_eQQoooo
oooooooo_eQQ1_ooool2okmHH@_ooooo00?o_eQQooooooooool01_ooool00onoF67ooooookmHH@06
ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool05?ooool00onoF67oooooooooo`06
ooooo`03okmHHOoooooo_eQQ00Kooooo0_noF643ooooo`;o_eQQ1Oooool01OnoF67ooooooooooooo
oooo_eQQ033ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60onEUID2ogEeM@;o`l?30omh
N7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mW
IfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0omWIfL2odY:BP;oPh>30oll
?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7
AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll
?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onS
Xj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nV
YZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mI
FET2oinOW`?oEEEE0_lE5AD3ocDe=@;oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^
;Rh2of1PH0;oKVi^0olS8b<2od=3@`?ob/[:0_n>SXh2oeUIF@?oW9bL0_m:BTX3ol?3``;ob/[:0_n>
SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli
>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0om0@402oiFEU@?o@4100_ooool005Kooooo00Go_eQQ
oooooooooooooooookmHH@05ooooo`03okmHHOoooooooooo00Cooooo0_noF64;ooooo`04okmHHOoo
oooo_eQQokmHH@;ooooo00?o_eQQooooooooool0:?ooool00onoF67oooooooooo`0Uooooo`;o_eQQ
1?ooool00onoF67oooooooooo`06ooooo`05okmHHOoooooooooooooooonoF6402oooool00onoF67o
oooookmHH@0Jooooo`04okmHHOoooooooooookmHH@Kooooo0_noF64;ooooo`03okmHHOoooooooooo
00Kooooo00?o_eQQoooooonoF6401_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo
01Cooooo00?o_eQQooooooooool01_ooool00onoF67ooooookmHH@06ooooo`;o_eQQ0_ooool00ono
F67ooooookmHH@05ooooo`05okmHHOoooooooooooooooonoF640<?ooool2ohZ:RP?oSXj>0_mSHf<2
oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2
ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2
oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5
oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3
okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2
oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2
odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3
okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2
ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3
ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2
oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2
od10@0?oUIFE0om0@402ooooo`00E_ooool01OnoF67ooooooooooooooooo_eQQ00Gooooo00?o_eQQ
ooooooooool01?ooool2okmHH@_ooooo00Co_eQQoooooonoF67o_eQQ0_ooool00onoF67ooooooooo
o`0Xooooo`03okmHHOoooooooooo02Gooooo0_noF644ooooo`03okmHHOoooooooooo00Kooooo00Go
_eQQoooooooooooooooookmHH@0;ooooo`03okmHHOoooooo_eQQ01[ooooo00Co_eQQoooooooooooo
_eQQ1_ooool2okmHH@_ooooo00?o_eQQooooooooool01_ooool00onoF67ooooookmHH@06ooooo`03
okmHHOoooooooooo00;ooooo00?o_eQQooooooooool04oooool2okmHH@Sooooo00?o_eQQoooooono
F6401Oooool00onoF67ooooookmHH@02ooooo`03okmHHOoooooo_eQQ00Gooooo00Go_eQQoooooooo
oooooooookmHH@0`ooooo`;oRXZ:0_n>SXh00omlO7coHf=Sof=SH`02oeaLG0;oRXZ:00?oZZZZolK6
a_o6a/H00_nEUID3ogEeM@;o`l?30_mhN7P00omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2od=3
@`03oeaLG?mZJV[oJVYZ00;oAdM70_mADE400omhN7So[Zj^ojj^[P02ojj^[PGoSXj>0_m3@d<00omL
G5coIfMWofMWI`02og5aL@;oXj>S00?oQhN7og5aLOmaLG400_nATI43ohN7Q`;o71`L0_l>3Ph00olL
71coBTY:odY:BP02ofMWI`?oBTY:0_n3Ph<2oc`l?003obh^;_lZ:R[o:RXZ00;oIfMW0one]KD2oibL
W0;oCTi>1OlL71`2obXZ:P03oeEEEOnSXj?oXj>S00;odM7A0on7QhL2odY:BP;oAdM700?oFEUIof=S
HomSHf<00_mWIfL2ogEeM@03of1PH?mZJV[oJVYZ00;o[Zj^0onh^;P2okbl_0;ocLg=00?oi^KVom7A
dOoAdM400_nSXj<3okFe]@;o?3`l0_nSXj<00ooAdM7oooooooooo`02omSHf0;oV9RH00?oYZJVoibL
W?nLW9`00_mEEED3ocTi>@;oN7Qh0_nh^;P00ona/K7oOgmoogmoO`02od=3@`;oXj>S00?odM7AokRh
^?nh^;P00_l^;Rh00olb<S;o:RXZobXZ:P02ocDe=@;oFEUI00?o?3`lodi>C_m>CTh00_n7QhL3od=3
@`;o<S8b0_l;2`/00olE5AGoDE5Aoe5AD@02ojJVYP;oPh>300?oO7alofYZJ_mZJVX00_li>CT3ob<S
8`;oUIFE0_no_kl00onEUIGoJVYZofYZJP02ogmoO`?oQhN70_moOgl2okRh^003og5aLOmIFEWoFEUI
00;oWinO0_mEEED00ole=CGo5ADEoaDE5@02ocDe=@?oRXZ:0_moOgl2obXZ:P03od10@?maLG7oLG5a
00;o]KFe0oo3`l<2oh>3P`;o;Rh^00?o?3`lof1PH?mPH6000_m^KVh2ob<S8`03oa8B4_m3@d?o@d=3
00;ob/[:0on>SXh2oeUIF@;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<3ol[:bP;oSXj>0_mPH6000omE
EEGoFEUIoeUIF@02ohZ:RP;oQhN700?oFEUIobLW9olW9bL00_mEEED3oibLW0;oAdM70_lS8b<00olL
71coFEUIoeUIF@02ojj^[P;o>CTi00?o9bLWob<S8olS8b<00_lb<S800olS8b?o<S8boc8b<P02oeaL
G0;o<S8b00?o8b<So`h>3_l>3Ph00_m0@403oiFEU@?o@4100_ooool005Kooooo00Go_eQQoooooooo
oooooooookmHH@05ooooo`03okmHHOoooooooooo00Cooooo0_noF64;ooooo`04okmHHOoooooo_eQQ
okmHH@;ooooo00?o_eQQooooooooool0:?ooool00onoF67oooooooooo`0Uooooo`;o_eQQ1?ooool0
0onoF67oooooooooo`06ooooo`05okmHHOoooooooooooooooonoF6402oooool00onoF67ooooookmH
H@0Jooooo`04okmHHOoooooooooookmHH@Kooooo0_noF64;ooooo`03okmHHOoooooooooo00Kooooo
00?o_eQQoooooonoF6401_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo01?ooooo
0_noF648ooooo`03okmHHOoooooo_eQQ00Gooooo00?o_eQQoooooonoF6400_ooool00onoF67ooooo
okmHH@05ooooo`05okmHHOoooooooooooooooonoF640<?ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?o
RXZ:0oo6a/H2oiFEU@;oMGEe0oo3`l<2ogQhN0;oMGEe0oo6a/H2on[ZjP;oZZZZ0om3@d<3ofYZJP04
odM7AomADE7oDE5Aoe5AD@Co[Zj^1On>SXh3od=3@`?oIfMW00CoLG5aoj>SXonSXj?oXj>S0_maLG43
oi6AT@;oQhN70_lL71`3o`h>3P;oBTY:0omWIfL2odY:BP;oPh>30oll?3`2obXZ:P?oIfMW0_ne]KD2
oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM44ohN7Q`04odY:B_m7AdOoAdM7odM7A`;oHf=S0_mW
IfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_oo
ool2omSHf0?oV9RH0_nLW9`3oeEEE@;o>CTi0_mhN7P3okRh^0;oOgmo0om3@d<2oj>SX`;o^;Rh0ol^
;Rh2obXZ:P?o=CDe0_mIFET2odi>CP;oQhN71?m3@d<01?lb<S;o2`/;o`/;2ol;2`/3oe5AD@04ojJV
Y_n3Ph?oPh>3oh>3P`;oJVYZ0oli>CT2ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL3ogmoO`;o
^;Rh0omIFET01?nOWiooEEEEoeEEEOmEEED2oaDE5@?o=CDe0_n:RXX2ogmoO`?o:RXZ0_maLG43okFe
]@;o`l?30_n3Ph<3obh^;P?oH61P00CoKVi^ob<S8olS8b?o8b<S0_m3@d<2ol[:bPCoSXj>0_mIFET2
oibLW0;oBTY:0_o3`l<3ol[:bP?oSXj>0_mPH602oeUIF@;oRXZ:0on7QhL3obLW9`04oeEEEOnLW9co
W9bLoibLW0;oAdM70olS8b<3oeUIF@04ojj^[_li>CWo>CTiocTi>@;o8b<S1_lb<S801?mLG5co<S8b
oc8b<_lb<S82o`h>3P;o@4101?nEUID2od10@0;ooooo001Fooooo`05okmHHOoooooooooooooooono
F6401Oooool00onoF67oooooooooo`04ooooo`;o_eQQ2oooool01?noF67ooooookmHHOnoF642oooo
o`03okmHHOoooooooooo02Sooooo00?o_eQQooooooooool09Oooool2okmHH@Cooooo00?o_eQQoooo
ooooool01_ooool01OnoF67ooooooooooooooooo_eQQ00_ooooo00?o_eQQoooooonoF6406_ooool0
1?noF67ooooooooooonoF646ooooo`;o_eQQ2oooool00onoF67oooooooooo`06ooooo`03okmHHOoo
oooo_eQQ00Kooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`0Cooooo`;o_eQQ2?oo
ool00onoF67ooooookmHH@05ooooo`03okmHHOoooooo_eQQ00;ooooo00?o_eQQoooooonoF6401Ooo
ool01OnoF67ooooooooooooooooo_eQQ033ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K6
0_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A
1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:
0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S
0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=
0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh
0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=3
0_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo
0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a
0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL
0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM7
0olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@410
0_ooool005Kooooo00Go_eQQoooooooooooooooookmHH@05ooooo`03okmHHOoooooooooo00Cooooo
0_noF64;ooooo`04okmHHOoooooo_eQQokmHH@;ooooo00?o_eQQooooooooool0:?ooool00onoF67o
ooooooooo`0Uooooo`03okmHHOoooooo_eQQ00?ooooo00?o_eQQooooooooool01_ooool01OnoF67o
oooooooooooooooo_eQQ00_ooooo00?o_eQQoooooonoF6406_ooool01?noF67ooooooooooonoF646
ooooo`;o_eQQ2oooool00onoF67oooooooooo`05ooooo`04okmHHOoooooooooookmHH@Kooooo00?o
_eQQooooooooool00_ooool00onoF67oooooooooo`0Cooooo`;o_eQQ1oooool01?noF67ooooooooo
oonoF645ooooo`03okmHHOoooooo_eQQ00;ooooo00?o_eQQoooooonoF6401Oooool01OnoF67ooooo
oooooooooooo_eQQ033ooooo0_n:RXX3ohj>SP;oHf=S0omLG5`2ohZ:RP;oa/K60_nEUID3ogEeM@?o
`l?30_mhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o
@d=30_mWIfL3og5aL@;oXj>S0_maLG43oi6AT@;oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;o
Ph>30oll?3`2obXZ:P?oIfMW0_ne]KD2oibLW0;oCTi>1_lL71`2obXZ:P;oXj>S0_oAdM43ohN7Q`;o
BTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP?o[Zj^0_nh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o
]KFe0_ll?3`3oj>SX`;ooooo0ooHf=P2oiRHV0;oW9bL0omEEED2ocTi>@;oN7Qh0onh^;P2ogmoO`;o
@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;o
DE5A0_nVYZH3oh>3P`;oJVYZ0oli>CT2ob<S8`;oUIFE0ono_kl2ofYZJP?oOgmo0_n7QhL2ogmoO`?o
^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD3ocDe=@;oRXZ:0omoOgl2obXZ:P;oLG5a0one]KD2ol?3``;o
Ph>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh3oeUIF@;oW9bL0_m:BTX2ol?3``?o
b/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0omEEED2oibLW0;oAdM70olS8b<2oeUIF@?o
[Zj^0_li>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0om0@402oiFEU@?o@4100_ooool005Kooooo
00?o_eQQooooooooool00_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00Cooooo
0_noF64;ooooo`04okmHHOoooooooooookmHH@;ooooo00?o_eQQooooooooool0:?ooool00onoF67o
ooooooooo`0Uooooo`03okmHHOoooooo_eQQ00?ooooo00?o_eQQooooooooool01_ooool01OnoF67o
oooooooooooooooo_eQQ00_ooooo00?o_eQQoooooonoF6406_ooool01?noF67ooooooooooonoF646
ooooo`;o_eQQ2oooool2okmHH@Kooooo00Co_eQQoooooooooooo_eQQ1_ooool00onoF67ooooooooo
o`02ooooo`03okmHHOoooooooooo01;ooooo00?o_eQQoooooonoF6401oooool01?noF67ooooooooo
oonoF645ooooo`03okmHHOoooooo_eQQ00;ooooo00?o_eQQoooooonoF6401Oooool01OnoF67ooooo
oooooooooooo_eQQ033ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o
`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o
@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;o
Ph>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;o
BTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o
]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o
@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;o
DE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o
^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;o
Ph>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?o
b/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o
[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool005Kooooo
00?o_eQQooooooooool00_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00Cooooo
0_noF64;ooooo`04okmHHOoooooooooookmHH@;ooooo00?o_eQQooooooooool0:?ooool00onoF67o
ooooooooo`0Uooooo`03okmHHOoooooo_eQQ00?ooooo00?o_eQQooooooooool01_ooool01OnoF67o
oooooooooooooooo_eQQ00_ooooo00?o_eQQoooooonoF6406Oooool01OnoF67ooooooooooooooooo
_eQQ00Kooooo0_noF64;ooooo`;o_eQQ1_ooool01?noF67ooooooooooonoF646ooooo`03okmHHOoo
oooooooo00;ooooo00?o_eQQooooooooool04_ooool00onoF67ooooookmHH@07ooooo`04okmHHOoo
oooooooookmHH@Gooooo00?o_eQQoooooonoF6400_ooool00onoF67ooooookmHH@05ooooo`05okmH
HOoooooooooooooooonoF640<?ooool2ohZ:RP;oSXj>00?oO7alof=SHomSHf<00_mLG5`3ohZ:RP;o
a/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP;o@d=300?oG5aLofYZJ_mZ
JVX00_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o
71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo
71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP;oAdM700?oFEUIof=SHomSHf<00_mWIfL3ogEeM@;o
JVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0;oXj>S00?odM7Aoooooooo
ool00_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0;o
;Rh^00?o<S8bobXZ:_lZ:RX00_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;o
YZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;o
FEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`;o
;Rh^00?o?3`lof1PH?mPH6000_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o
`l?30oo:b/X2ohj>SP;oH61P00?oEEEEoeUIFOmIFET00_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;o
AdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`;o<S8b00?o8b<Soc8b<_lb<S800_mLG5`3oc8b<P;o
3Ph>0_m0@403oiFEU@?o@4100_ooool005Kooooo00?o_eQQooooooooool00_ooool00onoF67ooooo
ooooo`02ooooo`03okmHHOoooooooooo00Cooooo0_noF64;ooooo`04okmHHOoooooooooookmHH@;o
oooo00?o_eQQooooooooool0:?ooool00onoF67oooooooooo`0Tooooo`04okmHHOoooooooooookmH
H@?ooooo00?o_eQQooooooooool01_ooool01OnoF67ooooooooooooooooo_eQQ00_ooooo00?o_eQQ
oooooonoF6406Oooool01OnoF67ooooooooooooooooo_eQQ00Kooooo0_noF64;ooooo`;o_eQQ1_oo
ool01?noF67ooooooooooonoF646ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool0
4_ooool00onoF67ooooookmHH@07ooooo`04okmHHOoooooooooookmHH@Gooooo00?o_eQQoooooono
F6400_ooool00onoF67ooooookmHH@05ooooo`05okmHHOoooooooooooooooonoF640<?ooool2ohZ:
RP?oSXj>0omSHf<01?mLG5coRXZ:ohZ:R_n:RXX3olK6aP03oiFEUOmeMGGoMGEe00;oMGEe00?o`l?3
ogQhN?mhN7P00_mhN7P00omeMGGoa/K6olK6aP03on[ZjP?oZZZZ0_m3@d<2ofYZJP;oAdM70omADE44
ojj^[PGoSXj>1?m3@d<01?mWIfOoLG5aog5aLOmaLG42oj>SX`;oLG5a0onATI43ohN7Q`;o71`L0_l>
3Ph2odY:BP?oIfMW0_m:BTX2oh>3P`?o?3`l0olZ:RX2ofMWI`;o]KFe0onLW9`00om>CTko71`Loa`L
7004oa`L70?o:RXZ00?oXj>Som7AdOoAdM401?n7QhL01?m:BT[oAdM7odM7Aom7AdL2of=SH`;oIfMW
1?meMGD00omZJV[o[Zj^ojj^[P04okRh^003okbl_?o=cLgocLg=00;ocLg=00CodM7Aoj>SXonSXj?o
Xj>S0_ne]KD2oc`l?0?oXj>S0_ooool3omSHf0;oV9RH0_nLW9`3oeEEE@;o>CTi0omhN7P2okRh^0;o
Ogmo0om3@d<2oj>SX`;o^;Rh0ol^;Rh2obXZ:P?o=CDe0_mIFET3odi>CP04ohN7Qom3@d?o@d=3od=3
@`?o<S8b0_l;2`/2oe5AD@?oYZJV0_n3Ph<3ofYZJP03ocTi>OlS8b?o8b<S00;o8b<S00CoUIFEokno
_ono_koo_kno0omZJVX01?moOgooQhN7ohN7Qon7QhL3ogmoO`;o^;Rh0omIFET00onOWiooEEEEoeEE
E@02oeEEE@03oaDE5Ole=CGo=CDe00CoRXZ:00?oOgmoobXZ:_lZ:RX00_lZ:RX00omaLG7o]KFeokFe
]@04ol?3``04oh>3Pol^;Rko;Rh^obh^;P;oH61P0_m^KVh4ob<S8`03od=3@oo:b/[ob/[:00?oSXj>
0omIFET3oibLW004odY:B_o3`l?o`l?3ol?3``;ob/[:0_n>SXh3of1PH0;oFEUI0on:RXX2ohN7Q`?o
9bLW00?oEEEEoibLW?nLW9`00_nLW9`01?m7AdOo8b<Sob<S8olS8b<3oeUIF@04ojj^[_li>CWo>CTi
ocTi>@?o8b<S1Olb<S800omLG5co<S8boc8b<P02oc8b<P03o`h>3_m0@43o@41000CoUIFE0_m0@402
ooooo`00;oooool00onoF67oooooooooo`05ooooo`03okmHHOoooooooooo00[ooooo00?o_eQQoooo
ooooool03oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooo
ooooool01?ooool2okmHH@_ooooo00Co_eQQoooooooooooo_eQQ0_ooool00onoF67oooooooooo`0X
ooooo`03okmHHOoooooooooo00oooooo00?o_eQQooooooooool01oooool00onoF67oooooooooo`05
ooooo`04okmHHOoooooooooookmHH@;ooooo00Go_eQQoooooooooooooooookmHH@08ooooo`05okmH
HOoooooooooooooooonoF6402oooool00onoF67ooooookmHH@0Booooo`03okmHHOoooooooooo00Co
oooo00Go_eQQoooooooooooooooookmHH@06ooooo`;o_eQQ2oooool2okmHH@Kooooo00Co_eQQoooo
oooooooo_eQQ1_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo01;ooooo00?o_eQQ
oooooonoF6401oooool01?noF67ooooooooooonoF645ooooo`03okmHHOoooooo_eQQ00;ooooo00?o
_eQQoooooonoF6401Oooool01OnoF67ooooooooooooooooo_eQQ033ooooo0_n:RXX2ohj>SP03ogal
O?mSHf?oG5aL00;oG5aL0_n:RXX00onZZZ[oa/K6olK6aP02oiFEU@;oMGEe00?oZZZZol?3`oo3`l<0
0_mhN7P00omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2od=3@`03oeaLG?mZJV[oH61P00;oAdM7
0_mADE400omhN7So[Zj^ojj^[P02ojj^[P;oSXj>00?oYZJVohj>S_n>SXh00_m3@d<00omLG5coIfMW
ofMWI`02og5aL@;oXj>S00?oQhN7og5aLOmaLG400_nATI42ohN7Q`03oeUIFOlL71co71`L00;o3Ph>
00?o71`LodY:B_m:BTX00_mWIfL2odY:BP03ogEeMOn3Ph?oPh>300;o?3`l00?o;Rh^obXZ:_lZ:RX0
0_mWIfL3okFe]@;oW9bL0_m>CTh2oa`L7003ob<S8olL71co71`L00;o:RXZ00?oEEEEoj>SXonSXj<0
0_oAdM42ohN7Q`03ofi^K_m:BT[oBTY:00;oAdM700?oFEUIof=SHomLG5`00_mWIfL2ogEeM@03of1P
H?mZJV[oJVYZ00;o[Zj^0_nh^;P3okbl_0;ocLg=00?oi^KVom7AdOoAdM400_nSXj<2okFe]@03ofYZ
J_ll?3co?3`l00;oXj>S00?odM7Aooooooooool00_oHf=P2oiRHV003ojJVY_nLW9coW9bL00;oEEEE
0_li>CT00om7AdOoN7QhogQhN002okRh^003ok6a/OmoOgooOgmo00;o@d=30_nSXj<00ooAdM7o^;Rh
okRh^002obh^;P03oc8b<_lZ:R[o820P00;o=CDe0_mIFET00oll?3coCTi>odi>CP02ohN7Q`;o@d=3
00?oAdM7oc8b<_lb<S800_l;2`/00olE5AGoDE5Aoe5AD@02ojJVYP;oPh>300?oO7alofYZJ_mZJVX0
0_li>CT2ob<S8`03odM7AonEUIGoUIFE00;o_kno00?oUIFEofYZJ_mZJVX00_moOgl2ohN7Q`03of=S
HomoOgooOgmo00;o^;Rh00?oLG5aoeUIFOmIFET00_nOWil2oeEEE@03ocDe=OlE5AGo5ADE00;o=CDe
0_n:RXX00onOWiooOgmoogmoO`02obXZ:P03od10@?maLG7oLG5a00;o]KFe0_o3`l<00onl_;coPh>3
oh>3P`02obh^;P03oc`l??mPH63oMGEe00;oKVi^0_lS8b<00olB4Q;o@d=3od=3@`02ol[:bP;oSXj>
00?oDE5AoeUIFOmIFET00_nLW9`00omIFEWoBTY:odY:BP02ol?3``;ob/[:00?o]KFeohj>S_n>SXh0
0_mPH6000omEEEGoFEUIofMWI`02ohZ:RP;oQhN700?oFEUIobLW9olW9bL00_mEEED2oibLW003ogQh
N?m7AdOoAdM700;o8b<S00?o71`LoeUIFOmIFET00_n^[Zh2ocTi>@03obLW9olS8b?o8b<S00;o<S8b
00?o8b<Soc8b<_m>CTh00_mLG5`2oc8b<P03ob<S8ol>3Pko3Ph>00;o@4100_nEUID01?mZJV[o@410
od10@?m0@402ooooo`00;oooool00onoF67oooooooooo`05ooooo`03okmHHOoooooooooo00[ooooo
00?o_eQQooooooooool03oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00;ooooo
00?o_eQQooooooooool01?ooool2okmHH@_ooooo00?o_eQQooooooooool00oooool00onoF67ooooo
ooooo`0Xooooo`03okmHHOoooooooooo00oooooo00?o_eQQooooooooool01oooool00onoF67ooooo
ooooo`05ooooo`04okmHHOoooooooooookmHH@;ooooo00Go_eQQoooooooooooooooookmHH@08oooo
o`05okmHHOoooooooooooooooonoF6402_ooool01?noF67ooooooooooonoF64Booooo`03okmHHOoo
oooooooo00Cooooo00Go_eQQoooooooooooooooookmHH@06ooooo`;o_eQQ2oooool2okmHH@Kooooo
00Co_eQQoooooooooooo_eQQ1_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo01;o
oooo00?o_eQQoooooonoF6401oooool01?noF67ooooooooooonoF645ooooo`03okmHHOoooooo_eQQ
00;ooooo00?o_eQQoooooonoF6401Oooool01OnoF67ooooooooooooooooo_eQQ033ooooo0on:RXX2
ohj>SP;oHf=S0omLG5`2ohZ:RP?oa/K600CoUIFEogEeMOmeMGGoMGEe0oo3`l<2ogQhN0;oMGEe0oo6
a/H2on[ZjP?oZZZZ0_m3@d<2ofYZJP;oAdM70omADE44ojj^[PKoSXj>0_m3@d<3ofMWI`04og5aLOnS
Xj?oXj>Soj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph3odY:BP04ofMWIom:BT[oBTY:odY:BP;o
Ph>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0?oCTi>1?lL71`3obXZ:P;oXj>S0ooAdM42ohN7Q`;o
BTY:0om7AdL2of=SH`;oIfMW0omeMGD3ofYZJP;o[Zj^0_nh^;P3okbl_0;ocLg=0_oAdM43oj>SX`;o
]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P3ogmoO`04
od=3@onSXj?oXj>Soj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP?oQhN70_m3@d<2oc8b
<P?o2`/;0_mADE43ojJVYP;oPh>30_mZJVX3ocTi>@;o8b<S0_nEUID3okno_`;oJVYZ0omoOgl2ohN7
Q`?oOgmo0_nh^;P2oeUIF@?oWinO0_mEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe
]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30oo:b/X2ohj>SP;oFEUI0onLW9`2odY:
BP?o`l?30_o:b/X2ohj>SP?oH61P0_mIFET3ohZ:RP;oQhN70_lW9bL3oeEEE@;oW9bL0_m7AdL3ob<S
8`;oFEUI0on^[Zh2ocTi>@?o8b<S1?lb<S83oeaLG0;o<S8b0_l>3Ph2od10@0?oUIFE0om0@402oooo
o`00;oooool00onoF67oooooooooo`05ooooo`03okmHHOoooooooooo00[ooooo00?o_eQQoooooooo
ool03oooool00onoF67oooooooooo`02ooooo`04okmHHOooooooooooooooo`;o_eQQ1_ooool00ono
F67ooooookmHH@0:ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool0:?ooool00ono
F67oooooooooo`0?ooooo`03okmHHOoooooooooo00Oooooo00?o_eQQooooooooool01Oooool2okmH
H@05oooooonoF67ooooooooooonoF6400oooool00onoF67oooooooooo`06ooooo`05okmHHOoooooo
oooooooooonoF6402_ooool01?noF67ooooooooooonoF64Booooo`03okmHHOoooooooooo00Cooooo
00Go_eQQoooooooooooooooookmHH@06ooooo`;o_eQQ2oooool2okmHH@Kooooo00Co_eQQoooooooo
oooo_eQQ1_ooool00onoF67oooooooooo`02ooooo`;o_eQQ4oooool00onoF67ooooookmHH@07oooo
o`04okmHHOoooooooooookmHH@Gooooo00So_eQQoooooooooooo_eQQoooooonoF67ooooookmHH@Go
oooo00Go_eQQoooooooooooooooookmHH@0Xooooo`03oo3`l?oalO7ooooo00Gooooo0_n:RXX3ohj>
SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZ
ZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6A
T@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibL
W0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZ
JP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRH
V0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe
=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S
8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe
=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3
@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7
Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b
<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool002oooooo00?o_eQQooooooooool01Oooool00onoF67o
ooooooooo`0:ooooo`03okmHHOoooooooooo00kooooo00?o_eQQooooooooool00oooool01?noF67o
ooooooooooooool2okmHH@Kooooo00?o_eQQoooooonoF6402_ooool00onoF67oooooooooo`03oooo
o`03okmHHOoooooooooo02Sooooo00?o_eQQooooooooool03oooool00onoF67oooooooooo`07oooo
o`03okmHHOoooooooooo00Gooooo0_noF6401Ooooooo_eQQoooooooooooo_eQQ00?ooooo00?o_eQQ
ooooooooool01_ooool01OnoF67ooooooooooooooooo_eQQ00[ooooo00Co_eQQoooooooooooo_eQQ
4_ooool00onoF67oooooooooo`04ooooo`05okmHHOoooooooooooooooonoF6401_ooool2okmHH@_o
oooo0_noF646ooooo`04okmHHOoooooooooookmHH@Kooooo00?o_eQQooooooooool00_ooool2okmH
HA?ooooo00?o_eQQoooooonoF6401oooool01?noF67ooooooooooonoF645ooooo`08okmHHOoooooo
oooookmHHOoooooo_eQQoooooonoF644ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooooooo
ool07oooool02_okno_o7AdMo`820_l?3`ooiNGUoooooon3Ph?o0@41o`820_n5QHD5ooooo`;oRXZ:
0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z
0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Go[Zj^1?n>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a
0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe
0_nLW9`3odi>CPCo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<3ofMWI`;oMGEe
0_mZJVX3ojj^[P;o^;Rh0_nl_;`3olg=c@;odM7A0onSXj<2okFe]@;o?3`l0onSXj<2ooooo`;of=SH
0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ
0_le=CD3oeUIF@;oCTi>0on7QhL2od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP?o>CTi
0_lS8b<2oiFEU@?o_kno0_mZJVX3ogmoO`;oQhN70_moOgl3okRh^0;oFEUI0onOWil2oeEEE@;o5ADE
0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@?o]KFe0_o3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S
0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:
0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL
0olb<S82o`h>3P?o@4100_nEUID3od10@0;ooooo000_ooooo`03okmHHOoooooooooo00Gooooo00?o
_eQQooooooooool02_ooool00onoF67oooooooooo`0>ooooo`03okmHHOoooooooooo00?ooooo00Co
_eQQoooooooooooooooo0_noF646ooooo`03okmHHOoooooo_eQQ00[ooooo00?o_eQQooooooooool0
0oooool00onoF67oooooooooo`0Xooooo`03okmHHOoooooooooo00oooooo00?o_eQQooooooooool0
1oooool00onoF67oooooooooo`05ooooo`;o_eQQ00GooooookmHHOoooooooooookmHH@03ooooo`03
okmHHOoooooooooo00Kooooo00Go_eQQoooooooooooooooookmHH@0:ooooo`04okmHHOoooooooooo
okmHHA;ooooo00?o_eQQooooooooool01?ooool01OnoF67ooooooooooooooooo_eQQ00Kooooo0_no
F64;ooooo`;o_eQQ1_ooool01?noF67ooooooooooonoF646ooooo`03okmHHOoooooooooo00;ooooo
0_noF64Cooooo`03okmHHOoooooo_eQQ00Oooooo00Co_eQQoooooooooooo_eQQ1Oooool02?noF67o
oooooooooonoF67ooooookmHHOoooooo_eQQ1?ooool00onoF67oooooooooo`02ooooo`03okmHHOoo
oooooooo01kooooo00Sok>c/oj2PX?nPX:3o9RHVog5aLOogmoOono_ko`/;2`;oVIVI00?o30`<oo_k
noooool00oooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQh
N0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMW
I`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l
?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7
A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l
?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>S
X`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJV
YP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUI
F@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^
;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>
SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi
>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00;oooool00onoF67o
ooooooooo`04ooooo`;o_eQQ3?ooool00onoF67oooooooooo`0>ooooo`03okmHHOoooooooooo00?o
oooo00Co_eQQoooooooooooooooo0_noF645ooooo`04okmHHOoooooooooookmHH@Wooooo00?o_eQQ
ooooooooool01?ooool00onoF67oooooooooo`0Xooooo`;o_eQQ4?ooool00onoF67oooooooooo`07
ooooo`03okmHHOoooooooooo00Gooooo0_noF6401Ooooooo_eQQoooooooooooo_eQQ00?ooooo00?o
_eQQooooooooool01_ooool01OnoF67ooooooooooooooooo_eQQ00[ooooo00Co_eQQoooooooooooo
_eQQ4_ooool00onoF67oooooooooo`04ooooo`05okmHHOoooooooooooooooonoF6401_ooool2okmH
H@_ooooo0_noF646ooooo`04okmHHOoooooooooookmHH@Kooooo00?o_eQQooooooooool00_ooool2
okmHHA?ooooo00?o_eQQoooooonoF6401oooool01?noF67ooooooooooonoF645ooooo`08okmHHOoo
oooooooookmHHOoooooo_eQQoooooonoF644ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooo
ooooool07_ooool02?o8b<So4A4Aof9RH_lG5aOo;2`/omGEeOo6a/Ko0`<30_ogmoL00ol20P;oalO7
ooooo`03ooooo`;oRXZ:0_n>SXh00omlO7coHf=Sof=SH`02oeaLG0;oRXZ:00?oZZZZolK6a_o6a/H0
0_nEUID3ogEeM@;o`l?30_mhN7P00omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2od=3@`03oeaL
G?mZJV[oJVYZ00;oAdM70_mADE400omhN7So[Zj^ojj^[P02ojj^[PGoSXj>0_m3@d<00omLG5coIfMW
ofMWI`02og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`2o`h>3P03oa`L7?m:BT[oBTY:00;oIfMW
0om:BTX2oh>3P`;o?3`l00?o;Rh^obXZ:_lZ:RX00_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70;o:RXZ
00?oEEEEoj>SXonSXj<00_oAdM43ohN7Q`;oBTY:0_m7AdL00omIFEWoHf=Sof=SH`02ofMWI`?oMGEe
0_mZJVX2ojj^[P?o^;Rh0_nl_;`2olg=c@03onKVi_oAdM7odM7A00;oXj>S0one]KD2oc`l?0;oXj>S
00?odM7Aooooooooool00_oHf=P2oiRHV003ojJVY_nLW9coW9bL00;oEEEE0oli>CT2ogQhN0;o^;Rh
00?o/K6aogmoOomoOgl00_m3@d<3oj>SX`;o^;Rh0_l^;Rh00olb<S;o:RXZobXZ:P02ocDe=@;oFEUI
00?o?3`lodi>C_m>CTh00_n7QhL3od=3@`;o<S8b0_l;2`/00olE5AGoDE5Aoe5AD@02ojJVYP?oPh>3
0_mZJVX2ocTi>@?o8b<S0_nEUID2okno_`03oiFEUOmZJV[oJVYZ00;oOgmo0on7QhL2ogmoO`;o^;Rh
00?oLG5aoeUIFOmIFET00_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0_lZ:RX00om0@43oLG5a
og5aL@02okFe]@?o`l?30_n3Ph<2obh^;P03oc`l??mPH63oH61P00;oKVi^0olS8b<2od=3@`;ob/[:
0on>SXh2oeUIF@;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<3ol[:bP;oSXj>0_mPH6000omEEEGoFEUI
oeUIF@02ohZ:RP;oQhN700?oFEUIobLW9olW9bL00_mEEED3oibLW0;oAdM70_lS8b<00olL71coFEUI
oeUIF@02ojj^[P?o>CTi0_lS8b<2oc8b<P03ob<S8olb<S;o<S8b00;oG5aL0_lb<S800olS8b?o3Ph>
o`h>3P02od10@0?oUIFE0om0@402ooooo`00;oooool00onoF67oooooooooo`04ooooo`;o_eQQ3?oo
ool00onoF67oooooooooo`0>ooooo`03okmHHOoooooooooo00?ooooo00Co_eQQoooooooooooooooo
0_noF645ooooo`04okmHHOoooooooooookmHH@Wooooo00?o_eQQooooooooool01?ooool00onoF67o
ooooooooo`0Xooooo`;o_eQQ4?ooool00onoF67oooooooooo`07ooooo`03okmHHOoooooooooo00Go
oooo00Co_eQQoooooonoF67o_eQQ0_ooool01?noF67oooooooooooooool2okmHH@Oooooo00Go_eQQ
oooooooooooooooookmHH@0:ooooo`04okmHHOoooooooooookmHHA;ooooo00?o_eQQooooooooool0
1?ooool01OnoF67ooooooooooooooooo_eQQ00Kooooo0_noF64;ooooo`;o_eQQ1_ooool01?noF67o
oooooooooonoF646ooooo`03okmHHOoooooooooo00;ooooo0_noF64Booooo`04okmHHOoooooooooo
okmHH@Kooooo00Go_eQQoooooooooooooooookmHH@05ooooo`08okmHHOoooooooooookmHHOoooooo
_eQQoooooonoF644ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool07oooool01om6
ATKo`/;2ochn?_nb/[;ooooooibLW?lB4Q800_ooool00olB4Q;oW9bLooooo`03ooooo`?oRXZ:0_n>
SXh2of=SH`;oG5aL0on:RXX3olK6aP03oiFEUOmeMGGoMGEe00;oMGEe00Co`l?3ogQhN?mhN7SoN7Qh
0omeMGD00oo6a/Koj^[Zon[ZjP02on[ZjP04ojZZZ_m3@d?o@d=3od=3@`;oJVYZ0om7AdL2oe5AD@Go
[Zj^1?n>SXh3od=3@`;oIfMW0omaLG42oj>SX`?oLG5a00CoTI6AohN7Qon7QhOoQhN70olL71`2o`h>
3P?oBTY:00CoIfMWodY:B_m:BT[oBTY:0on3Ph<2oc`l?0?o:RXZ00CoIfMWokFe]One]KGo]KFe0onL
W9`00om>CTko71`Loa`L7004oa`L70;o:RXZ0onSXj<00ooAdM7oQhN7ohN7Q`02ohN7Q`04odY:B_m7
AdOoAdM7odM7A`?oHf=S00CoIfMWogEeMOmeMGGoMGEe0omZJVX00on^[Zko^;RhokRh^002okRh^004
okbl_?o=cLgocLg=olg=c@;odM7A0_nSXj<4okFe]@04oc`l??nSXj?oXj>Soj>SX`?ooooo00Cof=SH
oiRHV?nHV9SoV9RH0_nLW9`3oeEEE@;o>CTi0_mhN7P3okRh^0;oOgmo0om3@d<2oj>SX`;o^;Rh0ol^
;Rh2obXZ:P?o=CDe0_mIFET2odi>CP?oQhN70_m3@d<2oc8b<P?o2`/;0omADE42ojJVYP;oPh>30omZ
JVX01?li>CWo8b<Sob<S8olS8b<3oiFEU@;o_kno0_mZJVX2ogmoO`CoQhN700CoOgmookRh^?nh^;So
^;Rh0_mIFET2oinOW`CoEEEE00?o5ADEocDe=Ole=CD01?n:RXX01?moOgoo:RXZobXZ:_lZ:RX2og5a
L@?o]KFe0_o3`l<2oh>3P`?o;Rh^0_mPH603ofi^KP;o8b<S0_m3@d<3ol[:bP;oSXj>0omIFET2oibL
W0;oBTY:0oo3`l<2ol[:bP;oSXj>0omPH603oeUIF@;oRXZ:0_n7QhL3obLW9`04oeEEEOnLW9coW9bL
oibLW0?oAdM70_lS8b<3oeUIF@03ojj^[_li>CWo>CTi00;o>CTi00?o8b<Soc8b<_lb<S800olb<S82
oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00;oooool00onoF67oooooooooo`04oooo
o`;o_eQQ2oooool2okmHHA3ooooo00?o_eQQooooooooool00oooool01?noF67oooooooooooooool2
okmHH@Gooooo00Co_eQQoooooooooooo_eQQ2Oooool00onoF67oooooooooo`04ooooo`03okmHHOoo
oooooooo02Sooooo0_noF64@ooooo`03okmHHOoooooooooo00Oooooo0_noF646ooooo`04okmHHOoo
oooo_eQQokmHH@;ooooo00Co_eQQoooooooooooooooo0_noF647ooooo`05okmHHOoooooooooooooo
oonoF6402_ooool01?noF67ooooooooooonoF64Booooo`03okmHHOoooooooooo00Cooooo00Go_eQQ
oooooooooooooooookmHH@06ooooo`;o_eQQ2oooool2okmHH@Kooooo00Co_eQQoooooooooooo_eQQ
1_ooool00onoF67oooooooooo`02ooooo`;o_eQQ4_ooool01?noF67ooooooooooonoF646ooooo`05
okmHHOoooooooooooooooonoF6401Oooool00onoF67oooooooooo`02okmHH@;ooooo00?o_eQQoooo
ooooool00_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo01oooooo00Oofm_KocHf
=_lj>S[o/[:boooooonm_Kgo000000;ojNWY00?o0000okjn__ooool00oooool2ohZ:RP?oSXj>0_mS
Hf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H4on[ZjP04ojZZZ_m3
@d?o@d=3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`?oLG5a
00CoTI6AohN7Qon7QhOoQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;o
IfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;o
IfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;o
oooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o
;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;o
JVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?o
EEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;o
KVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;o
FEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go
<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool002oooooo00?o_eQQooooooooool0
1?ooool2okmHH@_ooooo0_noF64@ooooo`03okmHHOoooooooooo00?ooooo00Co_eQQoooooooooooo
oooo0_noF645ooooo`04okmHHOoooooooooookmHH@Wooooo00?o_eQQooooooooool01?ooool00ono
F67oooooooooo`0Xooooo`;o_eQQ4?ooool2okmHH@Sooooo0_noF646ooooo`04okmHHOoooooo_eQQ
okmHH@;ooooo00Co_eQQoooooooooooooooo0_noF647ooooo`05okmHHOoooooooooooooooonoF640
2_ooool01?noF67ooooooooooonoF64Booooo`03okmHHOoooooooooo00Cooooo00Go_eQQoooooooo
oooooooookmHH@06ooooo`;o_eQQ2oooool2okmHH@Kooooo00Co_eQQoooooooooooo_eQQ1_ooool0
0onoF67oooooooooo`02ooooo`;o_eQQ4_ooool01OnoF67ooooooooooooooooo_eQQ00Gooooo00Go
_eQQoooooooooooooooookmHH@05ooooo`03okmHHOoooooooooo00;o_eQQ0_ooool00onoF67ooooo
ooooo`02ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool08?ooool00on3Ph?o0P82
ok>c/`02ooooo`04oeMGEolH61So61PHoeUIF@Gooooo0on:RXX2ohj>SP;oHf=S0_mLG5`3ohZ:RP;o
a/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?o
DE5A1On^[Zh4ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0omaLG401?nATI7oQhN7ohN7Qon7QhL3oa`L
70;o3Ph>0_m:BTX2ofMWI`?oBTY:0on3Ph<2oc`l?0;o:RXZ0omWIfL2okFe]@?oW9bL00?oCTi>oa`L
7?lL71`00olL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZ
JP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM43oj>SX`;o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRH
V0;oW9bL0_mEEED3ocTi>@?oN7Qh0_nh^;P2ogmoO`?o@d=30_nSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe
=@?oFEUI0_m>CTh3ohN7Q`;o@d=30olb<S82o`/;2`;oDE5A0onVYZH2oh>3P`?oJVYZ00Co>CTiob<S
8olS8b?o8b<S0onEUID2okno_`;oJVYZ0_moOgl3ohN7Q`?oOgmo0_nh^;P2oeUIF@?oWinO0_mEEED2
oaDE5@?o=CDe0_n:RXX3ogmoO`;o:RXZ0_maLG43okFe]@;o`l?30_n3Ph<3obh^;P;oH61P0om^KVh2
ob<S8`;o@d=30oo:b/X2ohj>SP;oFEUI0onLW9`2odY:BP?o`l?30_o:b/X3ohj>SP;oH61P0_mIFET2
ohZ:RP?oQhN70olW9bL2oeEEE@;oW9bL0_m7AdL3ob<S8`;oFEUI0on^[Zh2ocTi>@;o8b<S1Olb<S82
oeaLG0?o<S8b0_l>3Ph3od10@0;oUIFE0om0@402ooooo`00;oooool00onoF67oooooooooo`04oooo
o`;o_eQQ2oooool2okmHHA3ooooo00?o_eQQooooooooool00oooool01?noF67oooooooooooooool2
okmHH@Gooooo00Co_eQQoooooooooooo_eQQ2Oooool00onoF67oooooooooo`05ooooo`03okmHHOoo
oooooooo00Sooooo00?o_eQQooooooooool07?ooool2okmHHA3ooooo0_noF648ooooo`;o_eQQ1_oo
ool01?noF67ooooookmHHOnoF642ooooo`04okmHHOooooooooooooooo`;o_eQQ1oooool01OnoF67o
oooooooooooooooo_eQQ00[ooooo00Co_eQQoooooooooooo_eQQ4_ooool2okmHH@Gooooo00Go_eQQ
oooooooooooooooookmHH@06ooooo`03okmHHOoooooo_eQQ00[ooooo0_noF646ooooo`04okmHHOoo
oooooooookmHH@Kooooo00?o_eQQooooooooool00_ooool2okmHHA;ooooo00Go_eQQoooooooooooo
oooookmHH@05ooooo`05okmHHOoooooooooooooooonoF6401Oooool00onoF67oooooooooo`02okmH
H@;ooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo
023ooooo00?on_[jol71`OogmoL00_ooool01?ono_kobLW9ol[:b_ono_h5ooooo`;oRXZ:0on>SXh2
of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3
od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43
ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2
odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2
ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2
oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3
oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2
oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3
ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2
ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2
obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82
o`h>3P;o@4100onEUID3od10@0;ooooo000_ooooo`;o_eQQ1Oooool2okmHH@_ooooo0_noF64@oooo
o`03okmHHOoooooooooo00?ooooo00Co_eQQoooooooooooooooo0_noF645ooooo`04okmHHOoooooo
oooookmHH@Wooooo00?o_eQQooooooooool01Oooool00onoF67oooooooooo`08ooooo`03okmHHOoo
oooooooo01cooooo0_noF64@ooooo`;o_eQQ2?ooool2okmHH@Kooooo00?o_eQQooooooooool00ooo
ool01?noF67oooooooooooooool2okmHH@Oooooo00Go_eQQoooooooooooooooookmHH@0:ooooo`04
okmHHOoooooooooookmHHA;ooooo0_noF645ooooo`05okmHHOoooooooooooooooonoF6401_ooool0
0onoF67ooooookmHH@0:ooooo`;o_eQQ1_ooool01?noF67ooooooooooonoF646ooooo`03okmHHOoo
oooooooo00;ooooo0_noF64Booooo`05okmHHOoooooooooooooooonoF6401Oooool01OnoF67ooooo
oooooooooooo_eQQ00Gooooo00?o_eQQooooooooool00_noF642ooooo`03okmHHOoooooooooo00;o
oooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`0^ooooo`;oRXZ:0on>SXh2of=SH`;o
G5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;o
JVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0onATI42ohN7Q`;o
71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo
71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o
^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0?o
EEEE0_li>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;o
CTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o
_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;o
Ogmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<3ol[:bP;o
SXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`?o
EEEE0_nLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o
@4100onEUID3od10@0;ooooo000_ooooo`;o_eQQ1Oooool2okmHH@_ooooo0_noF64@ooooo`03okmH
HOoooooooooo00?ooooo00Co_eQQoooooooooooooooo0_noF645ooooo`04okmHHOoooooooooookmH
H@Wooooo00?o_eQQooooooooool01Oooool00onoF67oooooooooo`08ooooo`03okmHHOoooooooooo
01cooooo0_noF64?ooooo`03okmHHOoooooo_eQQ00Sooooo0_noF646ooooo`03okmHHOoooooooooo
00?ooooo00Ko_eQQoooooooooooo_eQQoooooonoF647ooooo`05okmHHOoooooooooooooooonoF640
2_ooool01?noF67ooooooooooonoF64Booooo`;o_eQQ1Oooool01OnoF67ooooooooooooooooo_eQQ
00Kooooo00?o_eQQoooooonoF6402_ooool2okmHH@Kooooo00Co_eQQoooooooooooo_eQQ1_ooool0
0onoF67oooooooooo`02ooooo`;o_eQQ4_ooool01OnoF67ooooooooooooooooo_eQQ00Gooooo00Go
_eQQoooooooooooooooookmHH@04ooooo`04okmHHOooooooooooooooo`;o_eQQ0_ooool00onoF67o
ooooooooo`02ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool0;_ooool2ohZ:RP?o
SXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;o
ZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;o
TI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;o
W9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;o
JVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?o
V9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o
=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o
8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o
=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o
@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?o
QhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o
<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00;oooool2okmHH@Gooooo0_noF64;ooooo`;o_eQQ
4?ooool00onoF67oooooooooo`03ooooo`04okmHHOooooooooooooooo`;o_eQQ1Oooool01?noF67o
oooooooooonoF649ooooo`03okmHHOoooooooooo00Gooooo00?o_eQQooooooooool02?ooool00ono
F67oooooooooo`0Looooo`;o_eQQ3oooool00onoF67ooooookmHH@08ooooo`;o_eQQ1_ooool00ono
F67oooooooooo`03ooooo`06okmHHOoooooooooookmHHOoooooo_eQQ1_ooool00onoF67ooooooooo
o`02ooooo`03okmHHOoooooooooo00Sooooo00Co_eQQoooooooooooo_eQQ4_ooool2okmHH@Gooooo
00?o_eQQooooooooool00_ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooo_eQQ00[ooooo
00?o_eQQoooooonoF6401Oooool01?noF67ooooooooooonoF646ooooo`03okmHHOoooooooooo00;o
oooo0_noF64Booooo`05okmHHOoooooooooooooooonoF6401Oooool01OnoF67ooooooooooooooooo
_eQQ00Cooooo00Co_eQQoooooooooooooooo0_noF642ooooo`03okmHHOoooooooooo00;ooooo00?o
_eQQooooooooool00_ooool00onoF67oooooooooo`0^ooooo`;oRXZ:0_n>SXh00omlO7coHf=Sof=S
H`02oeaLG0;oRXZ:00?oZZZZolK6a_o6a/H00_nEUID3ogEeM@;o`l?30_mhN7P00omWIfOoMGEeogEe
M@02olK6aP?oj^[Z0_nZZZX2od=3@`03oeaLG?mZJV[oJVYZ00;oAdM70_mADE400omhN7So[Zj^ojj^
[P02ojj^[P;oSXj>00?oYZJVohj>S_n>SXh00_m3@d<00omLG5coIfMWofMWI`02og5aL@;oXj>S00?o
QhN7og5aLOmaLG400_nATI43ohN7Q`;o71`L0_l>3Ph00olL71coBTY:odY:BP02ofMWI`;oBTY:00?o
MGEeoh>3Pon3Ph<00_ll?3`00ol^;Rko:RXZobXZ:P02ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0_lZ
:RX00omEEEGoXj>Soj>SX`02om7Ad@;oQhN700?oKVi^odY:B_m:BTX00_m7AdL00omIFEWoHf=Sof=S
H`02ofMWI`;oMGEe00?oH61PofYZJ_mZJVX00_n^[Zh3okRh^0;o_;bl0_o=cLd00ooVi^KodM7Aom7A
d@02oj>SX`;o]KFe00?oJVYZoc`l??ll?3`00_nSXj<00ooAdM7oooooooooo`02omSHf0;oV9RH00?o
YZJVoibLW?nLW9`00_mEEED3ocTi>@;oN7Qh0_nh^;P00ona/K7oOgmoogmoO`02od=3@`;oXj>S00?o
dM7AokRh^?nh^;P00_l^;Rh00olb<S;o:RXZobXZ:P02ocDe=@;oFEUI00?o?3`lodi>C_m>CTh00_n7
QhL2od=3@`03odM7Aolb<S;o<S8b00;o2`/;00?o5ADEoe5ADOmADE400_nVYZH2oh>3P`03ogalO?mZ
JV[oJVYZ00;o>CTi0olS8b<2oiFEU@;o_kno00?oUIFEofYZJ_mZJVX00_moOgl2ohN7Q`03of=SHomo
OgooOgmo00;o^;Rh00?oLG5aoeUIFOmIFET00_nOWil2oeEEE@03ocDe=OlE5AGo5ADE00;o=CDe0on:
RXX2ogmoO`;o:RXZ00?o@410og5aLOmaLG400_ne]KD2ol?3``03okbl_?n3Ph?oPh>300;o;Rh^00?o
?3`lof1PH?mPH6000_m^KVh2ob<S8`03oa8B4_m3@d?o@d=300;ob/[:0on>SXh2oeUIF@;oW9bL00?o
FEUIodY:B_m:BTX00_o3`l<2ol[:bP03okFe]On>SXkoSXj>00;oH61P00?oEEEEoeUIFOmIFET00_n:
RXX2ohN7Q`03oeUIFOlW9bOo9bLW00;oEEEE0onLW9`2odM7A`;o8b<S00?o71`LoeUIFOmIFET00_n^
[Zh2ocTi>@03obLW9olS8b?o8b<S00;o<S8b00?o8b<Soc8b<_lb<S800_mLG5`2oc8b<P03ob<S8ol>
3Pko3Ph>00;o@4100_nEUID01?mZJV[o@410od10@?m0@402ooooo`00;oooool2okmHH@Gooooo0_no
F64;ooooo`;o_eQQ4?ooool00onoF67oooooooooo`03ooooo`04okmHHOooooooooooooooo`;o_eQQ
1Oooool01OnoF67ooooooooooooooooo_eQQ00Sooooo00?o_eQQooooooooool01Oooool00onoF67o
ooooooooo`08ooooo`03okmHHOoooooooooo01cooooo0_noF64?ooooo`03okmHHOoooooo_eQQ00So
oooo0_noF646ooooo`03okmHHOoooooooooo00?ooooo00Ko_eQQoooooooooooo_eQQoooooonoF646
ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool02?ooool01?noF67ooooooooooono
F64Booooo`;o_eQQ1Oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00?ooooo00?o
_eQQoooooonoF6402_ooool00onoF67ooooookmHH@05ooooo`04okmHHOoooooooooookmHH@Gooooo
0_noF644ooooo`;o_eQQ4_ooool01OnoF67ooooooooooooooooo_eQQ00Gooooo00Go_eQQoooooooo
oooooooookmHH@04ooooo`04okmHHOooooooooooooooo`;o_eQQ0_ooool00onoF67oooooooooo`02
ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool0;_ooool2ohZ:RP?oSXj>0omSHf<2
oeaLG0;oRXZ:0_o6a/H2oiFEU@CoMGEe00Co`l?3ogQhN?mhN7SoN7Qh0omeMGD01?o6a/Koj^[Zon[Z
j_oZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh6ohj>SP;o@d=30omWIfL01?maLG7oXj>S
oj>SXonSXj<3og5aL@04oi6ATOn7QhOoQhN7ohN7Q`?o71`L0_l>3Ph3odY:BP04ofMWIom:BT[oBTY:
odY:BP;oPh>30oll?3`3obXZ:P04ofMWIone]KGo]KFeokFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nS
Xj<2om7Ad@?oQhN70_m:BTX3odM7A`?oHf=S00CoIfMWogEeMOmeMGGoMGEe0_mZJVX3ojj^[P;o^;Rh
0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@?o?3`l0_nSXj<3ooooo`04omSHf?nHV9SoV9RHoiRHV0;o
W9bL0omEEED2ocTi>@;oN7Qh0onh^;P2ogmoO`?o@d=30_nSXj<2okRh^0?o;Rh^0olZ:RX01?le=CGo
FEUIoeUIFOmIFET2odi>CP;oQhN70om3@d<3oc8b<P;o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi
>@Co8b<S00CoUIFEokno_ono_koo_kno0_mZJVX3ogmoO`;oQhN70_moOgl3okRh^0;oFEUI0_nOWil3
oeEEE@;o5ADE0ole=CD2ohZ:RP?oOgmo0_lZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602
ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0omIFET2oibLW0?oBTY:00Co`l?3ol[:b_o:b/[ob/[:0on>
SXh2of1PH0?oFEUI00CoRXZ:ohN7Qon7QhOoQhN70olW9bL01?mEEEGoW9bLoibLW?nLW9`2odM7A`?o
8b<S0omIFET01?n^[Zko>CTiocTi>Oli>CT2ob<S8`Ko<S8b0_mLG5`2oc8b<P;o3Ph>0om0@402oiFE
U@?o@4100_ooool002oooooo0_noF645ooooo`;o_eQQ2oooool2okmHHA3ooooo00?o_eQQoooooooo
ool00oooool01?noF67oooooooooooooool2okmHH@Gooooo00Go_eQQoooooooooooooooookmHH@08
ooooo`03okmHHOoooooooooo00Gooooo00?o_eQQooooooooool02?ooool2okmHHAgooooo0_noF64?
ooooo`03okmHHOoooooo_eQQ00Sooooo0_noF646ooooo`03okmHHOoooooooooo00?ooooo00Ko_eQQ
oooooooooooo_eQQoooooonoF646ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool0
2?ooool01?noF67ooooooooooonoF64Booooo`;o_eQQ1Oooool00onoF67oooooooooo`02ooooo`03
okmHHOoooooooooo00?ooooo00?o_eQQoooooonoF6402_ooool00onoF67ooooookmHH@05ooooo`04
okmHHOoooooooooookmHH@Gooooo0_noF644ooooo`;o_eQQ4_ooool01OnoF67ooooooooooooooooo
_eQQ00Gooooo00Go_eQQoooooooooooooooookmHH@04ooooo`04okmHHOooooooooooooooo`;o_eQQ
0_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool0
;_ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe
0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a
0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ
0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S
0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S
0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh
0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>3
0_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO
0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P
0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P
0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S
1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00;oooool2okmHH@Gooooo0_no
F64;ooooo`;o_eQQ4?ooool00onoF67oooooooooo`03ooooo`04okmHHOooooooooooooooo`;o_eQQ
1Oooool01OnoF67ooooooooooooooooo_eQQ00Sooooo00?o_eQQooooooooool01Oooool00onoF67o
ooooooooo`08ooooo`;o_eQQ7Oooool2okmHH@oooooo00?o_eQQoooooonoF6402?ooool2okmHH@Ko
oooo00?o_eQQooooooooool00oooool01_noF67ooooooooooonoF67ooooookmHH@Kooooo00?o_eQQ
ooooooooool00_ooool00onoF67oooooooooo`08ooooo`04okmHHOoooooooooookmHHA;ooooo0_no
F645ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool00oooool00onoF67ooooookmH
H@0:ooooo`03okmHHOoooooo_eQQ00Gooooo00Co_eQQoooooooooooo_eQQ1Oooool2okmHH@Cooooo
0_noF64Booooo`05okmHHOoooooooooooooooonoF6401Oooool01OnoF67ooooooooooooooooo_eQQ
00Cooooo00Co_eQQoooooooooooooooo0_noF642ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQ
ooooooooool00_ooool00onoF67oooooooooo`0^ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2
olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3
oe5AD@Go[Zj^1?n>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2
odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2
oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX3ojj^[P;o^;Rh0_nl_;`3
olg=c@;odM7A0onSXj<2okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2
ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0ole=CD2oeUIF@;oCTi>0_n7QhL3
od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP?o>CTi0_lS8b<2oiFEU@?o_kno0_mZJVX2
ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0onOWil2oeEEE@;o5ADE0_le=CD3ohZ:RP?oOgmo0_lZ:RX2
og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3
oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2
odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3
od10@0;ooooo000_ooooo`;o_eQQ1Oooool2okmHH@_ooooo0_noF64@ooooo`03okmHHOoooooooooo
00?ooooo00Co_eQQoooooooooooooooo0_noF645ooooo`05okmHHOoooooooooooooooonoF6402?oo
ool00onoF67oooooooooo`05ooooo`03okmHHOoooooooooo00Sooooo0_noF64Mooooo`;o_eQQ3ooo
ool00onoF67ooooookmHH@08ooooo`;o_eQQ1_ooool00onoF67oooooooooo`03ooooo`06okmHHOoo
oooooooookmHHOoooooo_eQQ1_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00So
oooo00Co_eQQoooooooooooo_eQQ4_ooool2okmHH@Gooooo00?o_eQQooooooooool00_ooool00ono
F67oooooooooo`03ooooo`03okmHHOoooooo_eQQ00[ooooo00?o_eQQoooooonoF6401Oooool01?no
F67ooooooooooonoF645ooooo`03okmHHOoooooo_eQQ00?ooooo0_noF64Booooo`05okmHHOoooooo
oooooooooonoF6401Oooool01OnoF67ooooooooooooooooo_eQQ00Cooooo00?o_eQQooooooooool0
0_ooool01?noF67ooooooooooonoF644ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooooooo
ool0;_ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;o
MGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;o
LG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o
:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;o
Hf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?o
Xj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o
^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?o
Ph>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;o
WinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;o
H61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?o
H61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o
8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00;oooool2okmHH@Gooooo
0_noF64;ooooo`;o_eQQ4?ooool00onoF67oooooooooo`03ooooo`04okmHHOooooooooooooooo`;o
_eQQ1Oooool01OnoF67ooooooooooooooooo_eQQ00Sooooo00?o_eQQooooooooool01Oooool00ono
F67oooooooooo`08ooooo`;o_eQQ7Oooool2okmHH@oooooo00?o_eQQoooooonoF6402?ooool2okmH
H@Kooooo00?o_eQQooooooooool00oooool01_noF67ooooooooooonoF67ooooookmHH@Kooooo00?o
_eQQooooooooool00oooool00onoF67oooooooooo`07ooooo`04okmHHOoooooooooookmHHA;ooooo
0_noF645ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool00oooool00onoF67ooooo
okmHH@0:ooooo`03okmHHOoooooo_eQQ00Cooooo00Go_eQQoooooooooooooooookmHH@05ooooo`03
okmHHOoooooo_eQQ00?ooooo0_noF64Booooo`05okmHHOoooooooooooooooonoF6401Oooool01Ono
F67ooooooooooooooooo_eQQ00Cooooo00?o_eQQooooooooool00_ooool01OnoF67ooooooooooooo
oooo_eQQ00?ooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`0^ooooo`;oRXZ:0_n>
SXh00omlO7coHf=Sof=SH`02oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<2ogQhN003ofMWIome
MGGoMGEe00;oa/K60ooZj^X2ojZZZP;o@d=300?oG5aLofYZJ_mZJVX00_m7AdL3oe5AD@Co[Zj^1On>
SXh2od=3@`03oeaLG?mWIfOoIfMW00;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:
BTX2ofMWI`?oBTY:0_n3Ph<2oc`l?003obh^;_lZ:R[o:RXZ00;oIfMW0one]KD2oibLW0;oCTi>1OlL
71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0_m7AdL00omIFEWoHf=Sof=SH`02ofMWI`?oMGEe0_mZ
JVX2ojj^[P?o^;Rh0_nl_;`2olg=c@03onKVi_oAdM7odM7A00;oXj>S0one]KD2oc`l?0;oXj>S00?o
dM7Aooooooooool00_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0_nh^;P00ona/K7oOgmoogmo
O`02od=3@`?oXj>S0_nh^;P2obh^;P03oc8b<_lZ:R[o:RXZ00;o=CDe0omIFET2odi>CP;oQhN70om3
@d<2oc8b<P;o2`/;00?o5ADEoe5ADOmADE400_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono
_kl2ofYZJP;oOgmo0on7QhL2ogmoO`;o^;Rh00?oLG5aoeUIFOmIFET00_nOWil3oeEEE@;o5ADE0_le
=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`;o;Rh^00?o?3`lof1PH?mPH6000_m^
KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0_nLW9`00omIFEWoBTY:odY:BP02ol?3``?ob/[:0_n>
SXh2of1PH003oeEEEOmIFEWoFEUI00;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`;o8b<S00?o
71`LoeUIFOmIFET00_n^[Zh3ocTi>@;o8b<S0_lb<S800olS8b?o<S8boc8b<P02oeaLG0?o<S8b0_l>
3Ph2od10@0?oUIFE0om0@402ooooo`00;oooool2okmHH@Gooooo0_noF64;ooooo`;o_eQQ4?ooool0
0onoF67oooooooooo`03ooooo`04okmHHOooooooooooooooo`;o_eQQ1Oooool01OnoF67ooooooooo
oooooooo_eQQ00Sooooo00?o_eQQooooooooool01Oooool00onoF67oooooooooo`07ooooo`03okmH
HOoooooo_eQQ01gooooo0_noF64?ooooo`03okmHHOoooooo_eQQ00Sooooo0_noF646ooooo`03okmH
HOoooooooooo00?ooooo00Ko_eQQoooooooooooo_eQQoooooonoF646ooooo`03okmHHOoooooooooo
00?ooooo00?o_eQQooooooooool01oooool01?noF67ooooooooooonoF64Booooo`;o_eQQ1Oooool0
0onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooooonoF6402_ooool0
0onoF67ooooookmHH@04ooooo`05okmHHOoooooooooooooooonoF6401Oooool00onoF67ooooookmH
H@03ooooo`;o_eQQ4_ooool01OnoF67ooooooooooooooooo_eQQ00Gooooo00Go_eQQoooooooooooo
oooookmHH@04ooooo`03okmHHOoooooooooo00;ooooo00Go_eQQoooooooooooooooookmHH@02oooo
o`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool0;_ooool2ohZ:RP?oSXj>0omSHf<00omL
G5coRXZ:ohZ:RP02ohZ:RP04olK6a_nEUIGoUIFEoiFEU@;oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3
on[ZjP?oZZZZ0_m3@d<3ofYZJP04odM7AomADE7oDE5Aoe5AD@Go[Zj^1?n>SXh3od=3@`;oIfMW0oma
LG42oj>SX`;oLG5a0_nATI44ohN7Q`03oa`L7?l>3Pko3Ph>00;o3Ph>00?oBTY:ofMWIomWIfL01?m:
BTX2oh>3P`;o?3`l0_lZ:RX2ofMWI`Co]KFe00?oW9bLodi>C_m>CTh01OlL71`4obXZ:P04oj>SXooA
dM7odM7Aom7Ad@;oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@?oJVYZ00?o[Zj^okRh^?nh^;P0
0_nh^;P01?nl_;cocLg=olg=cOo=cLd3om7Ad@04oj>SXone]KGo]KFeokFe]@?o?3`l0_nSXj<3oooo
o`03omSHf?nHV9SoV9RH00;oV9RH00?oW9bLoeEEEOmEEED01?li>CT01?mhN7So^;RhokRh^?nh^;P2
ogmoO`;o@d=31?nSXj<01?nh^;So;Rh^obh^;_l^;Rh2obXZ:P;o=CDe1?mIFET00om>CTkoQhN7ohN7
Q`04od=3@`04oc8b<_l;2`_o2`/;o`/;2`;oDE5A0onVYZH2oh>3P`;oJVYZ0oli>CT2ob<S8`;oUIFE
0ono_kl3ofYZJP03ogmoOon7QhOoQhN700;oQhN700CoOgmookRh^?nh^;So^;Rh0_mIFET3oinOW`;o
EEEE0_lE5AD2ocDe=@?oRXZ:0omoOgl2obXZ:P;oLG5a0_ne]KD4ol?3``04oh>3Pol^;Rko;Rh^obh^
;P;oH61P0_m^KVh4ob<S8`;o@d=30_o:b/X2ohj>SP;oFEUI0onLW9`2odY:BP;o`l?31?o:b/X01?n>
SXkoH61Pof1PH?mPH602oeUIF@?oRXZ:0_n7QhL2obLW9`?oEEEE0_nLW9`2odM7A`?o8b<S0_mIFET3
ojj^[P;o>CTi0olS8b<4oc8b<P;oG5aL1?lb<S800ol>3Pko@410od10@003oiFEU@?o@4100_ooool0
01gooooo00?o_eQQooooooooool03oooool2okmHH@Gooooo0_noF64;ooooo`;o_eQQ4?ooool00ono
F67oooooooooo`03ooooo`04okmHHOooooooooooooooo`;o_eQQ1Oooool01OnoF67ooooooooooooo
oooo_eQQ00Sooooo00?o_eQQooooooooool01Oooool00onoF67oooooooooo`07ooooo`03okmHHOoo
oooo_eQQ01gooooo0_noF64?ooooo`03okmHHOoooooo_eQQ00Sooooo0_noF646ooooo`03okmHHOoo
oooooooo00?ooooo00Ko_eQQoooooooooooo_eQQoooooonoF643ooooo`04okmHHOoooooooooookmH
H@Gooooo00?o_eQQooooooooool01oooool01?noF67ooooooooooonoF64=ooooo`03okmHHOoooooo
oooo00;ooooo0_noF645ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool00oooool0
0onoF67ooooookmHH@0:ooooo`03okmHHOoooooo_eQQ00Cooooo00Go_eQQoooooooooooooooookmH
H@05ooooo`03okmHHOoooooo_eQQ00?ooooo0_noF64Booooo`05okmHHOoooooooooooooooonoF640
1Oooool01OnoF67ooooooooooooooooo_eQQ00Cooooo00?o_eQQooooooooool00_ooool01OnoF67o
oooooooooooooooo_eQQ00;ooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`02oooo
o`?o_eQQ:Oooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQh
N0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMW
I`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l
?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7
A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l
?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>S
X`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJV
YP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUI
F@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^
;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>
SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi
>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`007Oooool00onoF67o
ooooooooo`0?ooooo`;o_eQQ1?ooool00onoF67ooooookmHH@0;ooooo`;o_eQQ4?ooool00onoF67o
ooooooooo`03ooooo`04okmHHOooooooooooooooo`;o_eQQ1?ooool00onoF67oooooooooo`02oooo
o`03okmHHOoooooooooo00Kooooo00?o_eQQooooooooool01Oooool00onoF67oooooooooo`07oooo
o`03okmHHOoooooo_eQQ01gooooo0_noF64?ooooo`03okmHHOoooooo_eQQ00Sooooo0_noF646oooo
o`03okmHHOoooooooooo00?ooooo00Ko_eQQoooooooooooo_eQQoooooonoF643ooooo`;o_eQQ00?o
oooookmHHOooool01?ooool00onoF67oooooooooo`07ooooo`04okmHHOoooooooooookmHH@gooooo
00?o_eQQooooooooool00_ooool2okmHH@Gooooo00?o_eQQooooooooool00_ooool00onoF67ooooo
ooooo`03ooooo`03okmHHOoooooo_eQQ00Wooooo00Co_eQQoooooooooooo_eQQ1?ooool01OnoF67o
oooooooooooooooo_eQQ00Gooooo00?o_eQQoooooonoF6400oooool2okmHHA;ooooo00Go_eQQoooo
oooooooooooookmHH@04ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool00_ooool0
0onoF67oooooooooo`06ooooo`04okmHHOoooooooooookmHH@Gooooo00?o_eQQooooooooool00_oo
ool00onoF67oooooooooo`0Yooooo`?oRXZ:0_n>SXh2of=SH`;oG5aL0on:RXX2olK6aP?oUIFE0_me
MGD2ol?3``?oN7Qh0_meMGD3olK6aP;oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Go[Zj^1On>
SXh2od=3@`;oIfMW0omaLG42oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:
BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`3odi>CPCo71`L0olZ:RX2oj>SX`?odM7A0_n7
QhL2odY:BP?oAdM70_mSHf<3ofMWI`;oMGEe0_mZJVX3ojj^[P;o^;Rh0_nl_;`3olg=c@;odM7A0onS
Xj<2okFe]@?o?3`l0_nSXj<2ooooo`?of=SH0_nHV9P2oibLW0?oEEEE0_li>CT3ogQhN0;o^;Rh0_mo
Ogl2od=3@`?oXj>S0onh^;P2obh^;P;o:RXZ0ole=CD2oeUIF@?oCTi>00CoQhN7od=3@om3@d?o@d=3
0_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo
0on7QhL2ogmoO`?o^;Rh0_mIFET3oinOW`;oEEEE0_lE5AD3ocDe=@;oRXZ:0_moOgl3obXZ:P;oLG5a
0one]KD2ol?3``?oPh>30_l^;Rh2of1PH0;oKVi^0olS8b<3od=3@`04ol[:b_n>SXkoSXj>ohj>SP?o
FEUI0_nLW9`3odY:BP04ol?3`oo:b/[ob/[:ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW
9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>
3P?o@4100_nEUID3od10@0;ooooo000Mooooo`03okmHHOoooooooooo00oooooo0_noF644ooooo`03
okmHHOoooooo_eQQ00_ooooo0_noF64@ooooo`03okmHHOoooooooooo00?ooooo00Oo_eQQoooooooo
oooooooookmHHOoooooo_eQQ00?ooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`06
ooooo`03okmHHOoooooooooo00Gooooo00?o_eQQooooooooool01oooool00onoF67ooooookmHH@0M
ooooo`;o_eQQ3oooool00onoF67ooooookmHH@08ooooo`;o_eQQ1_ooool00onoF67oooooooooo`03
ooooo`06okmHHOoooooooooookmHHOoooooo_eQQ0oooool2okmHH@03oooooonoF67ooooo00Cooooo
00?o_eQQooooooooool01oooool01?noF67ooooooooooonoF64=ooooo`03okmHHOoooooooooo00;o
oooo0_noF645ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool00oooool00onoF67o
oooookmHH@09ooooo`04okmHHOoooooooooookmHH@Cooooo00Go_eQQoooooooooooooooookmHH@05
ooooo`03okmHHOoooooo_eQQ00?ooooo0_noF64Booooo`05okmHHOoooooooooooooooonoF6401?oo
ool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool01_oo
ool01?noF67ooooooooooonoF645ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool0
:Oooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe
0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a
0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ
0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S
0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S
0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh
0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>3
0_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO
0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG43okFe]@;o`l?30_n3Ph<3obh^;P;oH61P
0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P
0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S
1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`007Oooool00onoF67ooooooooo
o`0?ooooo`;o_eQQ1?ooool00onoF67ooooookmHH@0;ooooo`;o_eQQ4?ooool00onoF67ooooooooo
o`03ooooo`07okmHHOoooooooooooooooonoF67ooooookmHH@03ooooo`03okmHHOoooooooooo00;o
oooo00?o_eQQooooooooool01_ooool00onoF67oooooooooo`05ooooo`03okmHHOoooooooooo00Oo
oooo00?o_eQQoooooonoF6407Oooool2okmHH@oooooo00Co_eQQoooooooooooo_eQQ1oooool2okmH
H@Kooooo00?o_eQQooooooooool00oooool01_noF67ooooooooooonoF67ooooookmHH@?ooooo0_no
F6400ooooooo_eQQooooo`04ooooo`03okmHHOoooooooooo00Oooooo00Co_eQQoooooooooooo_eQQ
3Oooool00onoF67oooooooooo`02ooooo`;o_eQQ1Oooool00onoF67oooooooooo`02ooooo`03okmH
HOoooooooooo00?ooooo00?o_eQQoooooonoF6402Oooool01?noF67ooooooooooonoF644ooooo`05
okmHHOoooooooooooooooonoF6401Oooool00onoF67ooooookmHH@03ooooo`;o_eQQ4_ooool01Ono
F67ooooooooooooooooo_eQQ00Cooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`02
ooooo`03okmHHOoooooooooo00Kooooo00Co_eQQoooooooooooo_eQQ1Oooool00onoF67ooooooooo
o`02ooooo`03okmHHOoooooooooo02Wooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nE
UID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^
[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG43oi6AT@;oQhN70_lL71`3o`h>3P;oBTY:0_mW
IfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0?oCTi>1?lL71`3obXZ:P;oXj>S0_oA
dM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oA
dM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0omEEED2ocTi>@;oN7Qh0onh
^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh3ohN7Q`;o@d=30_lb
<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP?oOgmo0_n7
QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD3ocDe=@;oRXZ:0_moOgl3obXZ:P;oLG5a0one
]KD2ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`?ob/[:0_n>SXh2oeUIF@?oW9bL0_m:
BTX3ol?3``;ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS
8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0om0@402oiFEU@?o@4100_oo
ool001gooooo00?o_eQQooooooooool03oooool2okmHH@Cooooo00?o_eQQoooooonoF6402oooool0
0onoF67ooooookmHH@0?ooooo`03okmHHOoooooooooo00?ooooo00Oo_eQQoooooooooooooooookmH
HOoooooo_eQQ00?ooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`06ooooo`03okmH
HOoooooooooo00Gooooo00?o_eQQooooooooool01oooool00onoF67ooooookmHH@0Mooooo`;o_eQQ
3oooool01?noF67ooooooooooonoF647ooooo`;o_eQQ1_ooool00onoF67oooooooooo`03ooooo`06
okmHHOoooooooooookmHHOoooooo_eQQ0oooool01?noF67ooooookmHHOnoF645ooooo`03okmHHOoo
oooooooo00Oooooo00Co_eQQoooooooooooo_eQQ3Oooool00onoF67oooooooooo`02ooooo`;o_eQQ
1Oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00;ooooo00Co_eQQoooooooooooo
_eQQ2Oooool01?noF67ooooooooooonoF644ooooo`05okmHHOoooooooooooooooonoF6401Oooool0
0onoF67ooooookmHH@03ooooo`;o_eQQ4_ooool01OnoF67ooooooooooooooooo_eQQ00Cooooo00?o
_eQQooooooooool00_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00Kooooo00Co
_eQQoooooooooooo_eQQ1Oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo02Wooooo
0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K6
0ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S
0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW
0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW
0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo
0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^
0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ
0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE
0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^
0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0on>SXh2of1PH0;oFEUI
0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b
0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool001gooooo00?o_eQQooooooooool03ooo
ool2okmHH@Cooooo00?o_eQQoooooonoF6402oooool00onoF67ooooookmHH@0?ooooo`03okmHHOoo
oooooooo00?ooooo00Oo_eQQoooooooooooooooookmHHOoooooo_eQQ00?ooooo00?o_eQQoooooooo
ool00_ooool00onoF67oooooooooo`06ooooo`03okmHHOoooooooooo00Gooooo00?o_eQQoooooooo
ool01oooool00onoF67ooooookmHH@0Mooooo`;o_eQQ3oooool01?noF67ooooooooooonoF647oooo
o`;o_eQQ1_ooool00onoF67oooooooooo`03ooooo`06okmHHOoooooooooookmHHOoooooo_eQQ0ooo
ool01?noF67ooooookmHHOnoF645ooooo`03okmHHOoooooooooo00Oooooo00Co_eQQoooooooooooo
_eQQ3Oooool00onoF67oooooooooo`02ooooo`;o_eQQ1Oooool00onoF67oooooooooo`02ooooo`03
okmHHOoooooooooo00;ooooo00Co_eQQoooooooooooo_eQQ2Oooool01?noF67ooooooooooonoF644
ooooo`05okmHHOoooooooooooooooonoF6401Oooool00onoF67ooooookmHH@03ooooo`;o_eQQ4_oo
ool01OnoF67ooooooooooooooooo_eQQ00Cooooo00?o_eQQooooooooool00_ooool00onoF67ooooo
ooooo`02ooooo`03okmHHOoooooooooo00Kooooo00Co_eQQoooooooooooo_eQQ1Oooool00onoF67o
ooooooooo`02ooooo`03okmHHOoooooooooo02Wooooo0_n:RXX2ohj>SP03ogalO?mSHf?oHf=S00;o
G5aL0_n:RXX00onZZZ[oa/K6olK6aP02oiFEU@?oMGEe0_o3`l<2ogQhN003ofMWIomeMGGoMGEe00;o
a/K60ooZj^X2ojZZZP;o@d=300?oG5aLofYZJ_mZJVX00_m7AdL2oe5AD@03ogQhN?n^[Zko[Zj^00;o
[Zj^1On>SXh2od=3@`03oeaLG?mWIfOoIfMW00;oLG5a0_nSXj<00on7QhOoLG5aog5aL@02oi6AT@?o
QhN70_lL71`2o`h>3P03oa`L7?m:BT[oBTY:00;oIfMW0om:BTX2oh>3P`;o?3`l00?o;Rh^obXZ:_lZ
:RX00_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70;o:RXZ00?oEEEEoj>SXonSXj<00_oAdM43ohN7Q`;o
BTY:0_m7AdL00omIFEWoHf=Sof=SH`02ofMWI`;oMGEe00?oH61PofYZJ_mZJVX00_n^[Zh3okRh^0;o
_;bl0_o=cLd00ooVi^KodM7Aom7Ad@02oj>SX`?o]KFe0_ll?3`2oj>SX`03om7AdOoooooooooo00;o
f=SH0_nHV9P00onVYZKoW9bLoibLW002oeEEE@?o>CTi0_mhN7P2okRh^003ok6a/OmoOgooOgmo00;o
@d=30_nSXj<00ooAdM7o^;RhokRh^002obh^;P03oc8b<_lZ:R[o:RXZ00;o=CDe0_mIFET00oll?3co
CTi>odi>CP02ohN7Q`?o@d=30_lb<S82o`/;2`03oaDE5OmADE7oDE5A00;oYZJV0_n3Ph<00omlO7co
JVYZofYZJP02ocTi>@?o8b<S0_nEUID2okno_`03oiFEUOmZJV[oJVYZ00;oOgmo0on7QhL2ogmoO`;o
^;Rh00?oLG5aoeUIFOmIFET00_nOWil2oeEEE@03ocDe=OlE5AGo5ADE00;o=CDe0on:RXX2ogmoO`;o
:RXZ00?o@410og5aLOmaLG400_ne]KD3ol?3``;oPh>30_l^;Rh00oll?3coH61Pof1PH002ofi^KP;o
8b<S00?o4Q8Bod=3@om3@d<00_o:b/X3ohj>SP;oFEUI0_nLW9`00omIFEWoBTY:odY:BP02ol?3``?o
b/[:0_n>SXh2of1PH003oeEEEOmIFEWoFEUI00;oRXZ:0_n7QhL00omIFEWo9bLWobLW9`02oeEEE@?o
W9bL0_m7AdL2ob<S8`03oa`L7?mIFEWoFEUI00;o[Zj^0oli>CT2ob<S8`;o<S8b00?o8b<Soc8b<_lb
<S800_mLG5`2oc8b<P03ob<S8ol>3Pko3Ph>00;o@4100onEUID3od10@0;ooooo000Mooooo`03okmH
HOoooooooooo00oooooo0_noF644ooooo`03okmHHOoooooo_eQQ00_ooooo00?o_eQQoooooonoF640
3oooool00onoF67oooooooooo`03ooooo`07okmHHOoooooooooooooooonoF67ooooookmHH@03oooo
o`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool01_ooool00onoF67oooooooooo`05oooo
o`03okmHHOoooooooooo00Oooooo00?o_eQQoooooonoF6407Oooool2okmHH@oooooo00Co_eQQoooo
oooooooo_eQQ1oooool2okmHH@Kooooo00?o_eQQooooooooool00oooool01_noF67ooooooooooono
F67ooooookmHH@?ooooo00Co_eQQoooooonoF67o_eQQ1Oooool00onoF67oooooooooo`07ooooo`05
okmHHOoooooooooooooooonoF6403?ooool00onoF67oooooooooo`02ooooo`;o_eQQ1Oooool00ono
F67oooooooooo`02ooooo`03okmHHOoooooooooo00;ooooo00Co_eQQoooooooooooo_eQQ2Oooool0
1?noF67ooooooooooonoF644ooooo`05okmHHOoooooooooooooooonoF6401Oooool00onoF67ooooo
okmHH@02ooooo`03okmHHOoooooo_eQQ01;ooooo00Go_eQQoooooooooooooooookmHH@04ooooo`03
okmHHOoooooooooo00;ooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`06ooooo`04
okmHHOoooooooooookmHH@Kooooo00Go_eQQoooooooooooooooookmHH@0[ooooo`?oRXZ:0_n>SXh3
of=SH`04oeaLG?n:RX[oRXZ:ohZ:RP?oa/K600CoUIFEogEeMOmeMGGoMGEe0_o3`l<3ogQhN0?oMGEe
00Coa/K6on[Zj_oZj^[oj^[Z0_nZZZX3od=3@`?oJVYZ00CoAdM7oe5ADOmADE7oDE5A1On^[Zh4ohj>
SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@CoQhN700Co71`Lo`h>3_l>3Pko3Ph>0_m:BTX3
ofMWI`;oBTY:0_n3Ph<3oc`l?0;o:RXZ0omWIfL2okFe]@;oW9bL0om>CTh5oa`L70;o:RXZ0_nSXj<3
om7Ad@?oQhN700CoBTY:odM7Aom7AdOoAdM70omSHf<01?mWIfOoMGEeogEeMOmeMGD3ofYZJP;o[Zj^
0_nh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0oll?3`2oj>SX`?ooooo00Cof=SHoiRHV?nHV9So
V9RH0_nLW9`2oeEEE@?o>CTi0omhN7P2okRh^0;oOgmo0om3@d<2oj>SX`?o^;Rh0_l^;Rh3obXZ:P;o
=CDe0_mIFET2odi>CP;oQhN71?m3@d<2oc8b<P;o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o
8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@?o
=CDe0_n:RXX2ogmoO`?o:RXZ0_maLG43okFe]@;o`l?30_n3Ph<3obh^;P;oH61P0om^KVh2ob<S8`;o
@d=30_o:b/X3ohj>SP?oFEUI0_nLW9`2odY:BP;o`l?30oo:b/X3ohj>SP;oH61P0_mIFET2ohZ:RP?o
QhN70_lW9bL2oeEEE@CoW9bL00CoAdM7ob<S8olS8b?o8b<S0_mIFET3ojj^[P;o>CTi0_lS8b<5oc8b
<P;oG5aL0olb<S83o`h>3P03od10@?nEUIGoUIFE00;oUIFE0_m0@402ooooo`007Oooool00onoF67o
ooooooooo`0?ooooo`;o_eQQ1?ooool00onoF67ooooookmHH@0;ooooo`03okmHHOoooooo_eQQ00oo
oooo00?o_eQQooooooooool00oooool01onoF67ooooooooooooooooo_eQQoooooonoF6400oooool0
0onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQooooooooool01Oooool0
0onoF67oooooooooo`07ooooo`03okmHHOoooooo_eQQ01gooooo0_noF64?ooooo`04okmHHOoooooo
oooookmHH@Oooooo0_noF646ooooo`03okmHHOoooooooooo00?ooooo00Ko_eQQoooooooooooo_eQQ
oooooonoF643ooooo`04okmHHOoooooo_eQQokmHH@Gooooo00?o_eQQooooooooool01oooool01Ono
F67ooooooooooooooooo_eQQ00cooooo00?o_eQQooooooooool00_ooool2okmHH@Gooooo00?o_eQQ
ooooooooool00_ooool00onoF67oooooooooo`02ooooo`04okmHHOoooooooooookmHH@Wooooo00Co
_eQQoooooooooooo_eQQ1?ooool01OnoF67ooooooooooooooooo_eQQ00Gooooo00?o_eQQoooooono
F6400_ooool00onoF67ooooookmHH@0Booooo`05okmHHOoooooooooooooooonoF6401?ooool00ono
F67oooooooooo`02ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool01_ooool01?no
F67ooooooooooonoF646ooooo`05okmHHOoooooooooooooooonoF640:oooool2ohZ:RP?oSXj>0_mS
Hf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3
@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7
QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>
CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^
[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nL
W9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omI
FET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nE
UID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:
RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:
b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW
9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>
3Ph2od10@0?oUIFE0om0@402ooooo`007Oooool00onoF67oooooooooo`0?ooooo`;o_eQQ1?ooool0
0onoF67ooooookmHH@0;ooooo`03okmHHOoooooo_eQQ00oooooo00?o_eQQooooooooool01?ooool0
1_noF67ooooooooooonoF67ooooookmHH@?ooooo00?o_eQQooooooooool00_ooool00onoF67ooooo
ooooo`06ooooo`03okmHHOoooooooooo00Gooooo00?o_eQQooooooooool01oooool00onoF67ooooo
okmHH@0Mooooo`;o_eQQ3oooool01?noF67ooooooooooonoF647ooooo`;o_eQQ1_ooool00onoF67o
ooooooooo`03ooooo`06okmHHOoooooooooookmHHOoooooo_eQQ0oooool01?noF67ooooooooooono
F645ooooo`03okmHHOoooooooooo00Oooooo00Go_eQQoooooooooooooooookmHH@0<ooooo`03okmH
HOoooooooooo00;ooooo0_noF645ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool0
0_ooool01?noF67ooooooooooonoF649ooooo`05okmHHOoooooooooooooooonoF6400oooool01Ono
F67ooooooooooooooooo_eQQ00Gooooo00?o_eQQoooooonoF6400_ooool00onoF67ooooookmHH@0B
ooooo`05okmHHOoooooooooooooooonoF6401?ooool00onoF67oooooooooo`02ooooo`03okmHHOoo
oooooooo00;ooooo00?o_eQQooooooooool01_ooool01?noF67ooooooooooonoF646ooooo`04okmH
HOoooooooooookmHHBcooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o
`l?30omhN7P2ogEeM@?oa/K60_oZj^X3ojZZZP;o@d=30_mZJVX3odM7A`;oDE5A1?n^[Zh5ohj>SP?o
@d=30_mWIfL2og5aL@?oXj>S0_maLG43oi6AT@;oQhN70_lL71`3o`h>3P;oBTY:0omWIfL2odY:BP;o
Ph>30oll?3`2obXZ:P?oIfMW0_ne]KD2oibLW0;oCTi>1_lL71`2obXZ:P;oXj>S0_oAdM43ohN7Q`?o
BTY:0_m7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o
]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0omEEED2ocTi>@?oN7Qh0_nh^;P2ogmoO`?o
@d=30_nSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30olb<S82o`/;2`;o
DE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP?oOgmo0_n7QhL2ogmoO`?o
^;Rh0_mIFET3oinOW`;oEEEE0_lE5AD3ocDe=@;oRXZ:0_moOgl3obXZ:P;oLG5a0one]KD2ol?3``?o
Ph>30_l^;Rh2of1PH0?oKVi^0_lS8b<2od=3@`?ob/[:0_n>SXh3oeUIF@;oW9bL0_m:BTX2ol?3``?o
b/[:0on>SXh2of1PH0;oFEUI0on:RXX2ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o
[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool001gooooo
00?o_eQQooooooooool03oooool2okmHH@Cooooo00Co_eQQoooooooooooo_eQQ2_ooool00onoF67o
oooookmHH@03ooooo`03okmHHOoooooooooo00Wooooo00?o_eQQooooooooool01?ooool01_noF67o
oooooooooonoF67ooooookmHH@?ooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`06
ooooo`03okmHHOoooooooooo00Gooooo00?o_eQQooooooooool01oooool00onoF67ooooookmHH@09
ooooo`03okmHHOoooooooooo017ooooo0_noF64?ooooo`04okmHHOoooooooooookmHH@Oooooo0_no
F646ooooo`03okmHHOoooooooooo00?ooooo00Ko_eQQoooooooooooo_eQQoooooonoF643ooooo`04
okmHHOoooooooooookmHH@Gooooo00?o_eQQooooooooool01oooool01OnoF67ooooooooooooooooo
_eQQ00cooooo00?o_eQQooooooooool00_ooool2okmHH@Gooooo00?o_eQQooooooooool00_ooool0
0onoF67oooooooooo`02ooooo`04okmHHOoooooooooookmHH@Wooooo00Go_eQQoooooooooooooooo
okmHH@03ooooo`05okmHHOoooooooooooooooonoF6401Oooool00onoF67ooooookmHH@02ooooo`03
okmHHOoooooo_eQQ00_ooooo00?o_eQQooooooooool01?ooool01OnoF67ooooooooooooooooo_eQQ
00Cooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo
00Kooooo00Co_eQQoooooooooooo_eQQ1_ooool01?noF67ooooooooooonoF64/ooooo`;oRXZ:0on>
SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZ
ZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nA
TI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nL
W9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZ
JVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onH
V9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le
=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS
8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le
=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3
@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7
QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb
<S82o`h>3P;o@4100onEUID3od10@0;ooooo000Mooooo`03okmHHOoooooooooo00oooooo0_noF644
ooooo`04okmHHOoooooooooookmHH@[ooooo00?o_eQQoooooonoF6400oooool00onoF67ooooooooo
o`09ooooo`03okmHHOoooooooooo00Cooooo00Ko_eQQoooooooooooo_eQQoooooonoF643ooooo`03
okmHHOoooooooooo00;ooooo00?o_eQQooooooooool01_ooool00onoF67oooooooooo`05ooooo`03
okmHHOoooooooooo00Kooooo00Co_eQQoooooooooooo_eQQ2?ooool2okmHHA;ooooo00?o_eQQoooo
oonoF6403oooool01?noF67ooooooooooonoF647ooooo`;o_eQQ1_ooool00onoF67oooooooooo`04
ooooo`05okmHHOoooooo_eQQoooooonoF6400oooool00onoF67oooooooooo`06ooooo`03okmHHOoo
oooooooo00Oooooo00Go_eQQoooooooooooooooookmHH@0<ooooo`03okmHHOoooooooooo00;ooooo
0_noF645ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool00_ooool01?noF67ooooo
oooooonoF649ooooo`05okmHHOoooooooooooooooonoF6400oooool01OnoF67ooooooooooooooooo
_eQQ00Gooooo00?o_eQQoooooonoF6400_ooool00onoF67ooooookmHH@0;ooooo`03okmHHOoooooo
oooo00Cooooo00Go_eQQoooooooooooooooookmHH@04ooooo`03okmHHOoooooooooo00;ooooo00?o
_eQQooooooooool00_ooool00onoF67oooooooooo`06ooooo`04okmHHOoooooooooookmHH@Kooooo
00Co_eQQoooooooooooo_eQQ;?ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?o
MGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGo
SXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?o
BTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?o
QhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;o
Xj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;o
Ogmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o
2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;o
Ogmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o
`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o
`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;o
FEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00
7Oooool00onoF67oooooooooo`0?ooooo`;o_eQQ1?ooool01?noF67ooooooooooonoF64:ooooo`03
okmHHOoooooo_eQQ00?ooooo00?o_eQQooooooooool02Oooool00onoF67oooooooooo`04ooooo`06
okmHHOoooooooooookmHHOoooooo_eQQ0oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooo
oooo00Kooooo00?o_eQQooooooooool01Oooool00onoF67oooooooooo`06ooooo`04okmHHOoooooo
oooookmHH@Sooooo0_noF64Booooo`03okmHHOoooooo_eQQ00oooooo00Co_eQQoooooooooooo_eQQ
1oooool2okmHH@Kooooo00?o_eQQooooooooool01?ooool01OnoF67ooooookmHHOoooooo_eQQ00?o
oooo00?o_eQQooooooooool01_ooool00onoF67oooooooooo`07ooooo`05okmHHOoooooooooooooo
oonoF6403?ooool00onoF67oooooooooo`02ooooo`;o_eQQ1Oooool00onoF67oooooooooo`02oooo
o`03okmHHOoooooooooo00;ooooo00Co_eQQoooooooooooo_eQQ2Oooool01OnoF67ooooooooooooo
oooo_eQQ00?ooooo00Go_eQQoooooooooooooooookmHH@05ooooo`03okmHHOoooooo_eQQ00;ooooo
00?o_eQQoooooonoF6402oooool00onoF67oooooooooo`04ooooo`05okmHHOoooooooooooooooono
F6401?ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooooooo
ool01_ooool01?noF67ooooooooooonoF646ooooo`04okmHHOoooooooooookmHHBcooooo0_n:RXX3
ohj>SP?oHf=S0_mLG5`2ohZ:RP?oa/K600CoUIFEogEeMOmeMGGoMGEe0oo3`l<3ogQhN003ogEeMOo6
a/Koa/K600Coj^[Z00CoZZZZod=3@om3@d?o@d=30_mZJVX2odM7A`CoDE5A0on^[Zh5ohj>SPCo@d=3
00CoIfMWog5aLOmaLG7oLG5a0_nSXj<2og5aL@?oTI6A0_n7QhL3oa`L70;o3Ph>0_m:BTX3ofMWI`;o
BTY:0on3Ph<2oc`l?0;o:RXZ0omWIfL2okFe]@;oW9bL0om>CTh5oa`L70;o:RXZ0onSXj<01?oAdM7o
QhN7ohN7Qon7QhL3odY:BP;oAdM70_mSHf<3ofMWI`;oMGEe0omZJVX00on^[Zko^;RhokRh^002okRh
^004okbl_?o=cLgocLg=olg=c@;odM7A0onSXj<2okFe]@;o?3`l0onSXj<2ooooo`?of=SH0_nHV9P2
oibLW0;oEEEE1?li>CT00omhN7So^;RhokRh^002okRh^003ogmoOom3@d?o@d=300CoXj>S0_nh^;P2
obh^;P;o:RXZ0_le=CD4oeUIF@03odi>C_n7QhOoQhN700?o@d=30olb<S83o`/;2`04oe5ADOnVYZKo
YZJVojJVYP;oPh>30_mZJVX3ocTi>@?o8b<S00CoUIFEokno_ono_koo_kno0omZJVX00omoOgooQhN7
ohN7Q`02ohN7Q`04ogmoOonh^;So^;RhokRh^0?oFEUI00CoWinOoeEEEOmEEEGoEEEE0olE5AD00ole
=CGoRXZ:ohZ:RP02ohZ:RP03ogmoOolZ:R[o:RXZ00;o:RXZ00?oLG5aokFe]One]KD01?o3`l<01?n3
Ph?o;Rh^obh^;_l^;Rh2of1PH0;oKVi^1?lS8b<01?m3@d?ob/[:ol[:b_o:b/X2ohj>SP;oFEUI1?nL
W9`00om:BT[o`l?3ol?3``04ol[:bP04ohj>S_mPH63oH61Pof1PH0;oFEUI0on:RXX2ohN7Q`;o9bLW
0omEEED2oibLW0;oAdM71?lS8b<01?mIFEWo[Zj^ojj^[_n^[Zh2ocTi>@?o8b<S1?lb<S83oeaLG0;o
<S8b0_l>3Ph3od10@0;oUIFE0om0@402ooooo`007Oooool00onoF67oooooooooo`0?ooooo`;o_eQQ
1?ooool01?noF67ooooooooooonoF64:ooooo`03okmHHOoooooo_eQQ00?ooooo00?o_eQQoooooooo
ool02Oooool00onoF67oooooooooo`04ooooo`06okmHHOoooooooooookmHHOoooooo_eQQ0oooool0
0onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQooooooooool01Oooool0
0onoF67oooooooooo`06ooooo`04okmHHOoooooooooookmHH@Sooooo0_noF64Booooo`03okmHHOoo
oooo_eQQ00oooooo00Co_eQQoooooooooooo_eQQ1oooool2okmHH@Kooooo00?o_eQQooooooooool0
1?ooool01OnoF67ooooookmHHOoooooo_eQQ00?ooooo00?o_eQQooooooooool01_ooool00onoF67o
ooooooooo`06ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool02_ooool00onoF67o
ooooooooo`02ooooo`;o_eQQ1?ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00;o
oooo00Go_eQQoooooooooooooooookmHH@08ooooo`05okmHHOoooooooooooooooonoF6400oooool0
1OnoF67ooooooooooooooooo_eQQ00Gooooo00?o_eQQoooooonoF6400_ooool00onoF67ooooookmH
H@0;ooooo`03okmHHOoooooooooo00Cooooo00Go_eQQoooooooooooooooookmHH@04ooooo`03okmH
HOoooooooooo00;ooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`06ooooo`04okmH
HOoooooooooookmHH@Kooooo00Co_eQQoooooooooooo_eQQ;?ooool2ohZ:RP;oSXj>00?oO7alof=S
HomLG5`00_mLG5`2ohZ:RP03ojZZZ_o6a/Koa/K600;oUIFE0_meMGD00onZZZ[o`l?3ol?3``02ogQh
N003ofMWIomeMGGoMGEe00;oa/K60ooZj^X2ojZZZP;o@d=300?oG5aLofYZJ_mPH6000_m7AdL2oe5A
D@03ogQhN?n^[Zko[Zj^00;o[Zj^0_n>SXh00onVYZKoSXj>ohj>SP02od=3@`03oeaLG?mWIfOoIfMW
00;oLG5a0_nSXj<00on7QhOoLG5aog5aL@02oi6AT@;oQhN700?oFEUIoa`L7?lL71`00_l>3Ph00olL
71coBTY:odY:BP02ofMWI`;oBTY:00?oMGEeoh>3Pon3Ph<00_ll?3`00ol^;Rko:RXZobXZ:P02ofMW
I`?o]KFe0_nLW9`2odi>CP;o71`L00?o8b<Soa`L7?lL71`00_lZ:RX00omEEEGoXj>Soj>SX`02om7A
d@;oQhN700?oKVi^odY:B_m:BTX00_m7AdL00omIFEWoHf=SoeaLG002ofMWI`;oMGEe00?oH61PofYZ
J_mZJVX00_n^[Zh2okRh^0?o_;bl0_o=cLd00ooVi^KodM7Aom7Ad@02oj>SX`;o]KFe00?oJVYZoc`l
??ll?3`00_nSXj<00ooAdM7oooooooooo`02omSHf0;oV9RH00?oYZJVoibLW?nLW9`00_mEEED2ocTi
>@03odM7AomhN7SoN7Qh00;o^;Rh00?o/K6aogmoOomoOgl00_m3@d<2oj>SX`03om7AdOnh^;So^;Rh
00;o;Rh^00?o<S8bobXZ:_lP82000_le=CD2oeUIF@03oc`l??m>CTkoCTi>00;oQhN70_m3@d<00om7
AdOo<S8boc8b<P02o`/;2`03oaDE5OmADE7oDE5A00;oYZJV0_n3Ph<00omlO7coJVYZofYZJP02ocTi
>@;o8b<S00?oAdM7oiFEUOnEUID00_no_kl00onEUIGoJVYZofYZJP02ogmoO`;oQhN700?oHf=Sogmo
OomoOgl00_nh^;P00omaLG7oFEUIoeUIF@02oinOW`;oEEEE00?o=CDeoaDE5OlE5AD00_le=CD2ohZ:
RP03oinOWomoOgooOgmo00;o:RXZ00?o@410og5aLOmaLG400_ne]KD2ol?3``03okbl_?n3Ph?oPh>3
00;o;Rh^00?o?3`lof1PH?meMGD00_m^KVh2ob<S8`03oa8B4_m3@d?o@d=300;ob/[:0_n>SXh00omA
DE7oFEUIoeUIF@02oibLW003oeUIFOm:BT[oBTY:00;o`l?30_o:b/X00one]KGoSXj>ohj>SP02of1P
H003oeEEEOmIFEWoIfMW00;oRXZ:0_n7QhL00omIFEWo9bLWobLW9`02oeEEE@;oW9bL00?oN7QhodM7
Aom7AdL00_lS8b<00olL71coFEUIoeUIF@02ojj^[P;o>CTi00?o9bLWob<S8olS8b<00_lb<S800olS
8b?o<S8bodi>CP02oeaLG0;o<S8b00?o8b<So`h>3_l>3Ph00_m0@402oiFEU@04ofYZJ_m0@43o@410
od10@0;ooooo000Mooooo`03okmHHOoooooooooo00oooooo0_noF644ooooo`04okmHHOoooooooooo
okmHH@[ooooo00?o_eQQoooooonoF6400_ooool2okmHH@_ooooo00?o_eQQooooooooool01?ooool0
1_noF67ooooooooooonoF67ooooookmHH@?ooooo00?o_eQQooooooooool00_ooool00onoF67ooooo
ooooo`06ooooo`03okmHHOoooooooooo00Gooooo00?o_eQQooooooooool01_ooool01?noF67ooooo
oooooonoF648ooooo`;o_eQQ4_ooool00onoF67ooooookmHH@0?ooooo`04okmHHOoooooooooookmH
H@Oooooo00?o_eQQoooooonoF6401?ooool00onoF67oooooooooo`05ooooo`05okmHHOoooooo_eQQ
oooooonoF6400oooool00onoF67oooooooooo`06ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQ
ooooooooool00_ooool00onoF67oooooooooo`0:ooooo`03okmHHOoooooooooo00;ooooo0_noF644
ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool00_ooool01OnoF67ooooooooooooo
oooo_eQQ00Sooooo00Go_eQQoooooooooooooooookmHH@03ooooo`05okmHHOoooooooooooooooono
F6401Oooool00onoF67ooooookmHH@02ooooo`03okmHHOoooooo_eQQ00_ooooo00?o_eQQoooooooo
ool01?ooool01OnoF67ooooooooooooooooo_eQQ00Cooooo00?o_eQQooooooooool00_ooool01Ono
F67ooooooooooooooooo_eQQ00Wooooo00Co_eQQoooooooooooo_eQQ1_ooool01?noF67ooooooooo
oonoF64/ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP?oUIFE0_meMGD2ol?3``?oN7Qh
0_meMGD3olK6aP;oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Go[Zj^1On>SXh2od=3@`;oIfMW
0omaLG42oj>SX`?oLG5a00CoTI6AohN7Qon7QhOoQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;o
Ph>30oll?3`3obXZ:P04ofMWIone]KGo]KFeokFe]@;oW9bL0om>CTh4oa`L70?o:RXZ0_nSXj<3om7A
d@;oQhN70_m:BTX3odM7A`;oHf=S0omWIfL2ogEeM@;oJVYZ0on^[Zh2okRh^0;o_;bl0oo=cLd2om7A
d@?oXj>S0_ne]KD3oc`l?0;oXj>S0_ooool3omSHf0;oV9RH0_nLW9`3oeEEE@;o>CTi0omhN7P2okRh
^0?oOgmo00Co@d=3oj>SXonSXj?oXj>S0onh^;P2obh^;P;o:RXZ0ole=CD2oeUIF@?oCTi>00CoQhN7
od=3@om3@d?o@d=30_lb<S83o`/;2`?oDE5A00CoYZJVoh>3Pon3Ph?oPh>30_mZJVX2ocTi>@?o8b<S
0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@?oWinO0_mEEED2oaDE5@?o=CDe
0_n:RXX2ogmoO`?o:RXZ0omaLG401?ne]KGo`l?3ol?3`oo3`l<3oh>3P`;o;Rh^0_mPH602ofi^KP?o
8b<S0om3@d<01?o:b/[oSXj>ohj>S_n>SXh3oeUIF@;oW9bL0om:BTX01?o3`l?ob/[:ol[:b_o:b/X2
ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3
ocTi>@;o8b<S1Olb<S83oeaLG0;o<S8b0_l>3Ph3od10@0;oUIFE0om0@402ooooo`007Oooool00ono
F67oooooooooo`0?ooooo`;o_eQQ1?ooool01?noF67ooooooooooonoF64:ooooo`03okmHHOoooooo
_eQQ00;ooooo0_noF64;ooooo`03okmHHOoooooooooo00Cooooo00Ko_eQQoooooooooooo_eQQoooo
oonoF643ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool01_ooool00onoF67ooooo
ooooo`05ooooo`03okmHHOoooooooooo00Kooooo00Go_eQQoooooooooooooooookmHH@07ooooo`;o
_eQQ4_ooool00onoF67ooooookmHH@0>ooooo`05okmHHOoooooooooooooooonoF6401_ooool01?no
F67ooooooooooonoF644ooooo`03okmHHOoooooooooo00Gooooo00Go_eQQoooooonoF67ooooookmH
H@03ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQooooooooool01_ooool00onoF67ooooooooo
o`02ooooo`03okmHHOoooooooooo00[ooooo00?o_eQQooooooooool00_ooool2okmHH@Cooooo00?o
_eQQooooooooool00oooool00onoF67oooooooooo`02ooooo`05okmHHOoooooooooooooooonoF640
2?ooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00Go_eQQoooooooooooooooookmHH@05oooo
o`03okmHHOoooooo_eQQ00;ooooo00?o_eQQoooooonoF6402_ooool2okmHH@Kooooo00Go_eQQoooo
oooooooooooookmHH@04ooooo`03okmHHOoooooooooo00;ooooo00Go_eQQoooooooooooooooookmH
H@09ooooo`03okmHHOoooooo_eQQ00Oooooo00Co_eQQoooooooooooo_eQQ;?ooool2ohZ:RP?oSXj>
0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ
0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<3og5aL@04oi6A
TOn7QhOoQhN7ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o
]KFe0_nLW9`3odi>CPCo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?o
MGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;o
f=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o
:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o
>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o
5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o
8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;o
RXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;o
G5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000Mooooo`03okmHHOoooooooooo00oooooo
0_noF643ooooo`05okmHHOoooooooooooooooonoF6402_ooool00onoF67ooooookmHH@02ooooo`;o
_eQQ2oooool00onoF67oooooooooo`04ooooo`06okmHHOoooooooooookmHHOoooooo_eQQ0oooool0
0onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQooooooooool01Oooool0
0onoF67oooooooooo`06ooooo`05okmHHOoooooooooooooooonoF6401oooool2okmHHA;ooooo00?o
_eQQoooooonoF6403_ooool01OnoF67ooooooooooooooooo_eQQ00Kooooo00Co_eQQoooooooooooo
_eQQ1?ooool00onoF67oooooooooo`05ooooo`05okmHHOoooooo_eQQoooooonoF6400oooool00ono
F67oooooooooo`06ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQooooooooool00_ooool00ono
F67oooooooooo`0:ooooo`03okmHHOoooooooooo00;ooooo0_noF644ooooo`03okmHHOoooooooooo
00?ooooo00?o_eQQooooooooool00_ooool01OnoF67ooooooooooooooooo_eQQ00Sooooo00Go_eQQ
oooooooooooooooookmHH@03ooooo`05okmHHOoooooooooooooooonoF6401Oooool00onoF67ooooo
okmHH@02ooooo`03okmHHOoooooo_eQQ00[ooooo0_noF646ooooo`05okmHHOoooooooooooooooono
F6401?ooool00onoF67oooooooooo`02ooooo`05okmHHOoooooooooooooooonoF6402Oooool00ono
F67ooooookmHH@07ooooo`04okmHHOoooooooooookmHHBcooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3
ohZ:RP;oa/K60onEUID2ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2
odM7A`?oDE5A1On^[Zh4ohj>SP?o@d=30_mWIfL3og5aL@;oXj>S0_maLG42oi6AT@?oQhN70_lL71`3
o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0?oCTi>1?lL71`3
obXZ:P;oXj>S0ooAdM42ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP?o[Zj^0_nh^;P2
okbl_0?ocLg=0_oAdM43oj>SX`;o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3
ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2
ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2
ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD3ocDe=@;oRXZ:0_moOgl3
obXZ:P;oLG5a0one]KD2ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2
oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3
oibLW0;oAdM70olS8b<2oeUIF@?o[Zj^0_li>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0om0@402
oiFEU@?o@4100_ooool001gooooo00?o_eQQooooooooool03oooool2okmHH@?ooooo00Go_eQQoooo
oooooooooooookmHH@0:ooooo`03okmHHOoooooo_eQQ00;ooooo0_noF64;ooooo`03okmHHOoooooo
oooo00Cooooo00Ko_eQQoooooooooooo_eQQoooooonoF643ooooo`03okmHHOoooooooooo00;ooooo
00?o_eQQooooooooool01Oooool00onoF67oooooooooo`06ooooo`03okmHHOoooooooooo00Kooooo
00Go_eQQoooooooooooooooookmHH@07ooooo`;o_eQQ4_ooool01?noF67ooooooooooonoF64=oooo
o`05okmHHOoooooooooooooooonoF6401_ooool01?noF67ooooooooooonoF644ooooo`03okmHHOoo
oooooooo00Gooooo00Go_eQQoooooonoF67ooooookmHH@03ooooo`03okmHHOoooooooooo00Kooooo
00?o_eQQooooooooool01_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00[ooooo
00?o_eQQooooooooool00_ooool2okmHH@Cooooo00?o_eQQooooooooool00oooool00onoF67ooooo
ooooo`02ooooo`05okmHHOoooooooooooooooonoF6402?ooool01OnoF67ooooooooooooooooo_eQQ
00?ooooo00Go_eQQoooooooooooooooookmHH@05ooooo`03okmHHOoooooo_eQQ00;ooooo00?o_eQQ
oooooonoF6402_ooool2okmHH@Kooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoo
oooooooo00?ooooo00Go_eQQoooooooooooooooookmHH@09ooooo`03okmHHOoooooo_eQQ00Oooooo
00Co_eQQoooooooooooo_eQQ;?ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?o
MGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGo
SXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?o
BTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?o
QhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;o
Xj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;o
Ogmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o
2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;o
Ogmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o
`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o
`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;o
FEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00
7Oooool2okmHHA3ooooo00?o_eQQoooooonoF6400_ooool01OnoF67ooooooooooooooooo_eQQ00[o
oooo00?o_eQQoooooonoF6400_ooool2okmHH@_ooooo00?o_eQQooooooooool01?ooool01_noF67o
oooooooooonoF67ooooookmHH@?ooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`05
ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQooooooooool01_ooool01OnoF67ooooooooooooo
oooo_eQQ00Oooooo0_noF64Booooo`04okmHHOoooooooooookmHH@gooooo00Go_eQQoooooooooooo
oooookmHH@06ooooo`04okmHHOoooooooooookmHH@Cooooo00?o_eQQooooooooool01Oooool01Ono
F67ooooookmHHOoooooo_eQQ00?ooooo00?o_eQQooooooooool01_ooool00onoF67oooooooooo`06
ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool02_ooool00onoF67oooooooooo`02
ooooo`;o_eQQ1?ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00;ooooo00Go_eQQ
oooooooooooooooookmHH@08ooooo`05okmHHOoooooooooooooooonoF6400oooool01OnoF67ooooo
oooooooooooo_eQQ00Gooooo00?o_eQQoooooonoF6400_ooool00onoF67ooooookmHH@0:ooooo`;o
_eQQ1_ooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQooooooooool00oooool01Ono
F67ooooooooooooooooo_eQQ00Wooooo00?o_eQQoooooonoF6401oooool01?noF67ooooooooooono
F64/ooooo`;oRXZ:0_n>SXh00omlO7coHf=Sof=SH`02oeaLG0;oRXZ:00?oZZZZolK6a_o6a/H00_nE
UID3ogEeM@;o`l?30_mhN7P00omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2od=3@`03oeaLG?mZ
JV[oJVYZ00;oAdM70_mADE400omhN7So[Zj^ojj^[P02ojj^[PGoSXj>0_m3@d<00omLG5coIfMWofMW
I`02og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`2o`h>3P03oa`L7?m:BT[oBTY:00;oIfMW0om:
BTX2oh>3P`;o?3`l00?o;Rh^obXZ:_lZ:RX00_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70;o:RXZ00?o
EEEEoj>SXonSXj<00_oAdM43ohN7Q`;oBTY:0_m7AdL00omIFEWoHf=Sof=SH`02ofMWI`?oMGEe0_mZ
JVX2ojj^[P?o^;Rh0_nl_;`2olg=c@03onKVi_oAdM7odM7A00;oXj>S0one]KD2oc`l?0;oXj>S00?o
dM7Aooooooooool00_oHf=P2oiRHV003ojJVY_nLW9coW9bL00;oEEEE0oli>CT2ogQhN0;o^;Rh00?o
/K6aogmoOomoOgl00_m3@d<3oj>SX`;o^;Rh0_l^;Rh00olb<S;o:RXZobXZ:P02ocDe=@;oFEUI00?o
?3`lodi>C_m>CTh00_n7QhL3od=3@`;o<S8b0_l;2`/00olE5AGoDE5Aoe5AD@02ojJVYP?oPh>30_mZ
JVX2ocTi>@?o8b<S0_nEUID2okno_`03oiFEUOmZJV[oJVYZ00;oOgmo0on7QhL2ogmoO`;o^;Rh00?o
LG5aoeUIFOmIFET00_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0_lZ:RX00om0@43oLG5aog5a
L@02okFe]@?o`l?30_n3Ph<2obh^;P03oc`l??mPH63oH61P00;oKVi^0olS8b<2od=3@`;ob/[:0on>
SXh2oeUIF@;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<3ol[:bP;oSXj>0_mPH6000omEEEGoFEUIoeUI
F@02ohZ:RP;oQhN700?oFEUIobLW9olW9bL00_mEEED3oibLW0;oAdM70_lS8b<00olL71coFEUIoeUI
F@02ojj^[P?o>CTi0_lS8b<2oc8b<P03ob<S8olb<S;o<S8b00;oG5aL0_lb<S800olS8b?o3Ph>o`h>
3P02od10@0?oUIFE0om0@402ooooo`004oooool00onoF67oooooooooo`07ooooo`;o_eQQ1_ooool0
0onoF67oooooooooo`07ooooo`03okmHHOoooooo_eQQ00;ooooo00Go_eQQoooooooooooooooookmH
H@0:ooooo`03okmHHOoooooo_eQQ00;ooooo0_noF64;ooooo`03okmHHOoooooooooo00Cooooo00Ko
_eQQoooooooooooo_eQQoooooonoF643ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooooooo
ool01?ooool00onoF67oooooooooo`06ooooo`03okmHHOoooooooooo00Kooooo00Go_eQQoooooooo
oooooooookmHH@02ooooo`03okmHHOoooooooooo00;ooooo0_noF64Booooo`04okmHHOoooooooooo
okmHH@gooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`03ooooo`04okmHHOoooooo
oooookmHH@Cooooo00?o_eQQooooooooool01Oooool01OnoF67ooooookmHHOoooooo_eQQ00?ooooo
00?o_eQQooooooooool01_ooool00onoF67oooooooooo`06ooooo`03okmHHOoooooooooo00;ooooo
00?o_eQQooooooooool02_ooool00onoF67oooooooooo`02ooooo`;o_eQQ1?ooool00onoF67ooooo
ooooo`03ooooo`03okmHHOoooooooooo00;ooooo00Go_eQQoooooooooooooooookmHH@08ooooo`05
okmHHOoooooooooooooooonoF6400oooool01OnoF67ooooooooooooooooo_eQQ00Gooooo00?o_eQQ
oooooonoF6400_ooool00onoF67ooooookmHH@0:ooooo`03okmHHOoooooo_eQQ00Gooooo00Go_eQQ
oooooooooooooooookmHH@03ooooo`03okmHHOoooooooooo00?ooooo00Go_eQQoooooooooooooooo
okmHH@09ooooo`03okmHHOoooooo_eQQ00Oooooo00Co_eQQoooooooooooo_eQQ;?ooool2ohZ:RP?o
SXj>0omSHf<2oeaLG0;oRXZ:0oo6a/H01?nEUIGoMGEeogEeMOmeMGD3ol?3``;oN7Qh0omeMGD00oo6
a/Koj^[Zon[ZjP02on[ZjP04ojZZZ_m3@d?o@d=3od=3@`?oJVYZ00CoAdM7oe5ADOmADE7oDE5A1?n^
[Zh5ohj>SP?o@d=30_mWIfL2og5aL@CoXj>S00?oLG5aoi6ATOnATI401?n7QhL01?lL71co3Ph>o`h>
3_l>3Ph2odY:BP?oIfMW0_m:BTX2oh>3P`?o?3`l0_lZ:RX3ofMWI`;o]KFe0_nLW9`3odi>CPGo71`L
0_lZ:RX2oj>SX`?odM7A0_n7QhL2odY:BP?oAdM70omSHf<2ofMWI`;oMGEe0omZJVX01?n^[Zko^;Rh
okRh^?nh^;P3okbl_0;ocLg=0ooAdM400onSXj?o]KFeokFe]@02okFe]@04oc`l??nSXj?oXj>Soj>S
X`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED4ocTi>@04ogQhN?nh^;So^;RhokRh^0;oOgmo0om3@d<2
oj>SX`;o^;Rh0ol^;Rh2obXZ:P?o=CDe0_mIFET2odi>CP?oQhN70_m3@d<3oc8b<P;o2`/;0_mADE43
ojJVYP;oPh>30_mZJVX3ocTi>@;o8b<S0onEUID2okno_`?oJVYZ00CoOgmoohN7Qon7QhOoQhN70omo
Ogl2okRh^0;oFEUI0onOWil2oeEEE@?o5ADE00?o=CDeohZ:R_n:RXX00_n:RXX01?moOgoo:RXZobXZ
:_lZ:RX3og5aL@04okFe]Oo3`l?o`l?3ol?3``?oPh>30_l^;Rh3of1PH003ofi^K_lS8b?o8b<S00;o
8b<S00?o@d=3ol[:b_o:b/X01?n>SXh01?mIFEWoW9bLoibLW?nLW9`2odY:BP;o`l?31?o:b/X01?n>
SXkoH61Pof1PH?mPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`3odM7A`;o8b<S0_mIFET3
ojj^[P;o>CTi0_lS8b<6oc8b<P04oeaLG?lb<S;o<S8boc8b<P?o3Ph>00?o@410oiFEUOnEUID00_nE
UID2od10@0;ooooo000Cooooo`03okmHHOoooooooooo00Oooooo0_noF646ooooo`03okmHHOoooooo
oooo00Oooooo00?o_eQQoooooonoF6400_ooool01OnoF67ooooooooooooooooo_eQQ00[ooooo00?o
_eQQoooooonoF6400_ooool2okmHH@_ooooo00?o_eQQooooooooool01?ooool01_noF67ooooooooo
oonoF67ooooookmHH@?ooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`04ooooo`03
okmHHOoooooooooo00Kooooo00?o_eQQooooooooool01_ooool01OnoF67ooooooooooooooooo_eQQ
00;ooooo00?o_eQQooooooooool00_ooool2okmHHA;ooooo00Co_eQQoooooooooooo_eQQ3Oooool0
0onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00?ooooo00Co_eQQoooooooooooo_eQQ1?oo
ool00onoF67oooooooooo`05ooooo`05okmHHOoooooo_eQQoooooonoF6400oooool00onoF67ooooo
ooooo`06ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQooooooooool00_ooool00onoF67ooooo
ooooo`0:ooooo`03okmHHOoooooooooo00;ooooo0_noF644ooooo`03okmHHOoooooooooo00?ooooo
00?o_eQQooooooooool00_ooool01OnoF67ooooooooooooooooo_eQQ00Sooooo00Go_eQQoooooooo
oooooooookmHH@03ooooo`05okmHHOoooooooooooooooonoF6401Oooool00onoF67ooooookmHH@02
ooooo`03okmHHOoooooo_eQQ00[ooooo00?o_eQQoooooonoF6401Oooool01OnoF67ooooooooooooo
oooo_eQQ00?ooooo00?o_eQQooooooooool00oooool01OnoF67ooooooooooooooooo_eQQ00Wooooo
00?o_eQQoooooonoF6401oooool01?noF67ooooooooooonoF64/ooooo`;oRXZ:0on>SXh2of=SH`;o
G5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;o
JVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o
71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo
71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o
^;Rh0_nl_;`3olg=c@?odM7A00CoXj>SokFe]One]KGo]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRH
V0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`?o@d=30_nSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe
=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S
8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe
=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3
@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7
Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b
<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool001?ooooo00?o_eQQooooooooool01oooool2okmHH@Ko
oooo00?o_eQQooooooooool01oooool00onoF67ooooookmHH@02ooooo`05okmHHOoooooooooooooo
oonoF6402_ooool00onoF67ooooookmHH@02ooooo`;o_eQQ2oooool00onoF67oooooooooo`04oooo
o`03okmHHOoooooo_eQQ00;ooooo00Go_eQQoooooooooooooooookmHH@05ooooo`03okmHHOoooooo
oooo00Cooooo00?o_eQQooooooooool01_ooool00onoF67oooooooooo`06ooooo`05okmHHOoooooo
oooooooooonoF6400_ooool00onoF67oooooooooo`02ooooo`;o_eQQ4_ooool01?noF67ooooooooo
oonoF64=ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool00oooool01?noF67ooooo
oooooonoF644ooooo`03okmHHOoooooooooo00Gooooo00Go_eQQoooooonoF67ooooookmHH@03oooo
o`03okmHHOoooooooooo00Kooooo00?o_eQQooooooooool01_ooool00onoF67oooooooooo`02oooo
o`03okmHHOoooooooooo00[ooooo00?o_eQQooooooooool00_ooool2okmHH@Cooooo00?o_eQQoooo
ooooool00oooool00onoF67oooooooooo`02ooooo`05okmHHOoooooooooooooooonoF6402?ooool0
1OnoF67ooooooooooooooooo_eQQ00?ooooo00Go_eQQoooooooooooooooookmHH@05ooooo`03okmH
HOoooooo_eQQ00;ooooo00?o_eQQoooooonoF6402_ooool00onoF67ooooookmHH@05ooooo`05okmH
HOoooooooooooooooonoF6400oooool00onoF67oooooooooo`03ooooo`05okmHHOoooooooooooooo
oonoF6402Oooool00onoF67ooooookmHH@07ooooo`04okmHHOoooooooooookmHHBcooooo0_n:RXX3
ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60onEUID2ogEeM@?o`l?30_mhN7P2ogEeM@?oa/K60_oZj^X3
ojZZZP;o@d=30_mZJVX3odM7A`;oDE5A1?n^[Zh6ohj>SP;o@d=30_mWIfL2og5aL@?oXj>S0omaLG40
1?nATI7oQhN7ohN7Qon7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0omW
IfL2okFe]@;oW9bL0om>CTh4oa`L70?o:RXZ0_nSXj<3om7Ad@;oQhN70om:BTX2odM7A`;oHf=S0omW
IfL2ogEeM@?oJVYZ00Co[Zj^okRh^?nh^;So^;Rh0onl_;`2olg=c@;odM7A0_nSXj<3okFe]@?o?3`l
0_nSXj<2ooooo`;of=SH0onHV9P3oibLW004oeEEEOli>CWo>CTiocTi>@;oN7Qh0onh^;P2ogmoO`?o
@d=30_nSXj<2okRh^0?o;Rh^0_lZ:RX3ocDe=@;oFEUI0_m>CTh3ohN7Q`;o@d=30_lb<S83o`/;2`;o
DE5A0onVYZH2oh>3P`?oJVYZ00Co>CTiob<S8olS8b?o8b<S0onEUID2okno_`;oJVYZ0_moOgl3ohN7
Q`?oOgmo0_nh^;P2oeUIF@;oWinO0omEEED3oaDE5@04ocDe=On:RX[oRXZ:ohZ:RP;oOgmo0olZ:RX2
og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<3ol[:bP;oSXj>0_mIFET3
oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`?oEEEE0_nLW9`2
odM7A`?o8b<S0_mIFET3ojj^[P;o>CTi0_lS8b<5oc8b<P?oG5aL0_lb<S82o`h>3P?o@4100_nEUID3
od10@0;ooooo000Cooooo`03okmHHOoooooooooo00Oooooo0_noF646ooooo`03okmHHOoooooooooo
00Oooooo00?o_eQQoooooonoF6400_ooool01OnoF67ooooooooooooooooo_eQQ00[ooooo00?o_eQQ
oooooonoF6400_ooool2okmHH@_ooooo00?o_eQQooooooooool01?ooool00onoF67ooooookmHH@02
ooooo`05okmHHOoooooooooooooooonoF6401Oooool00onoF67oooooooooo`04ooooo`03okmHHOoo
oooooooo00Kooooo00?o_eQQooooooooool01_ooool01OnoF67ooooooooooooooooo_eQQ00;ooooo
0_noF643ooooo`;o_eQQ4_ooool01?noF67ooooooooooonoF64=ooooo`03okmHHOoooooooooo00;o
oooo00?o_eQQooooooooool00oooool01?noF67ooooooooooonoF644ooooo`03okmHHOoooooooooo
00Gooooo0_noF642ooooo`05okmHHOoooooooooooooooonoF6402?ooool00onoF67oooooooooo`06
ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool02_ooool2okmHH@?ooooo0_noF644
ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool00_ooool01OnoF67ooooooooooooo
oooo_eQQ00Sooooo00Go_eQQoooooooooooooooookmHH@03ooooo`05okmHHOoooooooooooooooono
F6401Oooool00onoF67ooooookmHH@02ooooo`03okmHHOoooooo_eQQ00[ooooo00?o_eQQoooooono
F6401Oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQooooooooool00oooool01Ono
F67ooooooooooooooooo_eQQ00Wooooo00?o_eQQoooooonoF6401oooool01?noF67ooooooooooono
F64/ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_me
MGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_ma
LG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ
:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mS
Hf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onS
Xj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh
^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3
Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nO
Wil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mP
H602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omP
H602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS
8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000Booooo`;o_eQQ2Oooool2
okmHH@Kooooo00?o_eQQooooooooool01oooool00onoF67ooooookmHH@02ooooo`05okmHHOoooooo
oooooooooonoF6402_ooool00onoF67ooooookmHH@02ooooo`;o_eQQ2oooool00onoF67ooooooooo
o`04ooooo`03okmHHOoooooo_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ1_ooool00onoF67ooooo
ooooo`04ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQooooooooool01_ooool01OnoF67ooooo
oooooooooooo_eQQ00;ooooo0_noF643ooooo`;o_eQQ4_ooool01?noF67ooooooooooonoF64=oooo
o`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool00oooool01?noF67ooooooooooonoF644
ooooo`03okmHHOoooooooooo00Gooooo0_noF642ooooo`05okmHHOoooooooooooooooonoF6402?oo
ool00onoF67oooooooooo`06ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool02_oo
ool2okmHH@?ooooo0_noF644ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool00_oo
ool01OnoF67ooooooooooooooooo_eQQ00Sooooo00Go_eQQoooooooooooooooookmHH@03ooooo`05
okmHHOoooooooooooooooonoF6401Oooool00onoF67ooooookmHH@02ooooo`03okmHHOoooooo_eQQ
00[ooooo00?o_eQQoooooonoF6401Oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQ
ooooooooool00oooool01OnoF67ooooooooooooooooo_eQQ00Wooooo00?o_eQQoooooonoF6401ooo
ool01?noF67ooooooooooonoF64/ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE
0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^
1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0onATI42ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW
0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A
0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A
0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh
0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b
0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN7
0_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe
0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:
0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`?oEEEE0_nLW9`2odM7A`?o8b<S
0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo
000Booooo`03okmHHOoooooo_eQQ00Sooooo0_noF646ooooo`03okmHHOoooooooooo00Kooooo00Co
_eQQoooooooooooo_eQQ0_ooool01OnoF67ooooooooooooooooo_eQQ00[ooooo00?o_eQQoooooono
F6400_ooool2okmHH@_ooooo00?o_eQQooooooooool01?ooool00onoF67ooooookmHH@02ooooo`04
okmHHOoooooooooookmHH@Kooooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`06oooo
o`03okmHHOoooooooooo00Kooooo00Go_eQQoooooooooooooooookmHH@02ooooo`;o_eQQ0oooool2
okmHHA;ooooo00Co_eQQoooooooooooo_eQQ3Oooool00onoF67oooooooooo`02ooooo`03okmHHOoo
oooooooo00?ooooo00Co_eQQoooooooooooo_eQQ1?ooool00onoF67oooooooooo`05ooooo`;o_eQQ
0_ooool01OnoF67ooooooooooooooooo_eQQ00Sooooo00?o_eQQooooooooool01_ooool00onoF67o
ooooooooo`02ooooo`03okmHHOoooooooooo00[ooooo0_noF643ooooo`;o_eQQ1?ooool00onoF67o
ooooooooo`03ooooo`03okmHHOoooooooooo00;ooooo00Go_eQQoooooooooooooooookmHH@08oooo
o`05okmHHOoooooooooooooooonoF6400oooool01OnoF67ooooooooooooooooo_eQQ00Gooooo00?o
_eQQoooooonoF6400_ooool00onoF67ooooookmHH@0:ooooo`03okmHHOoooooo_eQQ00Gooooo00Go
_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoooooooooo00?ooooo00Go_eQQoooooooooooo
oooookmHH@09ooooo`03okmHHOoooooo_eQQ00Oooooo00Co_eQQoooooooooooo_eQQ;?ooool2ohZ:
RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[Z
jP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5a
L@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe
]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEe
M@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSH
f0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ
:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi
>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE
5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S
8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:
RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaL
G0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`004_ooool00onoF67ooooookmHH@08ooooo`;o
_eQQ1_ooool00onoF67oooooooooo`06ooooo`04okmHHOoooooooooookmHH@;ooooo00Go_eQQoooo
oooooooooooookmHH@0:ooooo`03okmHHOoooooo_eQQ00;ooooo0_noF64;ooooo`03okmHHOoooooo
oooo00Cooooo00?o_eQQoooooonoF6400_ooool01?noF67ooooooooooonoF646ooooo`03okmHHOoo
oooooooo00Cooooo00?o_eQQooooooooool01_ooool00onoF67oooooooooo`05ooooo`03okmHHOoo
oooooooo00;ooooo00?o_eQQooooooooool00_noF643ooooo`;o_eQQ4_ooool01?noF67ooooooooo
oonoF64=ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool00oooool01?noF67ooooo
oooooonoF644ooooo`03okmHHOoooooooooo00Gooooo0_noF642ooooo`05okmHHOoooooooooooooo
oonoF6402?ooool00onoF67oooooooooo`06ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooo
ooooool02_ooool2okmHH@?ooooo0_noF644ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooo
ooooool00_ooool01OnoF67ooooooooooooooooo_eQQ00Sooooo00Go_eQQoooooooooooooooookmH
H@03ooooo`05okmHHOoooooooooooooooonoF6401Oooool00onoF67ooooookmHH@02ooooo`03okmH
HOoooooo_eQQ00[ooooo00?o_eQQoooooonoF6401Oooool01OnoF67ooooooooooooooooo_eQQ00?o
oooo00?o_eQQooooooooool00oooool01OnoF67ooooooooooooooooo_eQQ00Wooooo00?o_eQQoooo
oonoF6401oooool01?noF67ooooooooooonoF64/ooooo`;oRXZ:0_n>SXh00omlO7coHf=Sof=SH`02
oeaLG0;oRXZ:00?oZZZZolK6a_o6a/H00_nEUID3ogEeM@;o`l?30_mhN7P00omWIfOoMGEeogEeM@02
olK6aP?oj^[Z0_nZZZX2od=3@`03oeaLG?mZJV[oJVYZ00;oAdM70_mADE400omhN7So[Zj^ojj^[P02
ojj^[PGoSXj>0_m3@d<00omLG5coIfMWofMWI`02og5aL@;oXj>S00?oQhN7og5aLOmaLG400_nATI43
ohN7Q`;o71`L0_l>3Ph00olL71coBTY:odY:BP02ofMWI`;oBTY:00?oMGEeoh>3Pon3Ph<00_ll?3`0
0ol^;Rko:RXZobXZ:P02ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0_lZ:RX00omEEEGoXj>Soj>SX`02
om7Ad@;oQhN700?oKVi^odY:B_m:BTX00_m7AdL00omIFEWoHf=Sof=SH`02ofMWI`;oMGEe00?oH61P
ofYZJ_mZJVX00_n^[Zh3okRh^0;o_;bl0_o=cLd00ooVi^KodM7Aom7Ad@02oj>SX`;o]KFe00?oJVYZ
oc`l??ll?3`00_nSXj<00ooAdM7oooooooooo`02omSHf0;oV9RH00?oYZJVoibLW?nLW9`00_mEEED3
ocTi>@;oN7Qh0_nh^;P00ona/K7oOgmoogmoO`02od=3@`;oXj>S00?odM7AokRh^?nh^;P00_l^;Rh0
0olb<S;o:RXZobXZ:P02ocDe=@;oFEUI00?o?3`lodi>C_m>CTh00_n7QhL3od=3@`;o<S8b0_l;2`/0
0olE5AGoDE5Aoe5AD@02ojJVYP;oPh>300?oO7alofYZJ_mZJVX00_li>CT3ob<S8`;oUIFE0_no_kl0
0onEUIGoJVYZofYZJP02ogmoO`;oQhN700?oHf=SogmoOomoOgl00_nh^;P00omaLG7oFEUIoeUIF@02
oinOW`;oEEEE00?o=CDeoaDE5OlE5AD00_le=CD3ohZ:RP;oOgmo0_lZ:RX00om0@43oLG5aog5aL@02
okFe]@;o`l?300?o_;bloh>3Pon3Ph<00_l^;Rh00oll?3coH61Pof1PH002ofi^KP;o8b<S00?o4Q8B
od=3@om3@d<00_o:b/X3ohj>SP;oFEUI0_nLW9`00omIFEWoBTY:odY:BP02ol?3``;ob/[:00?o]KFe
ohj>S_n>SXh00_mPH6000omEEEGoFEUIoeUIF@02ohZ:RP;oQhN700?oFEUIobLW9olW9bL00_mEEED3
oibLW0;oAdM70_lS8b<00olL71coFEUIoeUIF@02ojj^[P;o>CTi00?o9bLWob<S8olS8b<00_lb<S80
0olS8b?o<S8boc8b<P02oeaLG0;o<S8b00?o8b<So`h>3_l>3Ph00_m0@403oiFEU@?o@4100_ooool0
01;ooooo00?o_eQQoooooonoF6402?ooool2okmHH@Kooooo00?o_eQQooooooooool01_ooool01?no
F67ooooooooooonoF642ooooo`05okmHHOoooooooooooooooonoF6402_ooool00onoF67ooooookmH
H@02ooooo`;o_eQQ2oooool00onoF67oooooooooo`04ooooo`03okmHHOoooooo_eQQ00;ooooo00Co
_eQQoooooooooooo_eQQ1_ooool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00Kooooo
00?o_eQQooooooooool01Oooool00onoF67oooooooooo`02ooooo`05okmHHOoooooo_eQQoooooono
F6400oooool2okmHHA;ooooo00Co_eQQoooooooooooo_eQQ3Oooool00onoF67oooooooooo`02oooo
o`03okmHHOoooooooooo00?ooooo00Co_eQQoooooooooooo_eQQ1?ooool00onoF67oooooooooo`05
ooooo`;o_eQQ0_ooool01OnoF67ooooooooooooooooo_eQQ00Sooooo00?o_eQQooooooooool01_oo
ool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00Wooooo00?o_eQQoooooonoF6400ooo
ool2okmHH@Cooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`02ooooo`05okmHHOoo
oooooooooooooonoF6402?ooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00Go_eQQoooooooo
oooooooookmHH@05ooooo`03okmHHOoooooo_eQQ00;ooooo00?o_eQQoooooonoF6402Oooool01?no
F67ooooooooooonoF645ooooo`05okmHHOoooooooooooooooonoF6400oooool00onoF67ooooooooo
o`03ooooo`05okmHHOoooooooooooooooonoF6402Oooool00onoF67ooooookmHH@07ooooo`04okmH
HOoooooooooookmHHBcooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o
`l?30omhN7P2ogEeM@;oa/K60ooZj^X3ojZZZP;o@d=30_mZJVX3odM7A`;oDE5A1?n^[Zh5ohj>SP?o
@d=30omWIfL01?maLG7oXj>Soj>SXonSXj<2og5aL@?oTI6A0_n7QhL3oa`L70;o3Ph>0_m:BTX2ofMW
I`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh6oa`L70;o:RXZ0onSXj<01?oA
dM7oQhN7ohN7Qon7QhL3odY:BP;oAdM70omSHf<01?mWIfOoMGEeogEeMOmeMGD3ofYZJP04ojj^[_nh
^;So^;RhokRh^0?o_;bl0_o=cLd3om7Ad@04oj>SXone]KGo]KFeokFe]@;o?3`l0onSXj<3ooooo`04
omSHf?nHV9SoV9RHoiRHV0;oW9bL0omEEED2ocTi>@?oN7Qh0_nh^;P2ogmoO`?o@d=30_nSXj<2okRh
^0?o;Rh^0_lZ:RX3ocDe=@;oFEUI0om>CTh01?n7QhOo@d=3od=3@om3@d<3oc8b<P;o2`/;0omADE40
1?nVYZKoPh>3oh>3Pon3Ph<3ofYZJP03ocTi>OlS8b?o8b<S00;o8b<S00CoUIFEokno_ono_koo_kno
0omZJVX01?moOgooQhN7ohN7Qon7QhL3ogmoO`;o^;Rh0omIFET01?nOWiooEEEEoeEEEOmEEED2oaDE
5@;o=CDe1?n:RXX01?moOgoo:RXZobXZ:_lZ:RX2og5aL@?o]KFe0_o3`l<3oh>3P`;o;Rh^0_mPH602
ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP?oSXj>0_mPH603
oeUIF@04ohZ:R_n7QhOoQhN7ohN7Q`?o9bLW0_mEEED3oibLW004odM7AolS8b?o8b<Sob<S8`?oFEUI
00Co[Zj^ocTi>Oli>CWo>CTi0olS8b<5oc8b<P04oeaLG?lb<S;o<S8boc8b<P;o3Ph>0_m0@404oiFE
U@;o@4100_ooool001;ooooo00?o_eQQoooooonoF6402?ooool2okmHH@Gooooo0_noF648ooooo`04
okmHHOoooooooooookmHH@;ooooo00Go_eQQoooooooooooooooookmHH@0:ooooo`03okmHHOoooooo
_eQQ00;ooooo0_noF64;ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQoooooonoF6400_ooool0
1?noF67ooooooooooonoF646ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01_oo
ool00onoF67oooooooooo`05ooooo`03okmHHOoooooooooo00;ooooo00Go_eQQoooooonoF67ooooo
okmHH@03ooooo`;o_eQQ4_ooool01?noF67ooooooooooonoF64=ooooo`03okmHHOoooooooooo00;o
oooo00?o_eQQooooooooool00oooool01?noF67ooooooooooonoF644ooooo`03okmHHOoooooooooo
00Gooooo0_noF642ooooo`05okmHHOoooooooooooooooonoF6402?ooool00onoF67oooooooooo`06
ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool02Oooool00onoF67ooooookmHH@03
ooooo`;o_eQQ1?ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00;ooooo00Go_eQQ
oooooooooooooooookmHH@08ooooo`05okmHHOoooooooooooooooonoF6400oooool01OnoF67ooooo
oooooooooooo_eQQ00Gooooo00?o_eQQoooooonoF6400_ooool00onoF67ooooookmHH@09ooooo`04
okmHHOoooooooooookmHH@Gooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoooooo
oooo00?ooooo00Go_eQQoooooooooooooooookmHH@09ooooo`03okmHHOoooooo_eQQ00Oooooo00Co
_eQQoooooooooooo_eQQ;?ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe
0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>
0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:
0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN7
0_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S
0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo
0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;
0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo
0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?3
0_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?3
0oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI
0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`004_oo
ool00onoF67ooooookmHH@08ooooo`;o_eQQ1Oooool2okmHH@Sooooo00Ko_eQQoooooooooooo_eQQ
oooooonoF644ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQoooooonoF6400_ooool2okmHH@_o
oooo00?o_eQQooooooooool01?ooool00onoF67ooooookmHH@02ooooo`04okmHHOoooooooooookmH
H@Kooooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`06ooooo`03okmHHOoooooooooo
00Gooooo00?o_eQQooooooooool00_ooool01OnoF67ooooookmHHOoooooo_eQQ00?ooooo0_noF64B
ooooo`04okmHHOoooooooooookmHH@gooooo00?o_eQQooooooooool00_ooool00onoF67ooooooooo
o`03ooooo`04okmHHOoooooooooookmHH@Cooooo00?o_eQQooooooooool01Oooool2okmHH@;ooooo
00Go_eQQoooooooooooooooookmHH@08ooooo`03okmHHOoooooooooo00Gooooo00?o_eQQoooooooo
ool00oooool00onoF67oooooooooo`09ooooo`03okmHHOoooooo_eQQ00?ooooo0_noF644ooooo`03
okmHHOoooooooooo00Cooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoooooooooo
00Kooooo00Go_eQQoooooooooooooooookmHH@02ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQ
ooooooooool00_ooool00onoF67ooooookmHH@02ooooo`03okmHHOoooooo_eQQ00Wooooo00Co_eQQ
oooooooooooo_eQQ1Oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQooooooooool0
0oooool01OnoF67ooooooooooooooooo_eQQ00[ooooo0_noF647ooooo`04okmHHOoooooooooookmH
HBcooooo0_n:RXX3ohj>SP;oHf=S0omLG5`2ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEe
M@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL3og5a
L@;oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0omWIfL2odY:BP;oPh>30oll?3`2obXZ
:P;oIfMW0one]KD2oibLW0;oCTi>1_lL71`2obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=S
H`?oIfMW0_meMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>S
X`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@?oN7Qh0_nh^;P2ogmoO`;o@d=30onSXj<2okRh
^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3
P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinO
W`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1P
H0?oKVi^0_lS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1P
H0;oFEUI0on:RXX2ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S
8`Go<S8b0omLG5`2oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool001;ooooo00?o_eQQoooooono
F6402?ooool2okmHH@Gooooo0_noF648ooooo`06okmHHOoooooooooookmHHOoooooo_eQQ1?ooool0
0onoF67oooooooooo`08ooooo`07okmHHOoooooo_eQQoooooonoF67ooooookmHH@0;ooooo`03okmH
HOoooooooooo00Cooooo00?o_eQQoooooonoF6400_ooool01?noF67ooooooooooonoF646ooooo`03
okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01_ooool00onoF67oooooooooo`05ooooo`03
okmHHOoooooooooo00;ooooo00Go_eQQoooooonoF67ooooookmHH@03ooooo`;o_eQQ4_ooool01?no
F67ooooooooooonoF64=ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool00oooool0
1?noF67ooooooooooonoF644ooooo`03okmHHOoooooooooo00Gooooo0_noF642ooooo`05okmHHOoo
oooooooooooooonoF6402?ooool00onoF67oooooooooo`05ooooo`03okmHHOoooooooooo00?ooooo
00?o_eQQooooooooool02Oooool00onoF67ooooookmHH@03ooooo`;o_eQQ1?ooool00onoF67ooooo
ooooo`04ooooo`05okmHHOoooooooooooooooonoF6400oooool00onoF67oooooooooo`06ooooo`05
okmHHOoooooooooooooooonoF6400_ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo
00;ooooo00?o_eQQoooooonoF6400_ooool00onoF67ooooookmHH@09ooooo`04okmHHOoooooooooo
okmHH@Gooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoooooooooo00?ooooo00Go
_eQQoooooooooooooooookmHH@0:ooooo`;o_eQQ1oooool01?noF67ooooooooooonoF64/ooooo`;o
RXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?o
j^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;o
LG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o
]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?o
MGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;o
f=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o
:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o
>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o
5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o
8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;o
RXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;o
G5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000Booooo`03okmHHOoooooo_eQQ00Sooooo
0_noF645ooooo`;o_eQQ2?ooool01_noF67ooooooooooonoF67ooooookmHH@Cooooo00?o_eQQoooo
ooooool02?ooool01onoF67ooooookmHHOoooooo_eQQoooooonoF6402oooool00onoF67ooooooooo
o`04ooooo`03okmHHOoooooo_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ1_ooool00onoF67ooooo
ooooo`04ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQooooooooool01Oooool00onoF67ooooo
ooooo`02ooooo`05okmHHOoooooo_eQQoooooonoF6400oooool2okmHHA;ooooo00Co_eQQoooooooo
oooo_eQQ3Oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00?ooooo00Co_eQQoooo
oooooooo_eQQ1?ooool00onoF67oooooooooo`05ooooo`;o_eQQ0_ooool01OnoF67ooooooooooooo
oooo_eQQ00Sooooo00?o_eQQooooooooool01Oooool00onoF67oooooooooo`03ooooo`03okmHHOoo
oooooooo00Wooooo00?o_eQQoooooonoF6400oooool2okmHH@Cooooo00?o_eQQooooooooool01?oo
ool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQooooooooool01_ooool00onoF67ooooo
ooooo`02ooooo`03okmHHOoooooo_eQQ00Gooooo00?o_eQQooooooooool00_ooool00onoF67ooooo
okmHH@02ooooo`03okmHHOoooooo_eQQ00Wooooo00Co_eQQoooooooooooo_eQQ1Oooool01OnoF67o
oooooooooooooooo_eQQ00?ooooo00?o_eQQooooooooool00oooool01OnoF67ooooooooooooooooo
_eQQ00[ooooo00?o_eQQooooooooool01_ooool01?noF67ooooooooooonoF64/ooooo`;oRXZ:0_n>
SXh00omlO7coHf=Sof=SH`02oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6
a/H3on[ZjP;oZZZZ0_m3@d<00omLG5coJVYZofYZJP02odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mW
IfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30_ll
?3`00ol^;Rko:RXZobXZ:P02ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7
QhL2odY:BP;oAdM700?oFEUIof=SHomSHf<00_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=
cLd2om7Ad@;oXj>S0one]KD2oc`l?0;oXj>S00?odM7Aooooooooool00_oHf=P3oiRHV0;oW9bL0_mE
EED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0;o;Rh^00?o<S8bobXZ:_lZ:RX00_le
=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS
8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl2okRh^003og5aLOmIFEWoFEUI00;oWinO0omE
EED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<2obh^;P03oc`l??mP
H63oH61P00;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>
SXh2of1PH003oeEEEOmIFEWoFEUI00;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mI
FET2ojj^[P?o>CTi0_lS8b<2oc8b<P03ob<S8olb<S;o<S8b00;oG5aL0olb<S82o`h>3P;o@4100onE
UID3od10@0;ooooo000Aooooo`05okmHHOoooooooooooooooonoF6401_ooool00onoF67ooooookmH
H@05ooooo`;o_eQQ2?ooool01_noF67ooooooooooonoF67ooooookmHH@Cooooo00?o_eQQoooooooo
ool02?ooool00onoF67oooooooooo`02okmHH@03oooooonoF67ooooo00[ooooo00?o_eQQoooooooo
ool01?ooool00onoF67ooooookmHH@02ooooo`04okmHHOoooooooooookmHH@Kooooo00?o_eQQoooo
ooooool01?ooool00onoF67oooooooooo`06ooooo`03okmHHOoooooooooo00Gooooo00?o_eQQoooo
ooooool00_ooool01OnoF67ooooookmHHOoooooo_eQQ00?ooooo0_noF64Booooo`04okmHHOoooooo
oooookmHH@gooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`03ooooo`04okmHHOoo
oooooooookmHH@Cooooo00?o_eQQooooooooool01Oooool2okmHH@;ooooo00Co_eQQoooooooooooo
_eQQ2Oooool00onoF67oooooooooo`05ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooooooo
ool02Oooool00onoF67ooooookmHH@03ooooo`;o_eQQ1?ooool00onoF67oooooooooo`04ooooo`05
okmHHOoooooooooooooooonoF6400oooool00onoF67oooooooooo`06ooooo`03okmHHOoooooooooo
00;ooooo00?o_eQQoooooonoF6401Oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooo_eQQ
00;ooooo00?o_eQQoooooonoF6402Oooool01?noF67ooooooooooonoF645ooooo`05okmHHOoooooo
oooooooooonoF6400oooool00onoF67oooooooooo`03ooooo`05okmHHOoooooooooooooooonoF640
2_ooool00onoF67oooooooooo`06ooooo`04okmHHOoooooooooookmHHBcooooo0on:RXX2ohj>SP;o
Hf=S0_mLG5`3ohZ:RP?oa/K600CoUIFEogEeMOmeMGGoMGEe0_o3`l<3ogQhN0?oMGEe00Coa/K6on[Z
j_oZj^[oj^[Z0_nZZZX3od=3@`?oJVYZ00CoAdM7oe5ADOmADE7oDE5A1?n^[Zh5ohj>SP?o@d=30_mW
IfL2og5aL@CoXj>S00?oLG5aoi6ATOnATI400on7QhL2oa`L70Co3Ph>00?oBTY:ofMWIomWIfL00om:
BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`3odi>CPCo71`L0olZ:RX3oj>SX`04om7AdOn7
QhOoQhN7ohN7Q`?oBTY:0_m7AdL3of=SH`03ofMWIomeMGGoMGEe00;oMGEe00?oJVYZojj^[_n^[Zh0
1?nh^;P01?nl_;cocLg=olg=cOo=cLd2om7Ad@?oXj>S0_ne]KD3oc`l?0;oXj>S0_ooool2omSHf0Co
V9RH00?oW9bLoeEEEOmEEED00oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0onh^;P2obh^;P?o
:RXZ00Co=CDeoeUIFOmIFEWoFEUI0om>CTh2ohN7Q`?o@d=300Co<S8bo`/;2ol;2`_o2`/;0omADE40
1?nVYZKoPh>3oh>3Pon3Ph<3ofYZJP03ocTi>OlS8b?o8b<S00;o8b<S00?oUIFEokno_ono_kl00_no
_kl00omZJV[oOgmoogmoO`04ohN7Q`04ogmoOonh^;So^;RhokRh^0;oFEUI0onOWil2oeEEE@?o5ADE
00Co=CDeohZ:R_n:RX[oRXZ:0omoOgl2obXZ:P;oLG5a0one]KD2ol?3``?oPh>30_l^;Rh3of1PH004
ofi^K_lS8b?o8b<Sob<S8`?o@d=300?ob/[:ohj>S_n>SXh00_n>SXh01?mIFEWoW9bLoibLW?nLW9`3
odY:BP03ol?3`oo:b/[ob/[:00;ob/[:00CoSXj>of1PH?mPH63oH61P0omIFET01?n:RX[oQhN7ohN7
Qon7QhL3obLW9`03oeEEEOnLW9coW9bL00;oW9bL00CoAdM7ob<S8olS8b?o8b<S0_mIFET2ojj^[PCo
>CTi00?o8b<Soc8b<_lb<S800olb<S83oeaLG0;o<S8b0ol>3Ph01?m0@43oUIFEoiFEUOnEUID3od10
@0;ooooo000Aooooo`05okmHHOoooooooooooooooonoF6401_ooool00onoF67ooooookmHH@05oooo
o`;o_eQQ2?ooool01_noF67ooooooooooonoF67ooooookmHH@Cooooo00?o_eQQooooooooool02?oo
ool00onoF67oooooooooo`02okmHH@03oooooonoF67ooooo00[ooooo00?o_eQQooooooooool01?oo
ool00onoF67ooooookmHH@02ooooo`04okmHHOoooooooooookmHH@Kooooo00?o_eQQooooooooool0
1?ooool00onoF67oooooooooo`06ooooo`03okmHHOoooooooooo00Gooooo00?o_eQQooooooooool0
0_ooool01OnoF67ooooookmHHOoooooo_eQQ00?ooooo0_noF64Booooo`04okmHHOoooooooooookmH
H@gooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`03ooooo`04okmHHOoooooooooo
okmHH@Cooooo00?o_eQQooooooooool01Oooool2okmHH@;ooooo00Co_eQQoooooooooooo_eQQ2Ooo
ool00onoF67oooooooooo`05ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool02Ooo
ool00onoF67ooooookmHH@03ooooo`;o_eQQ1?ooool00onoF67oooooooooo`04ooooo`05okmHHOoo
oooooooooooooonoF6400oooool00onoF67oooooooooo`06ooooo`03okmHHOoooooooooo00;ooooo
00?o_eQQoooooonoF6401Oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooo_eQQ00;ooooo
00?o_eQQoooooonoF6402Oooool01?noF67ooooooooooonoF645ooooo`05okmHHOoooooooooooooo
oonoF6400oooool00onoF67oooooooooo`03ooooo`05okmHHOoooooooooooooooonoF6402_ooool0
0onoF67oooooooooo`06ooooo`04okmHHOoooooooooookmHHAkooooo00?onOWiooOgmoooool00ooo
ool00oo`l?3olO7aooooo`05ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0ome
MGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>
SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:
BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7
QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nS
Xj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_mo
Ogl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;
2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_mo
Ogl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3
`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3
`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mI
FET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000A
ooooo`05okmHHOoooooooooooooooonoF6401_ooool00onoF67ooooookmHH@05ooooo`;o_eQQ2?oo
ool01_noF67ooooooooooonoF67ooooookmHH@Cooooo00?o_eQQooooooooool02?ooool00onoF67o
ooooooooo`02okmHH@03oooooonoF67ooooo00Wooooo00?o_eQQooooooooool01Oooool00onoF67o
oooookmHH@02ooooo`04okmHHOoooooooooookmHH@Kooooo00?o_eQQooooooooool01?ooool00ono
F67oooooooooo`06ooooo`03okmHHOoooooooooo00Gooooo00?o_eQQooooooooool00oooool2okmH
H@07oooooonoF67ooooooooooonoF67ooooookmHH@0Booooo`04okmHHOoooooooooookmHH@gooooo
00?o_eQQooooooooool00_ooool00onoF67oooooooooo`03ooooo`04okmHHOoooooooooookmHH@Co
oooo00?o_eQQooooooooool01Oooool2okmHH@;ooooo00Co_eQQoooooooooooo_eQQ2Oooool00ono
F67oooooooooo`05ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool02Oooool00ono
F67ooooookmHH@03ooooo`;o_eQQ1?ooool00onoF67oooooooooo`04ooooo`05okmHHOoooooooooo
oooooonoF6400oooool00onoF67oooooooooo`06ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQ
oooooonoF6401Oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooo_eQQ00;ooooo00?o_eQQ
oooooonoF6402Oooool01?noF67ooooooooooonoF645ooooo`05okmHHOoooooooooooooooonoF640
0oooool00onoF67oooooooooo`03ooooo`05okmHHOoooooooooooooooonoF6402_ooool00onoF67o
ooooooooo`06ooooo`04okmHHOoooooooooookmHHAgooooo00CoXZ:Rob0P8?lJ6Q[oQhN70_ooool0
1?n3Ph?o0@41o`820_n5QHD5ooooo`?oRXZ:0_n>SXh2of=SH`;oG5aL0on:RXX3olK6aP04oiFEUOme
MGGoMGEeogEeM@;o`l?30omhN7P2ogEeM@?oa/K60_oZj^X2ojZZZP?o@d=30_mZJVX3odM7A`;oDE5A
1On^[Zh4ohj>SP?o@d=30_mWIfL3og5aL@;oXj>S0omaLG401?nATI7oQhN7ohN7Qon7QhL3oa`L70;o
3Ph>0_m:BTX3ofMWI`;oBTY:0on3Ph<2oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0om>CTh4oa`L70?o
:RXZ0_nSXj<3om7Ad@;oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0?o
_;bl0_o=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool3omSHf0;oV9RH0_nLW9`3oeEEE@;o
>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`?o^;Rh0_l^;Rh2obXZ:P;o=CDe0omIFET3odi>CP04
ohN7Qom3@d?o@d=3od=3@`?o<S8b0_l;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFE
U@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@?o5ADE00Co=CDeohZ:
R_n:RX[oRXZ:0_moOgl3obXZ:P?oLG5a00Co]KFeol?3`oo3`l?o`l?30_n3Ph<3obh^;P;oH61P0_m^
KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mI
FET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb
<S82oeaLG0?o<S8b0ol>3Ph01?m0@43oUIFEoiFEUOnEUID3od10@0;ooooo000Aooooo`05okmHHOoo
oooooooooooooonoF6401_ooool00onoF67ooooookmHH@05ooooo`;o_eQQ2?ooool01_noF67ooooo
oooooonoF67ooooookmHH@Cooooo00?o_eQQooooooooool02?ooool00onoF67oooooooooo`02okmH
H@03oooooonoF67ooooo00Wooooo00?o_eQQooooooooool01Oooool00onoF67ooooookmHH@02oooo
o`04okmHHOoooooooooookmHH@Kooooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`06
ooooo`03okmHHOoooooooooo00Gooooo00?o_eQQooooooooool00oooool01?noF67ooooooooooono
F642ooooo`03okmHHOoooooo_eQQ01;ooooo00Co_eQQoooooooooooo_eQQ3Oooool00onoF67ooooo
ooooo`02ooooo`03okmHHOoooooooooo00?ooooo00Co_eQQoooooooooooo_eQQ1?ooool00onoF67o
ooooooooo`05ooooo`;o_eQQ0_ooool01?noF67ooooooooooonoF649ooooo`03okmHHOoooooooooo
00Gooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`09ooooo`03okmHHOoooooo_eQQ
00?ooooo0_noF644ooooo`03okmHHOoooooooooo00Cooooo00Go_eQQoooooooooooooooookmHH@03
ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQooooooooool00_ooool00onoF67ooooookmHH@05
ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooooonoF6400_ooool00onoF67ooooookmHH@09
ooooo`05okmHHOoooooooooooooooonoF6401?ooool01OnoF67ooooooooooooooooo_eQQ00?ooooo
00?o_eQQooooooooool00oooool01OnoF67ooooooooooooooooo_eQQ00[ooooo00?o_eQQoooooooo
ool01_ooool01?noF67ooooooooooonoF64Mooooo`07ob4Q8Onk^k_ocLg=o``<3?odm?Cono_ko`/;
2`02oiVIV@03o``<3?okno_ooooo00?ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nE
UID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^
[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mW
IfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oA
dM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oA
dM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh
^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb
<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7
QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne
]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:
BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS
8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_oo
ool0017ooooo00Go_eQQoooooooooooooooookmHH@06ooooo`03okmHHOoooooo_eQQ00Gooooo0_no
F648ooooo`06okmHHOoooooooooookmHHOoooooo_eQQ1?ooool00onoF67oooooooooo`08ooooo`03
okmHHOoooooooooo00;o_eQQ00?ooooookmHHOooool02Oooool00onoF67oooooooooo`05ooooo`03
okmHHOoooooo_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ1_ooool00onoF67oooooooooo`04oooo
o`03okmHHOoooooooooo00Kooooo00?o_eQQooooooooool01Oooool00onoF67oooooooooo`03oooo
o`04okmHHOoooooooooookmHH@;ooooo00?o_eQQoooooonoF6404_ooool01?noF67ooooooooooono
F64=ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool00oooool01?noF67ooooooooo
oonoF644ooooo`03okmHHOoooooooooo00Gooooo0_noF642ooooo`04okmHHOoooooooooookmHH@Wo
oooo00?o_eQQooooooooool01Oooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00Wo
oooo00?o_eQQoooooonoF6400oooool2okmHH@Cooooo00?o_eQQooooooooool01?ooool01OnoF67o
oooooooooooooooo_eQQ00?ooooo00?o_eQQooooooooool01_ooool00onoF67oooooooooo`02oooo
o`03okmHHOoooooo_eQQ00Gooooo00?o_eQQooooooooool00_ooool00onoF67ooooookmHH@02oooo
o`03okmHHOoooooo_eQQ00Wooooo00Go_eQQoooooooooooooooookmHH@04ooooo`05okmHHOoooooo
oooooooooonoF6400oooool00onoF67oooooooooo`03ooooo`05okmHHOoooooooooooooooonoF640
2_ooool00onoF67oooooooooo`06ooooo`04okmHHOoooooooooookmHHAcooooo00SogmoOo`000?nm
_KgoaLG5o`@41?o]kNgoa/K6o`<30`;omoOg00?o0P82olO7aoooool00oooool2ohZ:RP?oSXj>0_mS
Hf<2oeaLG0?oRXZ:0_o6a/H3oiFEU@;oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3
@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@?oTI6A0_n7
QhL2oa`L70?o3Ph>0_m:BTX3ofMWI`;oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>
CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^
[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nL
W9`3oeEEE@;o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omI
FET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nE
UID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@?o=CDe0_n:
RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:
b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW
9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>
3Ph2od10@0?oUIFE0om0@402ooooo`004Oooool01OnoF67ooooooooooooooooo_eQQ00Kooooo00?o
_eQQoooooonoF6401Oooool2okmHH@Sooooo00Ko_eQQoooooooooooo_eQQoooooonoF644ooooo`03
okmHHOoooooooooo00Sooooo00?o_eQQooooooooool00_noF6400ooooooo_eQQooooo`09ooooo`03
okmHHOoooooooooo00Gooooo00?o_eQQoooooonoF6400_ooool01?noF67ooooooooooonoF646oooo
o`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01oooool00onoF67oooooooooo`04oooo
o`03okmHHOoooooooooo00?ooooo00Co_eQQoooooooooooo_eQQ0_ooool00onoF67ooooookmHH@0B
ooooo`04okmHHOoooooooooookmHH@gooooo00?o_eQQooooooooool00_ooool00onoF67ooooooooo
o`03ooooo`04okmHHOoooooooooookmHH@Cooooo00?o_eQQooooooooool01Oooool2okmHH@?ooooo
00?o_eQQoooooonoF6402Oooool00onoF67oooooooooo`05ooooo`03okmHHOoooooooooo00?ooooo
00?o_eQQooooooooool02Oooool00onoF67ooooookmHH@03ooooo`;o_eQQ1?ooool00onoF67ooooo
ooooo`04ooooo`05okmHHOoooooooooooooooonoF6400oooool00onoF67oooooooooo`06ooooo`03
okmHHOoooooooooo00;ooooo00?o_eQQoooooonoF6401Oooool00onoF67oooooooooo`02ooooo`03
okmHHOoooooo_eQQ00;ooooo00?o_eQQoooooonoF6402Oooool01OnoF67ooooooooooooooooo_eQQ
00?ooooo00?o_eQQooooooooool00_ooool01OnoF67ooooooooooooooooo_eQQ00Gooooo00Go_eQQ
oooooooooooooooookmHH@0:ooooo`03okmHHOoooooooooo00Kooooo00Co_eQQoooooooooooo_eQQ
7?ooool02?oMgMgo0000o`d=3Ol71`OoGEeMoooooonLW9co4Q8B0_ooool00olB4Q;oW9bLooooo`03
ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2
olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43
oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2
ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2
ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2
ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3
obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2
ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3
oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602
ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602
oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5
oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000Aooooo`05okmHHOoooooooooo
oooooonoF6401_ooool00onoF67ooooookmHH@05ooooo`;o_eQQ2?ooool01_noF67ooooooooooono
F67ooooookmHH@Cooooo00?o_eQQooooooooool02?ooool00onoF67oooooooooo`02okmHH@03oooo
oonoF67ooooo00Wooooo00?o_eQQooooooooool01Oooool00onoF67ooooookmHH@02ooooo`04okmH
HOoooooooooookmHH@Kooooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`07ooooo`03
okmHHOoooooooooo00Cooooo00?o_eQQooooooooool00oooool01?noF67ooooooooooonoF642oooo
o`03okmHHOoooooo_eQQ01;ooooo00Co_eQQoooooooooooo_eQQ3?ooool00onoF67oooooooooo`03
ooooo`03okmHHOoooooooooo00?ooooo00Co_eQQoooooooooooo_eQQ1?ooool00onoF67ooooooooo
o`05ooooo`;o_eQQ0oooool00onoF67ooooookmHH@09ooooo`03okmHHOoooooooooo00Gooooo00?o
_eQQooooooooool00oooool00onoF67oooooooooo`09ooooo`03okmHHOoooooo_eQQ00?ooooo0_no
F644ooooo`03okmHHOoooooooooo00Cooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03okmH
HOoooooooooo00Kooooo00?o_eQQooooooooool00_ooool00onoF67ooooookmHH@05ooooo`03okmH
HOoooooooooo00;ooooo00?o_eQQoooooonoF6400_ooool00onoF67ooooookmHH@08ooooo`03okmH
HOoooooooooo00;ooooo00Go_eQQoooooooooooooooookmHH@04ooooo`05okmHHOoooooooooooooo
oonoF6401Oooool01OnoF67ooooooooooooooooo_eQQ00[ooooo00?o_eQQooooooooool01_ooool0
1?noF67ooooooooooonoF64Looooo`04oogmoOlS8b?oMgMgolW9b@;ooooo00Ko_Kfmo`000?oYjNWo
jNWYo`000?nn_[h4ooooo`;oRXZ:0_n>SXh00omlO7coHf=Sof=SH`02oeaLG0;oRXZ:00?oZZZZolK6
a_o6a/H00_nEUID3ogEeM@;o`l?30_mhN7P00omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2od=3
@`03oeaLG?mZJV[oJVYZ00;oAdM70_mADE400omhN7So[Zj^ojj^[P02ojj^[PGoSXj>0_m3@d<00omL
G5coIfMWofMWI`02og5aL@;oXj>S00?oQhN7og5aLOmaLG400_nATI43ohN7Q`;o71`L0_l>3Ph00olL
71coBTY:odY:BP02ofMWI`?oBTY:0_n3Ph<2oc`l?003obh^;_lZ:R[o:RXZ00;oIfMW0one]KD2oibL
W0;oCTi>1OlL71`2obXZ:P03oeEEEOnSXj?oXj>S00;odM7A0on7QhL2odY:BP;oAdM700?oFEUIof=S
HomSHf<00_mWIfL2ogEeM@03of1PH?mZJV[oJVYZ00;o[Zj^0onh^;P2okbl_0;ocLg=00?oi^KVom7A
dOoAdM400_nSXj<3okFe]@;o?3`l0_nSXj<00ooAdM7oooooooooo`02omSHf0;oV9RH00?oYZJVoibL
W?nLW9`00_mEEED3ocTi>@;oN7Qh0_nh^;P00ona/K7oOgmoogmoO`02od=3@`;oXj>S00?odM7AokRh
^?nh^;P00_l^;Rh00olb<S;o:RXZobXZ:P02ocDe=@;oFEUI00?o?3`lodi>C_m>CTh00_n7QhL3od=3
@`;o<S8b0_l;2`/00olE5AGoDE5Aoe5AD@02ojJVYP;oPh>300?oO7alofYZJ_mZJVX00_li>CT3ob<S
8`;oUIFE0_no_kl00onEUIGoJVYZofYZJP02ogmoO`?oQhN70_moOgl2okRh^003og5aLOmIFEWoFEUI
00;oWinO0_mEEED00ole=CGo5ADEoaDE5@02ocDe=@?oRXZ:0_moOgl2obXZ:P03od10@?maLG7oLG5a
00;o]KFe0oo3`l<2oh>3P`;o;Rh^00?o?3`lof1PH?mPH6000_m^KVh2ob<S8`03oa8B4_m3@d?o@d=3
00;ob/[:0on>SXh2oeUIF@;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<3ol[:bP;oSXj>0_mPH6000omE
EEGoFEUIoeUIF@02ohZ:RP;oQhN700?oFEUIobLW9olW9bL00_mEEED3oibLW0;oAdM70_lS8b<00olL
71coFEUIoeUIF@02ojj^[P?o>CTi0_lS8b<2oc8b<P03ob<S8olb<S;o<S8b00;oG5aL0_lb<S800olS
8b?o3Ph>o`h>3P02od10@0?oUIFE0om0@402ooooo`004?ooool00onoF67oooooooooo`02ooooo`03
okmHHOoooooooooo00Cooooo00?o_eQQoooooonoF6401Oooool2okmHH@Sooooo00Ko_eQQoooooooo
oooo_eQQoooooonoF644ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQooooooooool00_noF640
0ooooooo_eQQooooo`03ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool01Oooool0
0onoF67ooooookmHH@02ooooo`04okmHHOoooooooooookmHH@Kooooo00?o_eQQooooooooool01?oo
ool00onoF67oooooooooo`07ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool00ooo
ool01?noF67ooooooooooonoF642ooooo`03okmHHOoooooo_eQQ01;ooooo00Co_eQQoooooooooooo
_eQQ3?ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00?ooooo00Co_eQQoooooooo
oooo_eQQ1?ooool00onoF67oooooooooo`05ooooo`;o_eQQ0oooool00onoF67ooooookmHH@09oooo
o`03okmHHOoooooooooo00Gooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`03oooo
o`?o_eQQ0oooool00onoF67ooooookmHH@03ooooo`;o_eQQ1?ooool00onoF67oooooooooo`04oooo
o`05okmHHOoooooooooooooooonoF6400oooool00onoF67oooooooooo`06ooooo`03okmHHOoooooo
oooo00;ooooo00?o_eQQoooooonoF6401Oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooo
_eQQ00;ooooo00?o_eQQoooooonoF6402?ooool00onoF67oooooooooo`02ooooo`05okmHHOoooooo
oooooooooonoF6401?ooool01OnoF67ooooooooooooooooo_eQQ00Kooooo00Co_eQQoooooooooooo
_eQQ2_ooool00onoF67oooooooooo`06ooooo`04okmHHOoooooooooookmHHAgooooo00Ooe=CDoc4a
<Om@D53oVYZJookno_ooooooEeMG00;o61PH00?oFEUIooooooooool00oooool2ohZ:RP?oSXj>0_mS
Hf<3oeaLG0;oRXZ:0_o6a/H3oiFEU@;oMGEe0oo3`l<2ogQhN0;oMGEe0oo6a/H2on[ZjP;oZZZZ0om3
@d<2ofYZJP?oAdM70_mADE44ojj^[PKoSXj>0_m3@d<2ofMWI`;oLG5a0onSXj<2og5aL@?oTI6A0_n7
QhL2oa`L70?o3Ph>0om:BTX01?mWIfOoBTY:odY:B_m:BTX2oh>3P`?o?3`l0olZ:RX01?mWIfOo]KFe
okFe]One]KD2oibLW0?oCTi>1OlL71`2obXZ:P;oXj>S0ooAdM43ohN7Q`;oBTY:0_m7AdL2of=SH`?o
IfMW0_meMGD2ofYZJP?o[Zj^0_nh^;P3okbl_0;ocLg=0ooAdM401?nSXj?o]KFeokFe]One]KD3oc`l
?0;oXj>S0_ooool3omSHf0;oV9RH0onLW9`00omEEEGo>CTiocTi>@02ocTi>@04ogQhN?nh^;So^;Rh
okRh^0;oOgmo0om3@d<2oj>SX`;o^;Rh0ol^;Rh2obXZ:P?o=CDe0_mIFET2odi>CP;oQhN71?m3@d<0
1?lb<S;o2`/;o`/;2ol;2`/2oe5AD@;oYZJV0on3Ph<3ofYZJP;o>CTi0_lS8b<2oiFEU@?o_kno0_mZ
JVX2ogmoO`?oQhN70omoOgl2okRh^0;oFEUI0onOWil2oeEEE@;o5ADE0ole=CD3ohZ:RP04ogmoOolZ
:R[o:RXZobXZ:P?oLG5a00?o]KFeol?3`oo3`l<00_o3`l<01?n3Ph?o;Rh^obh^;_l^;Rh3of1PH004
ofi^K_lS8b?o8b<Sob<S8`?o@d=300?ob/[:ohj>S_n>SXh00_n>SXh01?mIFEWoW9bLoibLW?nLW9`2
odY:BP;o`l?31?o:b/X01?n>SXkoH61Pof1PH?mPH602oeUIF@;oRXZ:0on7QhL2obLW9`?oEEEE0_nL
W9`2odM7A`?o8b<S0omIFET01?n^[Zko>CTiocTi>Oli>CT2ob<S8`Ko<S8b00CoG5aLoc8b<_lb<S;o
<S8b0_l>3Ph2od10@0CoUIFE0_m0@402ooooo`004?ooool00onoF67oooooooooo`03ooooo`03okmH
HOoooooooooo00?ooooo00?o_eQQoooooonoF6401Oooool2okmHH@Sooooo00?o_eQQooooooooool0
0_noF645ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQooooooooool00_noF6400ooooooo_eQQ
ooooo`03ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool01Oooool00onoF67ooooo
okmHH@02ooooo`04okmHHOoooooooooookmHH@Kooooo00?o_eQQooooooooool01?ooool00onoF67o
ooooooooo`07ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01_ooool01_noF67o
oooooooooonoF67ooooookmHHA;ooooo00Co_eQQoooooooooooo_eQQ3?ooool00onoF67ooooooooo
o`03ooooo`03okmHHOoooooooooo00?ooooo00Co_eQQoooooooooooo_eQQ1?ooool00onoF67ooooo
ooooo`05ooooo`;o_eQQ0oooool00onoF67ooooookmHH@09ooooo`03okmHHOoooooooooo00Cooooo
00?o_eQQooooooooool01?ooool00onoF67oooooooooo`02ooooo`04okmHHOoooooooooookmHH@?o
oooo00?o_eQQoooooonoF6400oooool00onoF67ooooookmHH@03ooooo`03okmHHOoooooooooo00Co
oooo00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQoooo
ooooool00_ooool00onoF67ooooookmHH@05ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooo
oonoF6400_ooool01?noF67ooooooooooonoF647ooooo`03okmHHOoooooooooo00;ooooo00Go_eQQ
oooooooooooooooookmHH@04ooooo`05okmHHOoooooooooooooooonoF6401_ooool01?noF67ooooo
oooooonoF64Cooooo`04okmHHOoooooooooookmHHAkooooo00?onOWiol_;bonl_;`00_ooool01?on
o_kobLW9ol[:b_ono_h5ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2
ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3
od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2
oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2
odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3
okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2
od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2
oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3
okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2
oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3
ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2
ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000@oooo
o`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool00oooool00onoF67ooooookmHH@05oooo
o`;o_eQQ2?ooool00onoF67oooooooooo`02okmHH@Gooooo00?o_eQQooooooooool01oooool01?no
F67oooooooooooooool2okmHH@03oooooonoF67ooooo00?ooooo00?o_eQQooooooooool00oooool0
0onoF67oooooooooo`05ooooo`03okmHHOoooooo_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ1_oo
ool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00Oooooo00?o_eQQooooooooool01?oo
ool00onoF67oooooooooo`06ooooo`06okmHHOoooooooooookmHHOoooooo_eQQ4_ooool01?noF67o
oooooooooonoF64<ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool00oooool01Ono
F67ooooooooooooooooo_eQQ00?ooooo00?o_eQQooooooooool01Oooool2okmHH@?ooooo00?o_eQQ
oooooonoF6402Oooool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQ
ooooooooool00_ooool01?noF67ooooooooooonoF643ooooo`03okmHHOoooooo_eQQ00?ooooo00?o
_eQQoooooonoF6400oooool00onoF67oooooooooo`04ooooo`05okmHHOoooooooooooooooonoF640
1?ooool00onoF67oooooooooo`05ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooooonoF640
1Oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooo_eQQ00;ooooo00Co_eQQoooooooooooo
_eQQ1oooool00onoF67oooooooooo`02ooooo`05okmHHOoooooooooooooooonoF6401?ooool01Ono
F67ooooooooooooooooo_eQQ00Kooooo00Co_eQQoooooooooooo_eQQ4oooool01?noF67ooooooooo
oonoF64/ooooo`;oRXZ:0on>SXh2of=SH`?oG5aL0_n:RXX2olK6aP;oUIFE0omeMGD3ol?3``;oN7Qh
0_meMGD2olK6aP?oj^[Z0onZZZX2od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW
0_maLG43oj>SX`;oLG5a0onATI42ohN7Q`;o71`L0ol>3Ph2odY:BP?oIfMW0_m:BTX3oh>3P`;o?3`l
0_lZ:RX3ofMWI`;o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL3odY:BP;oAdM7
0_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0onSXj<2okFe]@;o?3`l
0onSXj<2ooooo`?of=SH0_nHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S
0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV
0on3Ph<2ofYZJP?o>CTi0_lS8b<2oiFEU@?o_kno0_mZJVX3ogmoO`;oQhN70_moOgl3okRh^0;oFEUI
0onOWil2oeEEE@;o5ADE0_le=CD3ohZ:RP?oOgmo0_lZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^
0_mPH602ofi^KP?o8b<S0_m3@d<3ol[:bP;oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP?oSXj>
0_mPH602oeUIF@;oRXZ:0on7QhL2obLW9`?oEEEE0_nLW9`2odM7A`?o8b<S0_mIFET3ojj^[P;o>CTi
0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000@ooooo`03okmHHOoo
oooooooo00?ooooo00?o_eQQooooooooool00oooool00onoF67ooooookmHH@05ooooo`03okmHHOoo
oooo_eQQ00Oooooo00?o_eQQooooooooool00_noF645ooooo`03okmHHOoooooooooo00Oooooo00Co
_eQQoooooooooooooooo0_noF642ooooo`05okmHHOoooooooooooooooonoF6401Oooool00onoF67o
ooooooooo`05ooooo`03okmHHOoooooo_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ1_ooool00ono
F67oooooooooo`04ooooo`03okmHHOoooooooooo00Oooooo00?o_eQQooooooooool01?ooool00ono
F67oooooooooo`07ooooo`05okmHHOoooooo_eQQoooooonoF6404_ooool01?noF67ooooooooooono
F64<ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool00oooool01OnoF67ooooooooo
oooooooo_eQQ00?ooooo00?o_eQQooooooooool01Oooool2okmHH@?ooooo00?o_eQQoooooonoF640
2Oooool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool0
0_ooool01?noF67ooooooooooonoF643ooooo`03okmHHOoooooo_eQQ00?ooooo00?o_eQQoooooono
F6400oooool00onoF67oooooooooo`04ooooo`05okmHHOoooooooooooooooonoF6401?ooool00ono
F67oooooooooo`05ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooooonoF6401Oooool00ono
F67oooooooooo`02ooooo`03okmHHOoooooo_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ1oooool0
0onoF67oooooooooo`02ooooo`05okmHHOoooooooooooooooonoF6401?ooool01OnoF67ooooooooo
oooooooo_eQQ00Kooooo00Co_eQQoooooooooooo_eQQ4oooool01?noF67ooooooooooonoF64/oooo
o`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6
aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>S
X`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMW
I`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMW
I`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2oooo
o`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^
;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZ
JP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEE
E@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^
KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUI
F@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b
<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000@ooooo`03okmHHOoooooooooo00?o
oooo00?o_eQQooooooooool00oooool00onoF67ooooookmHH@05ooooo`03okmHHOoooooo_eQQ00Oo
oooo00?o_eQQooooooooool00_noF645ooooo`03okmHHOoooooooooo00Oooooo00Co_eQQoooooooo
oooooooo0_noF642ooooo`05okmHHOoooooooooooooooonoF6401Oooool00onoF67oooooooooo`06
ooooo`;o_eQQ0_ooool01?noF67ooooooooooonoF646ooooo`03okmHHOoooooooooo00Cooooo00?o
_eQQooooooooool01oooool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00Oooooo00Go
_eQQoooooonoF67ooooookmHH@0Booooo`04okmHHOoooooooooookmHH@cooooo00?o_eQQoooooooo
ool00oooool00onoF67oooooooooo`03ooooo`05okmHHOoooooooooooooooonoF6400oooool00ono
F67oooooooooo`05ooooo`;o_eQQ0oooool00onoF67ooooookmHH@09ooooo`03okmHHOoooooooooo
00Cooooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`02ooooo`04okmHHOoooooooooo
okmHH@?ooooo00?o_eQQoooooonoF6400_ooool01?noF67ooooooooooonoF643ooooo`03okmHHOoo
oooooooo00Cooooo00Go_eQQoooooooooooooooookmHH@04ooooo`03okmHHOoooooooooo00Gooooo
00?o_eQQooooooooool00_ooool00onoF67ooooookmHH@05ooooo`03okmHHOoooooooooo00;ooooo
00?o_eQQoooooonoF6400_ooool01?noF67ooooooooooonoF647ooooo`03okmHHOoooooooooo00;o
oooo00Go_eQQoooooooooooooooookmHH@04ooooo`05okmHHOoooooooooooooooonoF6401_ooool0
1?noF67ooooooooooonoF64Cooooo`04okmHHOoooooooooookmHHBcooooo0_n:RXX3ohj>SP;oHf=S
0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=3
0_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN7
0_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>
1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^
0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL
0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI
0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE
0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:
0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:
0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW
0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>
0_m0@403oiFEU@?o@4100_ooool0013ooooo00?o_eQQooooooooool00oooool00onoF67ooooooooo
o`03ooooo`03okmHHOoooooo_eQQ00Gooooo00?o_eQQoooooonoF6401oooool01OnoF67ooooooooo
oooooooo_eQQ00Gooooo00?o_eQQooooooooool01oooool01?noF67oooooooooooooool2okmHH@;o
oooo00Co_eQQoooooooooooooooo0_noF644ooooo`03okmHHOoooooooooo00Kooooo0_noF642oooo
o`04okmHHOoooooooooookmHH@Kooooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`07
ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01oooool01OnoF67ooooookmHHOoo
oooo_eQQ01;ooooo00Co_eQQoooooooooooo_eQQ3?ooool00onoF67oooooooooo`03ooooo`03okmH
HOoooooooooo00?ooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoooooooooo00Go
oooo0_noF643ooooo`03okmHHOoooooo_eQQ00Wooooo00?o_eQQooooooooool01?ooool00onoF67o
ooooooooo`04ooooo`03okmHHOoooooooooo00;ooooo00Co_eQQoooooooooooo_eQQ0oooool00ono
F67ooooookmHH@02ooooo`04okmHHOoooooooooookmHH@?ooooo00?o_eQQooooooooool01?ooool0
1OnoF67ooooooooooooooooo_eQQ00Cooooo00?o_eQQooooooooool01Oooool00onoF67ooooooooo
o`02ooooo`03okmHHOoooooo_eQQ00Gooooo00?o_eQQooooooooool00_ooool00onoF67ooooookmH
H@02ooooo`04okmHHOoooooooooookmHH@Oooooo00?o_eQQooooooooool00_ooool01OnoF67ooooo
oooooooooooo_eQQ00Cooooo00Go_eQQoooooooooooooooookmHH@06ooooo`04okmHHOoooooooooo
okmHHA?ooooo00Co_eQQoooooooooooo_eQQ;?ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6
a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omA
DE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:
BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nS
Xj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=
cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mh
N7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3
@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_mo
Ogl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_ma
LG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onL
W9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7
AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0
@402ooooo`004?ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQ
oooooonoF6401Oooool00onoF67ooooookmHH@07ooooo`05okmHHOoooooooooooooooonoF6401Ooo
ool00onoF67oooooooooo`07ooooo`05okmHHOoooooooooooooooonoF6400oooool01?noF67ooooo
ooooooooool2okmHH@Cooooo00?o_eQQooooooooool01_ooool2okmHH@;ooooo00Co_eQQoooooooo
oooo_eQQ1_ooool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00Oooooo00?o_eQQoooo
ooooool01?ooool00onoF67oooooooooo`07ooooo`03okmHHOoooooo_eQQ00;ooooo00?o_eQQoooo
ooooool03oooool01?noF67ooooooooooonoF64<ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQ
ooooooooool00oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQooooooooool01_oo
ool01onoF67ooooooooooooooooo_eQQoooooonoF6402Oooool00onoF67oooooooooo`04ooooo`03
okmHHOoooooooooo00Gooooo00Go_eQQoooooooooooooooookmHH@02ooooo`07okmHHOoooooooooo
oooooonoF67ooooookmHH@02ooooo`04okmHHOoooooooooookmHH@?ooooo00?o_eQQooooooooool0
1?ooool01OnoF67ooooooooooooooooo_eQQ00Cooooo00?o_eQQooooooooool01Oooool00onoF67o
ooooooooo`02ooooo`03okmHHOoooooo_eQQ00Gooooo00?o_eQQooooooooool00_ooool00onoF67o
oooookmHH@02ooooo`04okmHHOoooooooooookmHH@Oooooo00?o_eQQooooooooool00_ooool01Ono
F67ooooooooooooooooo_eQQ00Cooooo00Go_eQQoooooooooooooooookmHH@06ooooo`04okmHHOoo
oooooooookmHHA?ooooo00Co_eQQoooooooooooo_eQQ;?ooool2ohZ:RP;oSXj>00?oO7alof=SHomS
Hf<00_mLG5`2ohZ:RP03ojZZZ_o6a/Koa/K600;oUIFE0_meMGD00onZZZ[o`l?3ol?3``02ogQhN003
ofMWIomeMGGoMGEe00;oa/K60ooZj^X2ojZZZP;o@d=300?oG5aLofYZJ_mZJVX00_m7AdL2oe5AD@03
ogQhN?n^[Zko[Zj^00;o[Zj^0_n>SXh00onVYZKoSXj>ohj>SP02od=3@`03oeaLG?mWIfOoIfMW00;o
LG5a0_nSXj<00on7QhOoLG5aog5aL@02oi6AT@?oQhN70_lL71`2o`h>3P03oa`L7?m:BT[oBTY:00;o
IfMW0_m:BTX00omeMGGoPh>3oh>3P`02oc`l?003obh^;_lZ:R[o:RXZ00;oIfMW0one]KD2oibLW0;o
CTi>0_lL71`00olS8b?o71`Loa`L7002obXZ:P03oeEEEOnSXj?oXj>S00;odM7A0_n7QhL00om^KVko
BTY:odY:BP02odM7A`03oeUIFOmSHf?oHf=S00;oIfMW0_meMGD00omPH63oJVYZofYZJP02ojj^[P;o
^;Rh0onl_;`2olg=c@03onKVi_oAdM7odM7A00;oXj>S0_ne]KD00omZJV[o?3`loc`l?002oj>SX`03
om7AdOoooooooooo00;of=SH0_nHV9P00onVYZKoW9bLoibLW002oeEEE@;o>CTi00?oAdM7ogQhN?mh
N7P00_nh^;P00ona/K7oOgmoogmoO`02od=3@`;oXj>S00?odM7AokRh^?nh^;P00_l^;Rh00olb<S;o
:RXZobXZ:P02ocDe=@;oFEUI00?o?3`lodi>C_m>CTh00_n7QhL2od=3@`03odM7Aolb<S;o<S8b00;o
2`/;00?o5ADEoe5ADOmADE400_nVYZH2oh>3P`03ogalO?mZJV[oJVYZ00;o>CTi0olS8b<2oiFEU@;o
_kno00?oUIFEofYZJ_mZJVX00_moOgl2ohN7Q`03of=SHomoOgooOgmo00;o^;Rh00?oLG5aoeUIFOmI
FET00_nOWil2oeEEE@03ocDe=OlE5AGo5ADE00;o=CDe0_n:RXX00onOWiooOgmoogmoO`02obXZ:P03
od10@?maLG7oLG5a00;o]KFe0_o3`l<00onl_;coPh>3oh>3P`02obh^;P03oc`l??mPH63oH61P00;o
KVi^0_lS8b<00olB4Q;o@d=3od=3@`02ol[:bP;oSXj>00?oDE5AoeUIFOmIFET00_nLW9`00omIFEWo
BTY:odY:BP02ol?3``;ob/[:00?o]KFeohj>S_n>SXh00_mPH6000omEEEGoFEUIoeUIF@02ohZ:RP;o
QhN700?oFEUIobLW9olW9bL00_mEEED2oibLW003ogQhN?m7AdOoAdM700;o8b<S00?o71`LoeUIFOmI
FET00_n^[Zh2ocTi>@03obLW9olS8b?o8b<S00;o<S8b00?o8b<Soc8b<_lb<S800_mLG5`2oc8b<P03
ob<S8ol>3Pko3Ph>00;o@4100_nEUID01?mZJV[o@410od10@?m0@402ooooo`004?ooool00onoF67o
ooooooooo`03ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooooonoF6401?ooool01?noF67o
oooooooooonoF647ooooo`05okmHHOoooooooooooooooonoF6401Oooool00onoF67oooooooooo`07
ooooo`05okmHHOoooooooooooooooonoF6400oooool01?noF67oooooooooooooool2okmHH@Cooooo
00?o_eQQooooooooool01_ooool2okmHH@;ooooo00Co_eQQoooooooooooo_eQQ1_ooool00onoF67o
ooooooooo`03ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQooooooooool01?ooool00onoF67o
ooooooooo`07ooooo`03okmHHOoooooo_eQQ00;ooooo00?o_eQQooooooooool03oooool01?noF67o
oooooooooonoF64<ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool00oooool01Ono
F67ooooooooooooooooo_eQQ00?ooooo00?o_eQQooooooooool01_ooool01onoF67ooooooooooooo
oooo_eQQoooooonoF6402Oooool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00Gooooo
00Go_eQQoooooooooooooooookmHH@02ooooo`07okmHHOoooooooooooooooonoF67ooooookmHH@02
ooooo`04okmHHOoooooooooookmHH@?ooooo00?o_eQQooooooooool01?ooool01OnoF67ooooooooo
oooooooo_eQQ00Cooooo00?o_eQQooooooooool01Oooool00onoF67oooooooooo`02ooooo`03okmH
HOoooooo_eQQ00Gooooo00?o_eQQooooooooool00_ooool00onoF67ooooookmHH@02ooooo`04okmH
HOoooooooooookmHH@Oooooo00?o_eQQooooooooool00_ooool01OnoF67ooooooooooooooooo_eQQ
00Gooooo00Co_eQQoooooooooooo_eQQ1_ooool01?noF67ooooooooooonoF64Cooooo`04okmHHOoo
oooooooookmHHBcooooo0_n:RXX3ohj>SP;oHf=S0omLG5`2ohZ:RP?oa/K600CoUIFEogEeMOmeMGGo
MGEe0oo3`l<2ogQhN0?oMGEe00Coa/K6on[Zj_oZj^[oj^[Z0onZZZX2od=3@`?oJVYZ00CoAdM7oe5A
DOmADE7oDE5A1On^[Zh4ohj>SP?o@d=30_mWIfL3og5aL@;oXj>S0_maLG42oi6AT@?oQhN70olL71`2
o`h>3P;oBTY:0_mWIfL3odY:BP?oPh>30_ll?3`2obXZ:P;oIfMW0one]KD3oibLW003odi>C_lL71co
71`L00?o71`L0olZ:RX3oj>SX`04om7AdOn7QhOoQhN7ohN7Q`;oBTY:0om7AdL3of=SH`04ofMWIome
MGGoMGEeogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@?oXj>S0_ne]KD2oc`l?0?oXj>S
0_ooool3omSHf0;oV9RH0onLW9`01?mEEEGo>CTiocTi>Oli>CT3ogQhN0;o^;Rh0_moOgl2od=3@`?o
Xj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@?oCTi>00CoQhN7od=3@om3@d?o@d=30_lb<S83o`/;
2`?oDE5A00CoYZJVoh>3Pon3Ph?oPh>30_mZJVX3ocTi>@;o8b<S0onEUID2okno_`;oJVYZ0omoOgl2
ohN7Q`?oOgmo0_nh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42
okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30oo:b/X2ohj>SP;oFEUI0onLW9`2
odY:BP?o`l?30_o:b/X2ohj>SP?oH61P0_mIFET3ohZ:RP;oQhN70_lW9bL2oeEEE@?oW9bL0om7AdL2
ob<S8`;oFEUI0_n^[Zh3ocTi>@?o8b<S1?lb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402
ooooo`004?ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooo
oonoF6401?ooool01?noF67ooooooooooonoF647ooooo`05okmHHOoooooooooooooooonoF6401Ooo
ool00onoF67oooooooooo`07ooooo`05okmHHOoooooooooooooooonoF6400oooool01?noF67ooooo
ooooooooool2okmHH@Cooooo00?o_eQQooooooooool01_ooool2okmHH@;ooooo00Co_eQQoooooooo
oooo_eQQ1_ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQoooo
ooooool01?ooool00onoF67oooooooooo`07ooooo`03okmHHOoooooo_eQQ00;ooooo00?o_eQQoooo
ooooool03oooool01OnoF67ooooooooooooooooo_eQQ00_ooooo00?o_eQQooooooooool00oooool0
0onoF67oooooooooo`03ooooo`05okmHHOoooooooooooooooonoF6400oooool00onoF67ooooooooo
o`06ooooo`07okmHHOoooooooooooooooonoF67ooooookmHH@09ooooo`03okmHHOoooooooooo00Co
oooo00?o_eQQooooooooool01Oooool01OnoF67ooooooooooooooooo_eQQ00;ooooo00Oo_eQQoooo
oooooooooooookmHHOoooooo_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ0_ooool00onoF67ooooo
ooooo`05ooooo`05okmHHOoooooooooooooooonoF6401?ooool00onoF67oooooooooo`05ooooo`03
okmHHOoooooooooo00;ooooo00?o_eQQoooooonoF6401Oooool00onoF67oooooooooo`02ooooo`03
okmHHOoooooo_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ1oooool00onoF67oooooooooo`02oooo
o`05okmHHOoooooooooooooooonoF6401Oooool01?noF67ooooooooooonoF646ooooo`04okmHHOoo
oooooooookmHHA?ooooo00Co_eQQoooooooooooo_eQQ;?ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?o
RXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;o
AdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o
3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o
:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o
_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o
>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;o
QhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;o
JVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o
:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;o
FEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?o
W9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?o
UIFE0om0@402ooooo`004?ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00?ooooo
00?o_eQQoooooonoF6401?ooool01?noF67ooooooooooonoF647ooooo`05okmHHOoooooooooooooo
oonoF6401Oooool00onoF67oooooooooo`07ooooo`05okmHHOoooooooooooooooonoF6400oooool0
1?noF67oooooooooooooool2okmHH@Cooooo00?o_eQQooooooooool01_ooool2okmHH@?ooooo00?o
_eQQoooooonoF6401_ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00Sooooo00?o
_eQQooooooooool01?ooool00onoF67oooooooooo`07ooooo`03okmHHOoooooo_eQQ00;ooooo00?o
_eQQooooooooool03oooool01OnoF67ooooooooooooooooo_eQQ00_ooooo00?o_eQQooooooooool0
0oooool00onoF67oooooooooo`03ooooo`05okmHHOoooooooooooooooonoF6400oooool00onoF67o
ooooooooo`06ooooo`07okmHHOoooooooooooooooonoF67ooooookmHH@09ooooo`03okmHHOoooooo
oooo00Cooooo00?o_eQQooooooooool01Oooool01OnoF67ooooooooooooooooo_eQQ00;ooooo00Oo
_eQQoooooooooooooooookmHHOoooooo_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ0_ooool00ono
F67oooooooooo`05ooooo`05okmHHOoooooooooooooooonoF6401?ooool00onoF67oooooooooo`05
ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooooonoF6401Oooool00onoF67oooooooooo`02
ooooo`03okmHHOoooooo_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ1oooool00onoF67ooooooooo
o`02ooooo`05okmHHOoooooooooooooooonoF6401Oooool01?noF67ooooooooooonoF646ooooo`04
okmHHOoooooooooookmHHA?ooooo00Co_eQQoooooooooooo_eQQ;?ooool2ohZ:RP?oSXj>0_mSHf<2
oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0oo6a/H2on[ZjP;oZZZZ0om3@d<2
ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`?oLG5a0_nSXj<2og5aL@;oTI6A0on7QhL3
oa`L70;o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0omWIfL2okFe]@;oW9bL0_m>CTh5
oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0omWIfL2ogEeM@;oJVYZ0on^[Zh2
okRh^0;o_;bl0oo=cLd2om7Ad@?oXj>S0_ne]KD2oc`l?0?oXj>S0_ooool3omSHf0;oV9RH0_nLW9`2
oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P?o=CDe0_mIFET2
odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX3ocTi>@;o8b<S0onEUID2
okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2
ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3
ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2
oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2
od10@0?oUIFE0om0@402ooooo`004?ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo
00?ooooo00?o_eQQoooooonoF6401?ooool01?noF67ooooooooooonoF647ooooo`05okmHHOoooooo
oooooooooonoF6401Oooool00onoF67oooooooooo`03ooooo`;o_eQQ0_ooool01OnoF67ooooooooo
oooooooo_eQQ00?ooooo00Co_eQQoooooooooooooooo0_noF644ooooo`03okmHHOoooooooooo00Ko
oooo0_noF643ooooo`03okmHHOoooooo_eQQ00Kooooo00?o_eQQooooooooool00oooool00onoF67o
ooooooooo`08ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01oooool00onoF67o
oooookmHH@02ooooo`03okmHHOoooooooooo00_ooooo00Go_eQQoooooooooooooooookmHH@03oooo
o`03okmHHOoooooooooo00Wooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`03oooo
o`05okmHHOoooooooooooooooonoF6400oooool00onoF67oooooooooo`06ooooo`07okmHHOoooooo
oooooooooonoF67ooooookmHH@09ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool0
1Oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00Ko_eQQoooooooooooo_eQQoooooonoF642
ooooo`04okmHHOoooooooooookmHH@;ooooo00?o_eQQooooooooool01Oooool01OnoF67ooooooooo
oooooooo_eQQ00Cooooo00?o_eQQooooooooool01Oooool00onoF67oooooooooo`02ooooo`03okmH
HOoooooo_eQQ00Gooooo00?o_eQQooooooooool00_ooool00onoF67ooooookmHH@02ooooo`04okmH
HOoooooooooookmHH@Oooooo00?o_eQQooooooooool00oooool01?noF67ooooooooooonoF645oooo
o`04okmHHOoooooooooookmHH@Kooooo00Co_eQQoooooooooooo_eQQ4oooool01?noF67ooooooooo
oonoF64/ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh
0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW
0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l
0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM7
0_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l
0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S
0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV
0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI
0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^
0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>
0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi
0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000@ooooo`03okmHHOoo
oooooooo00?ooooo00?o_eQQooooooooool00oooool00onoF67ooooookmHH@04ooooo`04okmHHOoo
oooooooookmHH@Oooooo00?o_eQQooooooooool01oooool00onoF67oooooooooo`03ooooo`;o_eQQ
0_ooool00onoF67oooooooooo`05ooooo`04okmHHOooooooooooooooo`;o_eQQ1?ooool00onoF67o
ooooooooo`06ooooo`;o_eQQ0oooool00onoF67ooooookmHH@06ooooo`03okmHHOoooooooooo00?o
oooo00?o_eQQooooooooool02?ooool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00Oo
oooo00?o_eQQoooooonoF6400_ooool00onoF67oooooooooo`0;ooooo`05okmHHOoooooooooooooo
oonoF6400oooool00onoF67oooooooooo`09ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooo
ooooool00oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQooooooooool02_ooool0
0onoF67ooooookmHH@09ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01Oooool0
1OnoF67ooooooooooooooooo_eQQ00?ooooo00Ko_eQQoooooooooooo_eQQoooooonoF642ooooo`04
okmHHOoooooooooookmHH@;ooooo00?o_eQQooooooooool01Oooool01OnoF67ooooooooooooooooo
_eQQ00Cooooo00?o_eQQooooooooool01Oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooo
_eQQ00Gooooo00?o_eQQooooooooool00_ooool00onoF67ooooookmHH@02ooooo`04okmHHOoooooo
oooookmHH@Oooooo00?o_eQQooooooooool00oooool01?noF67ooooooooooonoF645ooooo`04okmH
HOoooooooooookmHH@Kooooo00Co_eQQoooooooooooo_eQQ4oooool01?noF67ooooooooooonoF64/
ooooo`;oRXZ:0_n>SXh00omlO7coHf=Sof=SH`02oeaLG0;oRXZ:00?oZZZZolK6a_o6a/H00_nEUID3
ogEeM@;o`l?30_mhN7P00omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2od=3@`03oeaLG?mZJV[o
JVYZ00;oAdM70_mADE400omhN7So[Zj^ojj^[P02ojj^[PGoSXj>0_m3@d<00omLG5coIfMWofMWI`02
og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`2o`h>3P03oa`L7?m:BT[oBTY:00;oIfMW0om:BTX2
oh>3P`;o?3`l00?o;Rh^obXZ:_lZ:RX00_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70;o:RXZ00?oEEEE
oj>SXonSXj<00_oAdM43ohN7Q`;oBTY:0_m7AdL00omIFEWoHf=Sof=SH`02ofMWI`?oMGEe0_mZJVX2
ojj^[P?o^;Rh0_nl_;`2olg=c@03onKVi_oAdM7odM7A00;oXj>S0one]KD2oc`l?0;oXj>S00?odM7A
ooooooooool00_oHf=P2oiRHV003ojJVY_nLW9coW9bL00;oEEEE0oli>CT2ogQhN0;o^;Rh00?o/K6a
ogmoOomoOgl00_m3@d<3oj>SX`;o^;Rh0_l^;Rh00olb<S;o:RXZobXZ:P02ocDe=@;oFEUI00?o?3`l
odi>C_m>CTh00_n7QhL3od=3@`;o<S8b0_l;2`/00olE5AGoDE5Aoe5AD@02ojJVYP?oPh>30_mZJVX2
ocTi>@?o8b<S0_nEUID2okno_`03oiFEUOmZJV[oJVYZ00;oOgmo0on7QhL2ogmoO`;o^;Rh00?oLG5a
oeUIFOmIFET00_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0_lZ:RX00om0@43oLG5aog5aL@02
okFe]@?o`l?30_n3Ph<2obh^;P03oc`l??mPH63oH61P00;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2
oeUIF@;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<3ol[:bP;oSXj>0_mPH6000omEEEGoFEUIoeUIF@02
ohZ:RP;oQhN700?oFEUIobLW9olW9bL00_mEEED3oibLW0;oAdM70_lS8b<00olL71coFEUIoeUIF@02
ojj^[P?o>CTi0_lS8b<2oc8b<P03ob<S8olb<S;o<S8b00;oG5aL0_lb<S800olS8b?o3Ph>o`h>3P02
od10@0?oUIFE0om0@402ooooo`004?ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo
00?ooooo00?o_eQQoooooonoF6401?ooool01?noF67ooooooooooonoF647ooooo`03okmHHOoooooo
oooo00Oooooo00?o_eQQooooooooool00oooool2okmHH@;ooooo00?o_eQQooooooooool01Oooool0
1_noF67ooooooooooonoF67ooooookmHH@Cooooo00?o_eQQooooooooool01_ooool2okmHH@?ooooo
00?o_eQQoooooonoF6401_ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00Sooooo
00?o_eQQooooooooool01?ooool00onoF67oooooooooo`07ooooo`03okmHHOoooooo_eQQ00;ooooo
00?o_eQQooooooooool02oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQoooooooo
ool02Oooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00?ooooo00Go_eQQoooooooo
oooooooookmHH@03ooooo`03okmHHOoooooooooo00[ooooo00?o_eQQoooooonoF6402_ooool00ono
F67oooooooooo`02ooooo`03okmHHOoooooooooo00Kooooo00Go_eQQoooooooooooooooookmHH@03
ooooo`06okmHHOoooooooooookmHHOoooooo_eQQ0_ooool01?noF67ooooooooooonoF642ooooo`03
okmHHOoooooooooo00Gooooo00Go_eQQoooooooooooooooookmHH@04ooooo`03okmHHOoooooooooo
00Gooooo00?o_eQQooooooooool00_ooool00onoF67ooooookmHH@05ooooo`03okmHHOoooooooooo
00;ooooo00?o_eQQoooooonoF6400_ooool01?noF67ooooooooooonoF647ooooo`03okmHHOoooooo
oooo00?ooooo00Co_eQQoooooooooooo_eQQ1Oooool00onoF67ooooookmHH@07ooooo`04okmHHOoo
oooooooookmHHA?ooooo00Co_eQQoooooooooooo_eQQ;?ooool3ohZ:RP;oSXj>0omSHf<01?mLG5co
RXZ:ohZ:R_n:RXX3olK6aP;oUIFE0omeMGD01?o3`l?oN7QhogQhN?mhN7P3ogEeM@04olK6a_oZj^[o
j^[Zon[ZjP;oZZZZ0om3@d<3ofYZJP04odM7AomADE7oDE5Aoe5AD@Co[Zj^1_n>SXh2od=3@`;oIfMW
0omaLG42oj>SX`?oLG5a00CoTI6AohN7Qon7QhOoQhN70olL71`2o`h>3P;oBTY:0omWIfL2odY:BP?o
Ph>30_ll?3`3obXZ:P04ofMWIone]KGo]KFeokFe]@?oW9bL00?oCTi>oa`L7?lL71`00olL71`3obXZ
:P?oXj>S00?odM7AohN7Qon7QhL00_n7QhL01?m:BT[oAdM7odM7Aom7AdL2of=SH`?oIfMW0_meMGD2
ofYZJP;o[Zj^0onh^;P3okbl_0;ocLg=0_oAdM42oj>SX`?o]KFe0oll?3`2oj>SX`;ooooo0_oHf=P3
oiRHV0?oW9bL00CoEEEEocTi>Oli>CWo>CTi0_mhN7P3okRh^0?oOgmo00Co@d=3oj>SXonSXj?oXj>S
0_nh^;P3obh^;P?o:RXZ00Co=CDeoeUIFOmIFEWoFEUI0_m>CTh2ohN7Q`Co@d=300Co<S8bo`/;2ol;
2`_o2`/;0_mADE42ojJVYPCoPh>300?oJVYZocTi>Oli>CT00olS8b<3oiFEU@;o_kno0_mZJVX3ogmo
O`;oQhN70omoOgl2okRh^0?oFEUI00CoWinOoeEEEOmEEEGoEEEE0olE5AD01?le=CGoRXZ:ohZ:R_n:
RXX2ogmoO`?o:RXZ0_maLG43okFe]@;o`l?30_n3Ph<3obh^;P?oH61P00CoKVi^ob<S8olS8b?o8b<S
0_m3@d<2ol[:bPCoSXj>00CoFEUIoibLW?nLW9coW9bL0_m:BTX3ol?3``;ob/[:0on>SXh2of1PH0;o
FEUI0on:RXX2ohN7Q`?o9bLW00CoEEEEoibLW?nLW9coW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi
>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph3od10@0;oUIFE0om0@402ooooo`004?ooool00onoF67o
ooooooooo`03ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooooonoF6401?ooool01?noF67o
oooooooooonoF647ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQooooooooool00_ooool2okmH
H@;ooooo00?o_eQQooooooooool01Oooool01?noF67ooooooooooonoF642ooooo`05okmHHOoooooo
oooooooooonoF6402?ooool2okmHH@?ooooo00?o_eQQoooooonoF6401_ooool00onoF67ooooooooo
o`03ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQooooooooool00oooool00onoF67ooooooooo
o`08ooooo`03okmHHOoooooo_eQQ00;ooooo00?o_eQQooooooooool02oooool01OnoF67ooooooooo
oooooooo_eQQ00?ooooo00?o_eQQooooooooool02Oooool00onoF67oooooooooo`03ooooo`03okmH
HOoooooooooo00?ooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoooooooooo00[o
oooo00?o_eQQoooooonoF6402_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00Ko
oooo00Go_eQQoooooooooooooooookmHH@03ooooo`06okmHHOoooooooooookmHHOoooooo_eQQ0_oo
ool01?noF67ooooooooooonoF642ooooo`03okmHHOoooooooooo00Gooooo00Go_eQQoooooooooooo
oooookmHH@04ooooo`03okmHHOoooooooooo00Gooooo00?o_eQQooooooooool00_ooool00onoF67o
oooookmHH@05ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooooonoF6400_ooool01?noF67o
oooooooooonoF647ooooo`03okmHHOoooooooooo00?ooooo00Co_eQQoooooooooooo_eQQ1Oooool0
0onoF67ooooookmHH@07ooooo`04okmHHOoooooooooookmHHA?ooooo00Co_eQQoooooooooooo_eQQ
;?ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe
0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a
0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ
0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S
0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S
0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh
0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>3
0_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO
0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P
0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P
0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S
1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`004?ooool00onoF67ooooooooo
o`03ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooooonoF6401?ooool01?noF67ooooooooo
oonoF647ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQooooooooool00_ooool2okmHH@;ooooo
00?o_eQQooooooooool01Oooool01?noF67ooooooooooonoF642ooooo`05okmHHOoooooooooooooo
oonoF6402?ooool2okmHH@?ooooo00?o_eQQoooooonoF6401_ooool00onoF67oooooooooo`03oooo
o`03okmHHOoooooooooo00Sooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`08oooo
o`03okmHHOoooooo_eQQ00;ooooo00?o_eQQooooooooool02oooool01OnoF67ooooooooooooooooo
_eQQ00?ooooo00?o_eQQooooooooool02Oooool00onoF67oooooooooo`03ooooo`03okmHHOoooooo
oooo00?ooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoooooooooo00[ooooo00?o
_eQQoooooonoF6402_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00Kooooo00Go
_eQQoooooooooooooooookmHH@03ooooo`06okmHHOoooooooooookmHHOoooooo_eQQ0_ooool01?no
F67ooooooooooonoF642ooooo`03okmHHOoooooooooo00Gooooo00Go_eQQoooooooooooooooookmH
H@04ooooo`03okmHHOoooooooooo00Gooooo00?o_eQQooooooooool00oooool2okmHH@Gooooo00?o
_eQQooooooooool00_ooool00onoF67ooooookmHH@02ooooo`04okmHHOoooooooooookmHH@Oooooo
00?o_eQQooooooooool00oooool01?noF67ooooooooooonoF645ooooo`03okmHHOoooooo_eQQ00Oo
oooo00Co_eQQoooooooooooo_eQQ4oooool01?noF67ooooooooooonoF64/ooooo`;oRXZ:0on>SXh2
of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3
od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`?oLG5a00CoTI6A
ohN7Qon7QhOoQhN70olL71`2o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one
]KD2oibLW0?oCTi>1OlL71`2obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0ome
MGD2ofYZJP;o[Zj^0onh^;P3okbl_0;ocLg=0_oAdM42oj>SX`?o]KFe0oll?3`2oj>SX`;ooooo0_oH
f=P3oiRHV0?oW9bL00CoEEEEocTi>Oli>CWo>CTi0omhN7P2okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh
0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP?oQhN70_m3@d<3oc8b<P;o2`/;0_mADE43ojJVYP;oPh>3
0_mZJVX3ocTi>@;o8b<S0onEUID2okno_`;oJVYZ0_moOgl3ohN7Q`?oOgmo0_nh^;P2oeUIF@;oWinO
0omEEED3oaDE5@04ocDe=On:RX[oRXZ:ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<3oh>3P`;o
;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0oo3`l<2ol[:bP?o
SXj>0_mPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o
>CTi0olS8b<4oc8b<P;oG5aL0olb<S82o`h>3P?o@4100_nEUID3od10@0;ooooo000@ooooo`03okmH
HOoooooooooo00?ooooo00?o_eQQooooooooool00oooool00onoF67ooooookmHH@04ooooo`04okmH
HOoooooooooookmHH@Oooooo00?o_eQQooooooooool02?ooool00onoF67oooooooooo`02ooooo`;o
_eQQ0_ooool00onoF67oooooooooo`05ooooo`04okmHHOoooooooooookmHH@;ooooo00Go_eQQoooo
oooooooooooookmHH@08ooooo`;o_eQQ0oooool2okmHH@Oooooo00?o_eQQooooooooool00oooool0
0onoF67oooooooooo`08ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool02?ooool0
0onoF67ooooookmHH@02ooooo`03okmHHOoooooooooo00_ooooo00Go_eQQoooooooooooooooookmH
H@03ooooo`03okmHHOoooooooooo00Wooooo00?o_eQQooooooooool00oooool00onoF67ooooooooo
o`03ooooo`05okmHHOoooooooooooooooonoF6400oooool00onoF67oooooooooo`0:ooooo`03okmH
HOoooooo_eQQ00[ooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`06ooooo`05okmH
HOoooooooooooooooonoF6400oooool01_noF67ooooooooooonoF67ooooookmHH@;ooooo00Co_eQQ
oooooooooooo_eQQ0_ooool00onoF67oooooooooo`05ooooo`05okmHHOoooooooooooooooonoF640
1?ooool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00Cooooo0_noF645ooooo`03okmH
HOoooooooooo00;ooooo00?o_eQQoooooonoF6400_ooool01?noF67ooooooooooonoF647ooooo`03
okmHHOoooooooooo00?ooooo00Co_eQQoooooooooooo_eQQ1Oooool00onoF67ooooookmHH@07oooo
o`04okmHHOoooooooooookmHHA?ooooo00Co_eQQoooooooooooo_eQQ;?ooool2ohZ:RP?oSXj>0_mS
Hf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3
@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7
QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>
CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^
[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nL
W9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omI
FET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nE
UID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:
RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:
b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW
9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>
3Ph2od10@0?oUIFE0om0@402ooooo`004?ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooo
oooo00?ooooo00?o_eQQoooooonoF6401?ooool01?noF67ooooooooooonoF647ooooo`03okmHHOoo
oooooooo00Sooooo00?o_eQQooooooooool00_ooool2okmHH@;ooooo00?o_eQQooooooooool01Ooo
ool01?noF67ooooooooooonoF642ooooo`05okmHHOoooooooooooooooonoF6402?ooool2okmHH@?o
oooo0_noF647ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool02?ooool00onoF67o
ooooooooo`03ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQoooooonoF6400_ooool00onoF67o
ooooooooo`0;ooooo`05okmHHOoooooooooooooooonoF6400oooool00onoF67oooooooooo`09oooo
o`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool00_ooool01OnoF67ooooooooooooooooo
_eQQ00?ooooo00?o_eQQooooooooool02_ooool00onoF67ooooookmHH@0:ooooo`03okmHHOoooooo
oooo00;ooooo00?o_eQQooooooooool01_ooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00Ko
_eQQoooooooooooo_eQQoooooonoF642ooooo`04okmHHOoooooooooookmHH@;ooooo00?o_eQQoooo
ooooool01Oooool01OnoF67ooooooooooooooooo_eQQ00Cooooo00?o_eQQooooooooool01?ooool0
0onoF67oooooooooo`04ooooo`;o_eQQ1Oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooo
_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ1oooool00onoF67oooooooooo`03ooooo`04okmHHOoo
oooooooookmHH@Gooooo00?o_eQQoooooonoF6401oooool01?noF67ooooooooooonoF64Cooooo`03
okmHHOoooooo_eQQ02gooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60onEUID2ogEeM@;o
`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o
@d=30_mWIfL2og5aL@?oXj>S0_maLG43oi6AT@;oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;o
Ph>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;o
BTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o
]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o
@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;o
DE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o
^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;o
Ph>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?o
b/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o
[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool000oooooo
00?o_eQQooooooooool01?ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooo_eQQ00Cooooo
00Co_eQQoooooooooooo_eQQ1oooool00onoF67oooooooooo`08ooooo`03okmHHOoooooooooo00;o
oooo0_noF642ooooo`03okmHHOoooooooooo00Gooooo00Co_eQQoooooooooooo_eQQ0_ooool01Ono
F67ooooooooooooooooo_eQQ00Sooooo0_noF643ooooo`;o_eQQ1oooool00onoF67oooooooooo`03
ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`08
ooooo`;o_eQQ0oooool00onoF67oooooooooo`0;ooooo`05okmHHOoooooooooooooooonoF6400ooo
ool00onoF67oooooooooo`09ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool00_oo
ool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQooooooooool02_ooool00onoF67ooooo
okmHH@0:ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool01_ooool01OnoF67ooooo
oooooooooooo_eQQ00?ooooo00Ko_eQQoooooooooooo_eQQoooooonoF642ooooo`04okmHHOoooooo
oooookmHH@;ooooo00?o_eQQooooooooool01Oooool01OnoF67ooooooooooooooooo_eQQ00Cooooo
00?o_eQQooooooooool01?ooool00onoF67oooooooooo`04ooooo`;o_eQQ1Oooool00onoF67ooooo
ooooo`02ooooo`03okmHHOoooooo_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ1_ooool00onoF67o
ooooooooo`04ooooo`04okmHHOoooooooooookmHH@Gooooo00?o_eQQoooooonoF6401oooool01?no
F67ooooooooooonoF64Cooooo`03okmHHOoooooo_eQQ02gooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3
ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2
odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3
o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3
obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2
okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3
ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2
ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2
ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3
obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2
oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3
oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403
oiFEU@?o@4100_ooool000oooooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`03oooo
o`03okmHHOoooooo_eQQ00Cooooo00Co_eQQoooooooooooo_eQQ1oooool00onoF67oooooooooo`08
ooooo`03okmHHOoooooooooo00;ooooo0_noF642ooooo`03okmHHOoooooooooo00Gooooo00Co_eQQ
oooooooooooo_eQQ0_ooool01OnoF67ooooooooooooooooo_eQQ00Sooooo0_noF643ooooo`;o_eQQ
1oooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQooooooooool0
0oooool00onoF67oooooooooo`08ooooo`;o_eQQ0oooool00onoF67oooooooooo`0;ooooo`05okmH
HOoooooooooooooooonoF6400oooool00onoF67oooooooooo`09ooooo`03okmHHOoooooooooo00Co
oooo00?o_eQQooooooooool00_ooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQoooo
ooooool02_ooool00onoF67ooooookmHH@0:ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooo
ooooool01_ooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00Ko_eQQoooooooooooo_eQQoooo
oonoF642ooooo`04okmHHOoooooooooookmHH@;ooooo00?o_eQQooooooooool01Oooool01OnoF67o
oooooooooooooooo_eQQ00Cooooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`04oooo
o`;o_eQQ1Oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooo_eQQ00;ooooo00Co_eQQoooo
oooooooo_eQQ1_ooool00onoF67oooooooooo`04ooooo`04okmHHOoooooooooookmHH@Gooooo00?o
_eQQoooooonoF6401oooool01?noF67ooooooooooonoF64Cooooo`03okmHHOoooooo_eQQ02gooooo
0_n:RXX2ohj>SP03ogalO?mSHf?oHf=S00;oG5aL0_n:RXX00onZZZ[oa/K6olK6aP02oiFEU@?oMGEe
0_o3`l<2ogQhN003ofMWIomeMGGoMGEe00;oa/K60ooZj^X2ojZZZP;o@d=300?oG5aLofYZJ_mZJVX0
0_m7AdL2oe5AD@03ogQhN?n^[Zko[Zj^00;o[Zj^1On>SXh2od=3@`03oeaLG?mWIfOoIfMW00;oLG5a
0_nSXj<00on7QhOoLG5aog5aL@02oi6AT@?oQhN70_lL71`2o`h>3P03oa`L7?m:BT[oBTY:00;oIfMW
0_m:BTX00omeMGGoPh>3oh>3P`02oc`l?003obh^;_lZ:R[o:RXZ00;oIfMW0one]KD2oibLW0;oCTi>
1OlL71`2obXZ:P03oeEEEOnSXj?oXj>S00;odM7A0_n7QhL00om^KVkoBTY:odY:BP02odM7A`03oeUI
FOmSHf?oHf=S00;oIfMW0_meMGD00omPH63oJVYZofYZJP02ojj^[P?o^;Rh0_nl_;`2olg=c@03onKV
i_oAdM7odM7A00;oXj>S0_ne]KD00omZJV[o?3`loc`l?002oj>SX`03om7AdOoooooooooo00;of=SH
0_nHV9P00onVYZKoW9bLoibLW002oeEEE@?o>CTi0_mhN7P2okRh^003ok6a/OmoOgooOgmo00;o@d=3
0_nSXj<00ooAdM7o^;RhokRh^002obh^;P03oc8b<_lZ:R[o:RXZ00;o=CDe0_mIFET00oll?3coCTi>
odi>CP02ohN7Q`?o@d=30_lb<S82o`/;2`03oaDE5OmADE7oDE5A00;oYZJV0_n3Ph<00omlO7coJVYZ
ofYZJP02ocTi>@?o8b<S0_nEUID2okno_`03oiFEUOmZJV[oJVYZ00;oOgmo0_n7QhL00omSHf?oOgmo
ogmoO`02okRh^003og5aLOmIFEWoFEUI00;oWinO0_mEEED00ole=CGo5ADEoaDE5@02ocDe=@?oRXZ:
0_moOgl2obXZ:P03od10@?maLG7oLG5a00;o]KFe0_o3`l<00onl_;coPh>3oh>3P`02obh^;P03oc`l
??mPH63oH61P00;oKVi^0_lS8b<00olB4Q;o@d=3od=3@`02ol[:bP?oSXj>0_mIFET2oibLW003oeUI
FOm:BT[oBTY:00;o`l?30_o:b/X00one]KGoSXj>ohj>SP02of1PH003oeEEEOmIFEWoFEUI00;oRXZ:
0_n7QhL00omIFEWo9bLWobLW9`02oeEEE@?oW9bL0_m7AdL2ob<S8`03oa`L7?mIFEWoFEUI00;o[Zj^
0_li>CT00olW9bOo8b<Sob<S8`02oc8b<P03ob<S8olb<S;o<S8b00;oG5aL0_lb<S800olS8b?o3Ph>
o`h>3P02od10@0?oUIFE0om0@402ooooo`002oooool01OnoF67ooooooooooooooooo_eQQ00Kooooo
00?o_eQQooooooooool00oooool00onoF67ooooookmHH@04ooooo`04okmHHOoooooooooookmHH@Oo
oooo00?o_eQQooooooooool02?ooool00onoF67oooooooooo`02ooooo`;o_eQQ0_ooool00onoF67o
ooooooooo`05ooooo`04okmHHOoooooooooookmHH@;ooooo00Go_eQQoooooooooooooooookmHH@08
ooooo`;o_eQQ0oooool2okmHH@Oooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`08
ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool02?ooool2okmHH@?ooooo00?o_eQQ
ooooooooool02oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQooooooooool02Ooo
ool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00;ooooo00Go_eQQoooooooooooooooo
okmHH@03ooooo`03okmHHOoooooooooo00[ooooo00?o_eQQoooooonoF6402_ooool01OnoF67ooooo
oooooooooooo_eQQ00Wooooo00Go_eQQoooooooooooooooookmHH@03ooooo`06okmHHOoooooooooo
okmHHOoooooo_eQQ0_ooool01?noF67ooooooooooonoF642ooooo`03okmHHOoooooooooo00Kooooo
00Co_eQQoooooooooooo_eQQ1?ooool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00Co
oooo0_noF645ooooo`05okmHHOoooooooooooooooonoF6400_ooool01?noF67ooooooooooonoF642
ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01?ooool01?noF67ooooooooooono
F645ooooo`03okmHHOoooooo_eQQ00Oooooo00Co_eQQoooooooooooo_eQQ4oooool00onoF67ooooo
okmHH@0]ooooo`;oRXZ:0on>SXh2of=SH`?oG5aL0_n:RXX2olK6aP;oUIFE1?meMGD01?o3`l?oN7Qh
ogQhN?mhN7P2ogEeM@;oa/K60ooZj^X3ojZZZP;o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o
@d=30omWIfL01?maLG7oXj>Soj>SXonSXj<2og5aL@;oTI6A1?n7QhL01?lL71co3Ph>o`h>3_l>3Ph2
odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2
oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX3ojj^[P;o^;Rh0_nl_;`3
olg=c@?odM7A00CoXj>SokFe]One]KGo]KFe0oll?3`2oj>SX`?ooooo00Cof=SHoiRHV?nHV9SoV9RH
0_nLW9`2oeEEE@Co>CTi00CoN7QhokRh^?nh^;So^;Rh0_moOgl3od=3@`;oXj>S0onh^;P2obh^;P;o
:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<3ofYZJP03
ocTi>OlS8b?o8b<S00;o8b<S00CoUIFEokno_ono_koo_kno0omZJVX2ogmoO`;oQhN70_moOgl3okRh
^0?oFEUI00CoWinOoeEEEOmEEEGoEEEE0olE5AD00ole=CGoRXZ:ohZ:RP02ohZ:RP04ogmoOolZ:R[o
:RXZobXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0?oKVi^0_lS8b<3od=3@`04ol[:b_n>
SXkoSXj>ohj>SP?oFEUI0_nLW9`2odY:BP?o`l?30_o:b/X3ohj>SP;oH61P0omIFET01?n:RX[oQhN7
ohN7Qon7QhL3obLW9`03oeEEEOnLW9coW9bL00;oW9bL00CoAdM7ob<S8olS8b?o8b<S0omIFET01?n^
[Zko>CTiocTi>Oli>CT2ob<S8`Ko<S8b00CoG5aLoc8b<_lb<S;o<S8b0ol>3Ph00om0@43oUIFEoiFE
U@02oiFEU@;o@4100_ooool000_ooooo00Go_eQQoooooooooooooooookmHH@06ooooo`03okmHHOoo
oooooooo00?ooooo00?o_eQQoooooonoF6401?ooool01?noF67ooooooooooonoF647ooooo`03okmH
HOoooooooooo00Sooooo00?o_eQQooooooooool00_ooool2okmHH@;ooooo00?o_eQQooooooooool0
1Oooool01?noF67ooooooooooonoF642ooooo`05okmHHOoooooooooooooooonoF6402?ooool00ono
F67oooooooooo`02ooooo`;o_eQQ1oooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo
00Sooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`08ooooo`;o_eQQ0oooool00ono
F67oooooooooo`0;ooooo`05okmHHOoooooooooooooooonoF6400oooool00onoF67oooooooooo`09
ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool00_ooool01OnoF67ooooooooooooo
oooo_eQQ00?ooooo00?o_eQQooooooooool02_ooool00onoF67ooooookmHH@0:ooooo`05okmHHOoo
oooooooooooooonoF6402Oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00Ko_eQQoooooooo
oooo_eQQoooooonoF642ooooo`04okmHHOoooooooooookmHH@;ooooo00?o_eQQooooooooool01_oo
ool01?noF67ooooooooooonoF644ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool0
1?ooool00onoF67oooooooooo`04ooooo`05okmHHOoooooooooooooooonoF6400_ooool01?noF67o
oooooooooonoF642ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01?ooool01?no
F67ooooooooooonoF645ooooo`03okmHHOoooooo_eQQ00Oooooo00Co_eQQoooooooooooo_eQQ4ooo
ool00onoF67ooooookmHH@0]ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0ome
MGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>
SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:
BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7
QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nS
Xj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_mo
Ogl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;
2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_mo
Ogl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3
`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3
`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mI
FET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000;
ooooo`05okmHHOoooooooooooooooonoF6401_ooool00onoF67oooooooooo`03ooooo`03okmHHOoo
oooo_eQQ00Cooooo00Co_eQQoooooooooooo_eQQ1oooool00onoF67oooooooooo`08ooooo`03okmH
HOoooooooooo00;ooooo0_noF642ooooo`03okmHHOoooooooooo00Gooooo00Co_eQQoooooooooooo
_eQQ0oooool01?noF67ooooooooooonoF648ooooo`03okmHHOoooooooooo00;ooooo0_noF648oooo
o`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool02?ooool00onoF67oooooooooo`03oooo
o`03okmHHOoooooooooo00Wooooo00Go_eQQoooooooooooooooookmHH@0=ooooo`05okmHHOoooooo
oooooooooonoF6400oooool00onoF67oooooooooo`09ooooo`03okmHHOoooooooooo00Cooooo00?o
_eQQooooooooool00_ooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQooooooooool0
2_ooool00onoF67ooooookmHH@0:ooooo`05okmHHOoooooooooooooooonoF6402Oooool01OnoF67o
oooooooooooooooo_eQQ00?ooooo00Ko_eQQoooooooooooo_eQQoooooonoF642ooooo`04okmHHOoo
oooooooookmHH@;ooooo00?o_eQQooooooooool01_ooool01?noF67ooooooooooonoF644ooooo`03
okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`04ooooo`05
okmHHOoooooooooooooooonoF6400_ooool01?noF67ooooooooooonoF642ooooo`03okmHHOoooooo
oooo00Cooooo00?o_eQQooooooooool01?ooool01?noF67ooooooooooonoF645ooooo`03okmHHOoo
oooo_eQQ00Oooooo00Co_eQQoooooooooooo_eQQ4oooool00onoF67ooooookmHH@0]ooooo`;oRXZ:
0on>SXh2of=SH`?oG5aL0_n:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z
0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0omaLG42oj>SX`;oLG5a
0onATI42ohN7Q`?o71`L0_l>3Ph2odY:BP?oIfMW0_m:BTX2oh>3P`?o?3`l0_lZ:RX3ofMWI`;o]KFe
0_nLW9`2odi>CPKo71`L0_lZ:RX2oj>SX`?odM7A0_n7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe
0_mZJVX3ojj^[P;o^;Rh0_nl_;`3olg=c@;odM7A0onSXj<2okFe]@;o?3`l0onSXj<2ooooo`;of=SH
0onHV9P2oibLW0;oEEEE0oli>CT3ogQhN0;o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ
0ole=CD2oeUIF@;oCTi>0on7QhL2od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi
0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE
0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S
0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:
0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL
0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000<ooooo`04okmHHOoooooooooookmHH@Kooooo
00?o_eQQooooooooool00oooool00onoF67ooooookmHH@04ooooo`04okmHHOoooooooooookmHH@Oo
oooo00?o_eQQooooooooool02?ooool00onoF67oooooooooo`02ooooo`;o_eQQ0_ooool00onoF67o
ooooooooo`05ooooo`04okmHHOoooooooooookmHH@?ooooo00Co_eQQoooooooooooo_eQQ2?ooool0
0onoF67oooooooooo`02ooooo`;o_eQQ2?ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooo
oooo00Sooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`09ooooo`05okmHHOoooooo
oooooooooonoF6403Oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQooooooooool0
2Oooool00onoF67oooooooooo`04ooooo`05okmHHOoooooooooooooooonoF6401?ooool01OnoF67o
oooooooooooooooo_eQQ00cooooo00?o_eQQoooooonoF6402_ooool01OnoF67ooooooooooooooooo
_eQQ00Wooooo00Go_eQQoooooooooooooooookmHH@03ooooo`06okmHHOoooooooooookmHHOoooooo
_eQQ0_ooool01?noF67ooooooooooonoF642ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQoooo
oonoF6401Oooool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQoooo
ooooool01?ooool01OnoF67ooooooooooooooooo_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ0_oo
ool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00Cooooo00Co_eQQoooooooooooo_eQQ
1Oooool00onoF67ooooookmHH@07ooooo`04okmHHOoooooooooookmHHA?ooooo00?o_eQQoooooono
F640;Oooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;o
MGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;o
LG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o
:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;o
Hf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?o
Xj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o
^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?o
Ph>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;o
WinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;o
H61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?o
H61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o
8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`003?ooool01?noF67ooooo
oooooonoF646ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooooonoF6401?ooool01?noF67o
oooooooooonoF647ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQooooooooool00_ooool2okmH
H@;ooooo00?o_eQQooooooooool01Oooool01?noF67ooooooooooonoF643ooooo`04okmHHOoooooo
oooookmHH@Sooooo00?o_eQQooooooooool00_ooool2okmHH@Sooooo00?o_eQQooooooooool00_oo
ool00onoF67oooooooooo`08ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool02Ooo
ool01OnoF67ooooooooooooooooo_eQQ00gooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03
okmHHOoooooooooo00Wooooo00?o_eQQooooooooool01?ooool01OnoF67ooooooooooooooooo_eQQ
00Cooooo00Go_eQQoooooooooooooooookmHH@0<ooooo`03okmHHOoooooo_eQQ00[ooooo00Go_eQQ
oooooooooooooooookmHH@09ooooo`05okmHHOoooooooooooooooonoF6400oooool01_noF67ooooo
oooooonoF67ooooookmHH@;ooooo00Co_eQQoooooooooooo_eQQ0_ooool00onoF67oooooooooo`06
ooooo`03okmHHOoooooo_eQQ00Gooooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`04
ooooo`03okmHHOoooooooooo00Cooooo00Go_eQQoooooooooooooooookmHH@02ooooo`04okmHHOoo
oooooooookmHH@;ooooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`04ooooo`04okmH
HOoooooooooookmHH@Gooooo00?o_eQQoooooonoF6401oooool01?noF67ooooooooooonoF64Coooo
o`03okmHHOoooooo_eQQ02gooooo0_n:RXX2ohj>SP03ogalO?mSHf?oHf=S00;oG5aL0on:RXX2olK6
aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX2od=3@`03oeaLG?mZJV[oJVYZ
00;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L
70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L
70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX2odM7A`03oeUIFOmSHf?oHf=S00;oIfMW0omeMGD2ofYZ
JP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`2oj>SX`03om7AdOoooooooooo
00;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P2obh^
;P03oc8b<_lZ:R[o:RXZ00;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJV
YP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUI
F@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<2obh^
;P03oc`l??mPH63oH61P00;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3
``?ob/[:0_n>SXh2of1PH003oeEEEOmIFEWoFEUI00;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7
A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<2oc8b<P03ob<S8olb<S;o<S8b00;oG5aL0olb<S82o`h>
3P;o@4100onEUID3od10@0;ooooo000<ooooo`04okmHHOoooooooooookmHH@Kooooo00?o_eQQoooo
ooooool00oooool00onoF67ooooookmHH@04ooooo`04okmHHOoooooooooookmHH@Oooooo00?o_eQQ
ooooooooool02?ooool00onoF67oooooooooo`02ooooo`;o_eQQ0_ooool00onoF67oooooooooo`05
ooooo`04okmHHOoooooooooookmHH@?ooooo00Co_eQQoooooooooooo_eQQ2?ooool00onoF67ooooo
ooooo`02ooooo`;o_eQQ2?ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00Sooooo
00?o_eQQooooooooool00oooool00onoF67oooooooooo`09ooooo`05okmHHOoooooooooooooooono
F6403Oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQooooooooool02Oooool00ono
F67oooooooooo`04ooooo`05okmHHOoooooooooooooooonoF6401?ooool01OnoF67ooooooooooooo
oooo_eQQ00cooooo00?o_eQQoooooonoF6402_ooool01OnoF67ooooooooooooooooo_eQQ00Wooooo
00Go_eQQoooooooooooooooookmHH@03ooooo`06okmHHOoooooooooookmHHOoooooo_eQQ0_ooool0
1?noF67ooooooooooonoF642ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQoooooonoF6401Ooo
ool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01?oo
ool01OnoF67ooooooooooooooooo_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ0_ooool00onoF67o
ooooooooo`04ooooo`03okmHHOoooooooooo00Cooooo00Co_eQQoooooooooooo_eQQ1Oooool00ono
F67ooooookmHH@07ooooo`04okmHHOoooooooooookmHHA?ooooo00?o_eQQoooooonoF640;Oooool3
ohZ:RP;oSXj>0_mSHf<2oeaLG0?oRXZ:0oo6a/H01?nEUIGoMGEeogEeMOmeMGD2ol?3``CoN7Qh00?o
MGEeolK6a_o6a/H01?oZj^X01?nZZZ[o@d=3od=3@om3@d<2ofYZJP?oAdM70_mADE45ojj^[PCoSXj>
0om3@d<3ofMWI`03og5aLOnSXj?oXj>S00;oXj>S00?oLG5aoi6ATOnATI400on7QhL3oa`L70;o3Ph>
0_m:BTX2ofMWI`?oBTY:0on3Ph<2oc`l?0;o:RXZ0_mWIfL4okFe]@04oibLW?m>CTkoCTi>odi>CPCo
71`L1?lZ:RX2oj>SX`;odM7A0_n7QhL2odY:BP?oAdM70omSHf<01?mWIfOoMGEeogEeMOmeMGD2ofYZ
JP;o[Zj^1?nh^;P01?nl_;cocLg=olg=cOo=cLd2om7Ad@;oXj>S1?ne]KD01?ll?3coXj>Soj>SXonS
Xj<2ooooo`;of=SH1?nHV9P00onLW9coEEEEoeEEE@03ocTi>@;oN7Qh1?nh^;P00omoOgoo@d=3od=3
@`03oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP?oQhN70_m3@d<2oc8b<P?o2`/;0_mA
DE43ojJVYP;oPh>30_mZJVX2ocTi>@Co8b<S00CoUIFEokno_ono_koo_kno0omZJVX00omoOgooQhN7
ohN7Q`02ohN7Q`03ogmoOonh^;So^;Rh00;o^;Rh00?oFEUIoinOWonOWil01?mEEED00olE5AGo=CDe
ocDe=@03ohZ:RP?oOgmo0_lZ:RX3og5aL@04okFe]Oo3`l?o`l?3ol?3``;oPh>30ol^;Rh2of1PH0;o
KVi^0olS8b<2od=3@`?ob/[:0_n>SXh2oeUIF@?oW9bL0om:BTX00oo3`l?ob/[:ol[:bP02ol[:bP04
ohj>S_mPH63oH61Pof1PH0?oFEUI0_n:RXX3ohN7Q`03obLW9omEEEGoEEEE00CoW9bL00CoAdM7ob<S
8olS8b?o8b<S0omIFET00on^[Zko>CTiocTi>@02ocTi>@03ob<S8olb<S;o<S8b00?o<S8b0_mLG5`4
oc8b<P03o`h>3_m0@43o@41000?oUIFE0om0@402ooooo`003?ooool01?noF67ooooooooooonoF646
ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooooonoF6401?ooool01?noF67ooooooooooono
F647ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQooooooooool00_ooool2okmHH@;ooooo00?o
_eQQooooooooool01Oooool01?noF67ooooooooooonoF643ooooo`04okmHHOoooooooooookmHH@So
oooo00?o_eQQooooooooool00_ooool2okmHH@Sooooo00?o_eQQooooooooool00_ooool00onoF67o
ooooooooo`08ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool02Oooool01OnoF67o
oooooooooooooooo_eQQ00gooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoooooo
oooo00Sooooo00?o_eQQooooooooool01Oooool01OnoF67ooooooooooooooooo_eQQ00Cooooo00Go
_eQQoooooooooooooooookmHH@0<ooooo`03okmHHOoooooo_eQQ00[ooooo00Go_eQQoooooooooooo
oooookmHH@09ooooo`05okmHHOoooooooooooooooonoF6400oooool00onoF67ooooookmHH@02oooo
o`04okmHHOoooooooooookmHH@;ooooo00Co_eQQoooooooooooo_eQQ2?ooool00onoF67ooooookmH
H@05ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01?ooool00onoF67ooooooooo
o`04ooooo`05okmHHOoooooooooooooooonoF6400_ooool01?noF67ooooooooooonoF642ooooo`03
okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01?ooool01?noF67ooooooooooonoF645oooo
o`03okmHHOoooooo_eQQ00Oooooo00Co_eQQoooooooooooo_eQQ4oooool00onoF67ooooookmHH@0]
ooooo`;oRXZ:0_n>SXh00omlO7coHf=SoeaLG002oeaLG0;oRXZ:00?oZZZZolK6a_o6a/H00_nEUID2
ogEeM@03ojZZZ_o3`l?o`l?300;oN7Qh00?oIfMWogEeMOmeMGD00_o6a/H3on[ZjP;oZZZZ0_m3@d<0
0omLG5coJVYZof1PH002odM7A`;oDE5A00?oN7Qhojj^[_n^[Zh00_n^[Zh2ohj>SP03ojJVY_n>SXko
SXj>00;o@d=300?oG5aLofMWIomWIfL00_maLG42oj>SX`03ohN7QomaLG7oLG5a00;oTI6A0_n7QhL0
0omIFEWo71`Loa`L7002o`h>3P03oa`L7?m:BT[oBTY:00;oIfMW0_m:BTX00omeMGGoPh>3oh>3P`02
oc`l?003obh^;_lZ:R[o:RXZ00;oIfMW0one]KD2oibLW0;oCTi>0_lL71`00olS8b?o71`Loa`L7002
obXZ:P03oeEEEOnSXj?oXj>S00;odM7A0_n7QhL00om^KVkoBTY:odY:BP02odM7A`03oeUIFOmSHf?o
G5aL00;oIfMW0_meMGD00omPH63oJVYZofYZJP02ojj^[P;o^;Rh0onl_;`2olg=c@03onKVi_oAdM7o
dM7A00;oXj>S0_ne]KD00omZJV[o?3`loc`l?002oj>SX`03om7AdOoooooooooo00;of=SH0_nHV9P0
0onVYZKoW9bLoibLW002oeEEE@;o>CTi00?oAdM7ogQhN?mhN7P00_nh^;P00ona/K7oOgmoogmoO`02
od=3@`;oXj>S00?odM7AokRh^?nh^;P00_l^;Rh00olb<S;o:RXZob0P8002ocDe=@;oFEUI00?o?3`l
odi>C_m>CTh00_n7QhL2od=3@`03odM7Aolb<S;o<S8b00;o2`/;00?o5ADEoe5ADOmADE400_nVYZH2
oh>3P`03ogalO?mZJV[oJVYZ00;o>CTi0_lS8b<00om7AdOoUIFEoiFEU@02okno_`03oiFEUOmZJV[o
JVYZ00;oOgmo0_n7QhL00omSHf?oOgmoogmoO`02okRh^003og5aLOmIFEWoFEUI00;oWinO0_mEEED0
0ole=CGo5ADEoaDE5@02ocDe=@;oRXZ:00?oWinOogmoOomoOgl00_lZ:RX00om0@43oLG5aog5aL@02
okFe]@;o`l?300?o_;bloh>3Pon3Ph<00_l^;Rh00oll?3coH61PogEeM@02ofi^KP;o8b<S00?o4Q8B
od=3@om3@d<00_o:b/X2ohj>SP03oe5ADOmIFEWoFEUI00;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<2
ol[:bP03okFe]On>SXkoSXj>00;oH61P00?oEEEEoeUIFOmWIfL00_n:RXX2ohN7Q`03oeUIFOlW9bOo
9bLW00;oEEEE0_nLW9`00omhN7SoAdM7odM7A`02ob<S8`03oa`L7?mIFEWoFEUI00;o[Zj^0_li>CT0
0olW9bOo8b<Sob<S8`02oc8b<P03ob<S8olb<S;oCTi>00;oG5aL0_lb<S800olS8b?o3Ph>o`h>3P02
od10@0;oUIFE00CoJVYZod10@?m0@43o@4100_ooool000cooooo00Co_eQQoooooooooooo_eQQ1_oo
ool00onoF67oooooooooo`03ooooo`03okmHHOoooooo_eQQ00?ooooo00Go_eQQoooooooooooooooo
okmHH@07ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQooooooooool00_ooool2okmHH@;ooooo
00?o_eQQooooooooool01Oooool01?noF67ooooooooooonoF643ooooo`04okmHHOoooooooooookmH
H@Sooooo00?o_eQQooooooooool00_ooool2okmHH@Sooooo00?o_eQQooooooooool00_ooool00ono
F67oooooooooo`08ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool02Oooool01Ono
F67ooooooooooooooooo_eQQ00gooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoo
oooooooo00Sooooo00?o_eQQooooooooool01Oooool01OnoF67ooooooooooooooooo_eQQ00Cooooo
00Go_eQQoooooooooooooooookmHH@0<ooooo`03okmHHOoooooo_eQQ00[ooooo00Co_eQQoooooooo
oooo_eQQ2_ooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQoooooonoF6400_ooool0
1?noF67ooooooooooonoF642ooooo`04okmHHOoooooooooookmHH@Sooooo00?o_eQQoooooonoF640
1Oooool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool0
1?ooool01OnoF67ooooooooooooooooo_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ0_ooool00ono
F67oooooooooo`04ooooo`03okmHHOoooooooooo00Cooooo00Co_eQQoooooooooooo_eQQ1Oooool0
0onoF67ooooookmHH@07ooooo`04okmHHOoooooooooookmHHA?ooooo00?o_eQQoooooonoF640;Ooo
ool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0oo6
a/H2on[ZjP;oZZZZ0om3@d<2ofYZJP?oAdM70_mADE45ojj^[PGoSXj>0_m3@d<2ofMWI`?oLG5a0_nS
Xj<2og5aL@?oTI6A0_n7QhL3oa`L70;o3Ph>0om:BTX01?mWIfOoBTY:odY:B_m:BTX3oh>3P`;o?3`l
0_lZ:RX2ofMWI`?o]KFe0_nLW9`3odi>CPCo71`L0olZ:RX3oj>SX`04om7AdOn7QhOoQhN7ohN7Q`;o
BTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP?o[Zj^0_nh^;P3okbl_0;ocLg=0_oAdM43oj>SX`;o
]KFe0oll?3`2oj>SX`;ooooo0ooHf=P2oiRHV0;oW9bL0omEEED2ocTi>@?oN7Qh0_nh^;P3ogmoO`04
od=3@onSXj?oXj>Soj>SX`?o^;Rh0_l^;Rh2obXZ:P?o=CDe0_mIFET3odi>CP04ohN7Qom3@d?o@d=3
od=3@`;o<S8b0ol;2`/2oe5AD@?oYZJV0_n3Ph<2ofYZJP;o>CTi0olS8b<3oiFEU@;o_kno0_mZJVX2
ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@?o5ADE0_le=CD2ohZ:RP;oOgmo0olZ:RX2
og5aL@;o]KFe0oo3`l<3oh>3P`;o;Rh^0_mPH603ofi^KP;o8b<S0_m3@d<3ol[:bP;oSXj>0_mIFET3
oibLW0?oBTY:00Co`l?3ol[:b_o:b/[ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`?o9bLW00Co
EEEEoibLW?nLW9coW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b
0_l>3Ph3od10@0;oUIFE0om0@402ooooo`003?ooool01?noF67ooooooooooonoF646ooooo`03okmH
HOoooooooooo00?ooooo00?o_eQQoooooonoF6400oooool01OnoF67ooooooooooooooooo_eQQ00Oo
oooo00?o_eQQooooooooool02?ooool00onoF67oooooooooo`02ooooo`;o_eQQ0_ooool00onoF67o
ooooooooo`05ooooo`04okmHHOoooooooooookmHH@?ooooo00Co_eQQoooooooooooo_eQQ2?ooool0
0onoF67oooooooooo`02ooooo`;o_eQQ2?ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooo
oooo00Sooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`09ooooo`05okmHHOoooooo
oooooooooonoF6403Oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQooooooooool0
2?ooool00onoF67oooooooooo`05ooooo`05okmHHOoooooooooooooooonoF6401?ooool01OnoF67o
oooooooooooooooo_eQQ00cooooo00?o_eQQoooooonoF6402_ooool01?noF67ooooooooooonoF64:
ooooo`05okmHHOoooooooooooooooonoF6400oooool00onoF67ooooookmHH@02ooooo`04okmHHOoo
oooooooookmHH@;ooooo00Co_eQQoooooooooooo_eQQ2?ooool00onoF67ooooookmHH@05ooooo`03
okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`04ooooo`05
okmHHOoooooooooooooooonoF6400_ooool01?noF67ooooooooooonoF642ooooo`03okmHHOoooooo
oooo00Cooooo00?o_eQQooooooooool01?ooool01?noF67ooooooooooonoF645ooooo`03okmHHOoo
oooo_eQQ00Oooooo00?o_eQQoooooonoF6405?ooool00onoF67ooooookmHH@0]ooooo`;oRXZ:0on>
SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZ
ZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nA
TI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nL
W9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZ
JVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onH
V9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le
=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS
8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le
=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3
@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7
QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb
<S82o`h>3P;o@4100onEUID3od10@0;ooooo000<ooooo`04okmHHOoooooooooookmHH@Kooooo00?o
_eQQooooooooool00oooool00onoF67ooooookmHH@03ooooo`05okmHHOoooooooooooooooonoF640
1oooool00onoF67oooooooooo`08ooooo`03okmHHOoooooooooo00;ooooo0_noF642ooooo`03okmH
HOoooooooooo00Gooooo00Co_eQQoooooooooooo_eQQ0oooool01?noF67ooooooooooonoF648oooo
o`03okmHHOoooooooooo00;ooooo0_noF648ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooo
ooooool02?ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00Wooooo00Go_eQQoooo
oooooooooooookmHH@0<ooooo`;o_eQQ0oooool01OnoF67ooooooooooooooooo_eQQ00[ooooo00?o
_eQQooooooooool01Oooool01OnoF67ooooooooooooooooo_eQQ00Cooooo00Go_eQQoooooooooooo
oooookmHH@0<ooooo`03okmHHOoooooo_eQQ00[ooooo00Co_eQQoooooooooooo_eQQ2_ooool01Ono
F67ooooooooooooooooo_eQQ00?ooooo00?o_eQQoooooonoF6400_ooool01?noF67ooooooooooono
F642ooooo`04okmHHOoooooooooookmHH@Sooooo00?o_eQQoooooonoF6401Oooool00onoF67ooooo
ooooo`04ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01?ooool01OnoF67ooooo
oooooooooooo_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ0_ooool00onoF67oooooooooo`04oooo
o`03okmHHOoooooooooo00Cooooo00Co_eQQoooooooooooo_eQQ1Oooool00onoF67ooooookmHH@07
ooooo`03okmHHOoooooo_eQQ01Cooooo00?o_eQQoooooonoF640;Oooool2ohZ:RP?oSXj>0_mSHf<2
oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2
ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@?oTI6A0_n7QhL2
oa`L70?o3Ph>0_m:BTX3ofMWI`;oBTY:0_n3Ph<3oc`l?0;o:RXZ0omWIfL2okFe]@;oW9bL0om>CTh4
oa`L70?o:RXZ0_nSXj<3om7Ad@;oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3
okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`3
oeEEE@;o>CTi0_mhN7P3okRh^0;oOgmo0om3@d<2oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2
odi>CP?oQhN70_m3@d<2oc8b<P?o2`/;0_mADE43ojJVYP;oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3
okno_`;oJVYZ0omoOgl2ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2
ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3
ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL3
oeEEE@;oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2
od10@0?oUIFE0om0@402ooooo`003?ooool01?noF67ooooooooooonoF646ooooo`03okmHHOoooooo
oooo00?ooooo00?o_eQQoooooonoF6400oooool01OnoF67ooooooooooooooooo_eQQ00Oooooo00?o
_eQQooooooooool02?ooool00onoF67oooooooooo`02ooooo`;o_eQQ0_ooool00onoF67ooooooooo
o`05ooooo`04okmHHOoooooooooookmHH@?ooooo00Co_eQQoooooooooooo_eQQ2?ooool00onoF67o
ooooooooo`02ooooo`;o_eQQ2?ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00So
oooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`09ooooo`05okmHHOoooooooooooooo
oonoF6403?ooool2okmHH@?ooooo00Go_eQQoooooooooooooooookmHH@06ooooo`05okmHHOoooooo
oooooooooonoF6401oooool01OnoF67ooooooooooooooooo_eQQ00Cooooo00Go_eQQoooooooooooo
oooookmHH@0<ooooo`03okmHHOoooooo_eQQ00[ooooo00Co_eQQoooooooooooo_eQQ2_ooool01Ono
F67ooooooooooooooooo_eQQ00?ooooo00?o_eQQoooooonoF6400_ooool01?noF67ooooooooooono
F642ooooo`04okmHHOoooooooooookmHH@Sooooo00?o_eQQoooooonoF6401Oooool00onoF67ooooo
ooooo`04ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01?ooool01OnoF67ooooo
oooooooooooo_eQQ00;ooooo00Co_eQQoooooooooooo_eQQ0_ooool00onoF67oooooooooo`04oooo
o`03okmHHOoooooooooo00Cooooo00Co_eQQoooooooooooo_eQQ1Oooool00onoF67ooooookmHH@07
ooooo`03okmHHOoooooo_eQQ01Cooooo00?o_eQQoooooonoF640;Oooool2ohZ:RP?oSXj>0_mSHf<2
oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2
ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2
oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5
oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@?oJVYZ00Co[Zj^
okRh^?nh^;So^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onH
V9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le
=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS
8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le
=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3
@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7
QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb
<S82o`h>3P;o@4100onEUID3od10@0;ooooo000<ooooo`04okmHHOoooooooooookmHH@Kooooo00?o
_eQQooooooooool00oooool00onoF67ooooookmHH@03ooooo`05okmHHOoooooooooooooooonoF640
1oooool00onoF67oooooooooo`08ooooo`03okmHHOoooooooooo00;ooooo0_noF642ooooo`03okmH
HOoooooooooo00Gooooo00Co_eQQoooooooooooo_eQQ0oooool01?noF67ooooooooooonoF64=oooo
o`;o_eQQ2?ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQoooo
ooooool00oooool00onoF67oooooooooo`0=ooooo`03okmHHOoooooooooo00[ooooo0_noF643oooo
o`05okmHHOoooooooooooooooonoF6401_ooool01OnoF67ooooooooooooooooo_eQQ00Oooooo00Go
_eQQoooooooooooooooookmHH@04ooooo`05okmHHOoooooooooooooooonoF6403?ooool2okmHH@_o
oooo00Co_eQQoooooooooooo_eQQ2_ooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQ
oooooonoF6400_ooool01?noF67ooooooooooonoF642ooooo`04okmHHOoooooooooookmHH@Sooooo
00?o_eQQoooooonoF6401Oooool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00_ooooo
00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoooooo_eQQ00;ooooo00?o_eQQoooooooo
ool01?ooool00onoF67oooooooooo`04ooooo`04okmHHOoooooooooookmHH@Gooooo00?o_eQQoooo
oonoF6401oooool00onoF67ooooookmHH@0Dooooo`03okmHHOoooooo_eQQ02gooooo0_n:RXX2ohj>
SP03ogalO?mSHf?oHf=S00;oG5aL0_n:RXX00onZZZ[oa/K6olK6aP02oiFEU@?oMGEe0_o3`l<2ogQh
N003ofMWIomeMGGoMGEe00;oa/K60ooZj^X2ojZZZP;o@d=300?oG5aLofYZJ_mZJVX00_m7AdL2oe5A
D@03ogQhN?n^[Zko[Zj^00;o[Zj^1On>SXh2od=3@`03oeaLG?mWIfOoIfMW00;oLG5a0_nSXj<00on7
QhOoLG5aog5aL@02oi6AT@?oQhN70_lL71`2o`h>3P03oa`L7?m:BT[oBTY:00;oIfMW0om:BTX2oh>3
P`;o?3`l00?o;Rh^obXZ:_lZ:RX00_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70;o:RXZ00?oEEEEoj>S
XonSXj<00_oAdM43ohN7Q`;oBTY:0_m7AdL00omIFEWoHf=Sof=SH`02ofMWI`;oMGEe00?oH61PofYZ
J_mZJVX00_n^[Zh3okRh^0;o_;bl0_o=cLd00ooVi^KodM7Aom7Ad@02oj>SX`?o]KFe0_ll?3`2oj>S
X`03om7AdOoooooooooo00;of=SH0_nHV9P00onVYZKoW9bLoibLW002oeEEE@?o>CTi0_mhN7P2okRh
^003ok6a/OmoOgooOgmo00;o@d=30_nSXj<00ooAdM7o^;RhokRh^002obh^;P03oc8b<_lZ:R[o:RXZ
00;o=CDe0_mIFET00oll?3coCTi>odi>CP02ohN7Q`?o@d=30_lb<S82o`/;2`03oaDE5OmADE7oDE5A
00;oYZJV0_n3Ph<00omlO7coJVYZofYZJP02ocTi>@?o8b<S0_nEUID2okno_`03oiFEUOmZJV[oJVYZ
00;oOgmo0on7QhL2ogmoO`;o^;Rh00?oLG5aoeUIFOmIFET00_nOWil2oeEEE@03ocDe=OlE5AGo5ADE
00;o=CDe0on:RXX2ogmoO`;o:RXZ00?o@410og5aLOmaLG400_ne]KD3ol?3``;oPh>30_l^;Rh00oll
?3coH61Pof1PH002ofi^KP;o8b<S00?o4Q8Bod=3@om3@d<00_o:b/X3ohj>SP;oFEUI0_nLW9`00omI
FEWoBTY:odY:BP02ol?3``?ob/[:0_n>SXh2of1PH003oeEEEOmIFEWoFEUI00;oRXZ:0_n7QhL00omI
FEWo9bLWobLW9`02oeEEE@?oW9bL0_m7AdL2ob<S8`03oa`L7?mIFEWoFEUI00;o[Zj^0oli>CT2ob<S
8`;o<S8b00?o8b<Soc8b<_lb<S800_mLG5`2oc8b<P03ob<S8ol>3Pko3Ph>00;o@4100onEUID3od10
@0;ooooo000<ooooo`04okmHHOoooooooooookmHH@Kooooo00?o_eQQooooooooool00oooool00ono
F67ooooookmHH@03ooooo`05okmHHOoooooooooooooooonoF6401oooool00onoF67oooooooooo`08
ooooo`03okmHHOoooooooooo00;ooooo0_noF642ooooo`03okmHHOoooooooooo00Gooooo00Co_eQQ
oooooooooooo_eQQ0oooool01?noF67ooooooooooonoF64=ooooo`;o_eQQ2?ooool00onoF67ooooo
ooooo`02ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQooooooooool00oooool00onoF67ooooo
ooooo`0=ooooo`03okmHHOoooooooooo00[ooooo0_noF643ooooo`05okmHHOoooooooooooooooono
F6401_ooool01OnoF67ooooooooooooooooo_eQQ00Oooooo00Go_eQQoooooooooooooooookmHH@04
ooooo`05okmHHOoooooooooooooooonoF6403?ooool2okmHH@_ooooo00Co_eQQoooooooooooo_eQQ
2_ooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQoooooonoF6400_ooool01?noF67o
oooooooooonoF642ooooo`03okmHHOoooooo_eQQ00Wooooo00?o_eQQoooooonoF6401Oooool00ono
F67oooooooooo`04ooooo`03okmHHOoooooooooo00_ooooo00Go_eQQoooooooooooooooookmHH@03
ooooo`03okmHHOoooooo_eQQ00;ooooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`04
ooooo`04okmHHOoooooooooookmHH@Gooooo00?o_eQQoooooonoF6401oooool00onoF67ooooookmH
H@0Dooooo`03okmHHOoooooo_eQQ02gooooo0_n:RXX3ohj>SP;oHf=S0omLG5`2ohZ:RP;oa/K60onE
UID2ogEeM@?o`l?30_mhN7P2ogEeM@?oa/K60_oZj^X3ojZZZP;o@d=30_mZJVX3odM7A`;oDE5A1On^
[Zh5ohj>SP;o@d=30omWIfL01?maLG7oXj>Soj>SXonSXj<3og5aL@04oi6ATOn7QhOoQhN7ohN7Q`;o
71`L0ol>3Ph2odY:BP?oIfMW0_m:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`3odi>CPGo
71`L0_lZ:RX2oj>SX`?odM7A0_n7QhL3odY:BP;oAdM70_mSHf<3ofMWI`;oMGEe0omZJVX01?n^[Zko
^;RhokRh^?nh^;P3okbl_0;ocLg=0_oAdM43oj>SX`;o]KFe0oll?3`2oj>SX`?ooooo00Cof=SHoiRH
V?nHV9SoV9RH0onLW9`01?mEEEGo>CTiocTi>Oli>CT2ogQhN0?o^;Rh0_moOgl3od=3@`;oXj>S0_nh
^;P3obh^;P?o:RXZ00Co=CDeoeUIFOmIFEWoFEUI0_m>CTh2ohN7Q`Co@d=300Co<S8bo`/;2ol;2`_o
2`/;0_mADE43ojJVYP;oPh>30omZJVX01?li>CWo8b<Sob<S8olS8b<3oiFEU@;o_kno0omZJVX01?mo
OgooQhN7ohN7Qon7QhL3ogmoO`;o^;Rh0_mIFET3oinOW`;oEEEE0olE5AD00ole=CGoRXZ:ohZ:RP02
ohZ:RP04ogmoOolZ:R[o:RXZobXZ:P?oLG5a00Co]KFeol?3`oo3`l?o`l?30on3Ph<2obh^;P?oH61P
00CoKVi^ob<S8olS8b?o8b<S0_m3@d<2ol[:bPCoSXj>00CoFEUIoibLW?nLW9coW9bL0om:BTX00oo3
`l?ob/[:ol[:bP02ol[:bP04ohj>S_mPH63oH61Pof1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0omEEED2
oibLW0;oAdM70olS8b<2oeUIF@?o[Zj^0_li>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P?o3Ph>0_m0@402
oiFEU@?o@4100_ooool000cooooo00Co_eQQoooooooooooo_eQQ1_ooool00onoF67oooooooooo`03
ooooo`03okmHHOoooooo_eQQ00?ooooo00Go_eQQoooooooooooooooookmHH@07ooooo`03okmHHOoo
oooooooo00Sooooo00?o_eQQooooooooool00_ooool2okmHH@;ooooo00?o_eQQooooooooool01Ooo
ool01?noF67ooooooooooonoF643ooooo`04okmHHOoooooooooookmHH@gooooo0_noF648ooooo`03
okmHHOoooooooooo00;ooooo00?o_eQQooooooooool02?ooool00onoF67oooooooooo`03ooooo`03
okmHHOoooooooooo00gooooo00?o_eQQooooooooool02_ooool2okmHH@?ooooo00Go_eQQoooooooo
oooooooookmHH@06ooooo`;o_eQQ0_ooool00onoF67oooooooooo`05ooooo`05okmHHOoooooooooo
oooooonoF6401?ooool01OnoF67ooooooooooooooooo_eQQ00cooooo0_noF64;ooooo`04okmHHOoo
oooooooookmHH@[ooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoooooo_eQQ00;o
oooo00Co_eQQoooooooooooo_eQQ0_ooool00onoF67ooooookmHH@09ooooo`03okmHHOoooooo_eQQ
00Kooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`0;ooooo`05okmHHOoooooooooo
oooooonoF6400oooool00onoF67ooooookmHH@02ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQ
ooooooooool01Oooool00onoF67ooooookmHH@05ooooo`03okmHHOoooooo_eQQ00Oooooo00?o_eQQ
oooooonoF6405?ooool00onoF67ooooookmHH@0]ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2
olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3
oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2
odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2
oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3
olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2
ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3
od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2
ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2
og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3
oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2
odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3
od10@0;ooooo000=ooooo`03okmHHOoooooo_eQQ00Kooooo00?o_eQQooooooooool00oooool00ono
F67ooooookmHH@03ooooo`05okmHHOoooooooooooooooonoF6401oooool00onoF67oooooooooo`08
ooooo`03okmHHOoooooooooo00;ooooo0_noF642ooooo`03okmHHOoooooooooo00Gooooo00Co_eQQ
oooooooooooo_eQQ0oooool01?noF67ooooooooooonoF64=ooooo`;o_eQQ2?ooool01OnoF67ooooo
oooooooooooo_eQQ00_ooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`0=ooooo`03
okmHHOoooooooooo00[ooooo0_noF643ooooo`05okmHHOoooooooooooooooonoF6401_ooool2okmH
H@;ooooo00?o_eQQooooooooool01Oooool01OnoF67ooooooooooooooooo_eQQ00Cooooo00Go_eQQ
oooooooooooooooookmHH@0<ooooo`;o_eQQ2oooool01?noF67ooooooooooonoF64:ooooo`05okmH
HOoooooooooooooooonoF6401?ooool2okmHH@;ooooo00Co_eQQoooooooooooo_eQQ0_ooool00ono
F67ooooookmHH@09ooooo`03okmHHOoooooo_eQQ00Kooooo00?o_eQQooooooooool00oooool00ono
F67oooooooooo`0;ooooo`05okmHHOoooooooooooooooonoF6400oooool00onoF67ooooookmHH@02
ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool01Oooool00onoF67ooooookmHH@05
ooooo`03okmHHOoooooo_eQQ00Oooooo00?o_eQQoooooonoF6405?ooool00onoF67ooooookmHH@0]
ooooo`;oRXZ:0on>SXh2of=SH`?oG5aL0_n:RXX2olK6aP?oUIFE0_meMGD3ol?3``;oN7Qh0_meMGD3
olK6aP;oj^[Z0_nZZZX3od=3@`;oJVYZ0om7AdL2oe5AD@Co[Zj^1_n>SXh2od=3@`;oIfMW0_maLG43
oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX3oh>3P`;o?3`l0_lZ:RX2
ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2
ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0onSXj<2okFe]@;o?3`l0onSXj<2
ooooo`?of=SH0_nHV9P2oibLW0?oEEEE0_li>CT3ogQhN0;o^;Rh0_moOgl3od=3@`;oXj>S0_nh^;P3
obh^;P;o:RXZ0ole=CD2oeUIF@;oCTi>0_n7QhL3od=3@`?o<S8b0_l;2`/2oe5AD@;oYZJV0on3Ph<2
ofYZJP?o>CTi0_lS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0onOWil2
oeEEE@;o5ADE0ole=CD2ohZ:RP?oOgmo0_lZ:RX2og5aL@?o]KFe0_o3`l<3oh>3P`;o;Rh^0_mPH603
ofi^KP;o8b<S0_m3@d<3ol[:bP;oSXj>0omIFET2oibLW0;oBTY:0_o3`l<3ol[:bP?oSXj>0_mPH602
oeUIF@?oRXZ:0_n7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0olS8b<4
oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000=ooooo`03okmHHOoooooo_eQQ
00Oooooo00?o_eQQooooooooool00_ooool00onoF67ooooookmHH@03ooooo`05okmHHOoooooooooo
oooooonoF6401oooool00onoF67oooooooooo`08ooooo`03okmHHOoooooooooo00;ooooo0_noF642
ooooo`03okmHHOoooooooooo00Gooooo00Co_eQQoooooooooooo_eQQ0oooool01?noF67ooooooooo
oonoF64=ooooo`;o_eQQ2?ooool01OnoF67ooooooooooooooooo_eQQ00_ooooo00?o_eQQoooooooo
ool00oooool00onoF67oooooooooo`0=ooooo`03okmHHOoooooooooo00[ooooo0_noF643ooooo`05
okmHHOoooooooooooooooonoF6401_ooool2okmHH@;ooooo00?o_eQQooooooooool01Oooool01Ono
F67ooooooooooooooooo_eQQ00Cooooo00Go_eQQoooooooooooooooookmHH@0<ooooo`;o_eQQ2ooo
ool01?noF67ooooooooooonoF64:ooooo`05okmHHOoooooooooooooooonoF6401?ooool2okmHH@;o
oooo00Co_eQQoooooooooooo_eQQ0_ooool00onoF67ooooookmHH@09ooooo`03okmHHOoooooo_eQQ
00Kooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`0;ooooo`05okmHHOoooooooooo
oooooonoF6400oooool00onoF67ooooookmHH@02ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQ
ooooooooool01Oooool00onoF67ooooookmHH@05ooooo`03okmHHOoooooo_eQQ00Oooooo00?o_eQQ
oooooonoF6405?ooool00onoF67ooooookmHH@0]ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2
olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3
oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2
odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2
oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3
olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2
ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3
od=3@`;o<S8b0ol;2`/3oe5AD@04ojJVY_n3Ph?oPh>3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono
_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET3oinOW`;oEEEE0_lE5AD2ocDe=@?oRXZ:0_mo
Ogl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>
SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mE
EED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0
@403oiFEU@?o@4100_ooool000gooooo0_noF648ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQ
oooooonoF6400oooool01OnoF67ooooooooooooooooo_eQQ00Oooooo00?o_eQQooooooooool02?oo
ool00onoF67oooooooooo`02ooooo`;o_eQQ0_ooool00onoF67oooooooooo`05ooooo`04okmHHOoo
oooooooookmHH@?ooooo00Co_eQQoooooooooooo_eQQ3Oooool2okmHH@Sooooo00Go_eQQoooooooo
oooooooookmHH@0;ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool03Oooool00ono
F67oooooooooo`0:ooooo`;o_eQQ0oooool01OnoF67ooooooooooooooooo_eQQ00Kooooo0_noF642
ooooo`03okmHHOoooooooooo00Gooooo00Go_eQQoooooooooooooooookmHH@04ooooo`05okmHHOoo
oooooooooooooonoF6403?ooool2okmHH@_ooooo00Co_eQQoooooooooooo_eQQ2_ooool01OnoF67o
oooooooooooooooo_eQQ00Cooooo0_noF642ooooo`04okmHHOoooooooooookmHH@;ooooo00?o_eQQ
oooooonoF6402Oooool00onoF67ooooookmHH@06ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQ
ooooooooool02oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQoooooonoF6400_oo
ool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQoooooonoF6401Ooo
ool00onoF67ooooookmHH@07ooooo`03okmHHOoooooo_eQQ01Gooooo0_noF64]ooooo`;oRXZ:0on>
SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZ
ZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nA
TI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nL
W9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZ
JVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onH
V9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le
=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS
8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le
=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3
@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7
QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb
<S82o`h>3P;o@4100onEUID3od10@0;ooooo000=ooooo`;o_eQQ2?ooool00onoF67oooooooooo`02
ooooo`04okmHHOoooooooooookmHH@;ooooo00?o_eQQooooooooool00_ooool00onoF67ooooooooo
o`04ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQooooooooool00_ooool01OnoF67ooooookmH
HOoooooo_eQQ00Oooooo00Co_eQQoooooooooooo_eQQ0oooool01?noF67ooooooooooonoF64=oooo
o`;o_eQQ2?ooool01OnoF67ooooooooooooooooo_eQQ00_ooooo00?o_eQQooooooooool00oooool0
0onoF67oooooooooo`0=ooooo`03okmHHOoooooooooo00[ooooo0_noF643ooooo`05okmHHOoooooo
oooooooooonoF6401_ooool2okmHH@;ooooo00?o_eQQooooooooool01Oooool01OnoF67ooooooooo
oooooooo_eQQ00Cooooo00Go_eQQoooooooooooooooookmHH@0<ooooo`;o_eQQ2oooool01?noF67o
oooooooooonoF64:ooooo`05okmHHOoooooooooooooooonoF6401?ooool2okmHH@;ooooo00Co_eQQ
oooooooooooo_eQQ0_ooool00onoF67ooooookmHH@09ooooo`03okmHHOoooooo_eQQ00Kooooo00?o
_eQQooooooooool00oooool00onoF67oooooooooo`0;ooooo`05okmHHOoooooooooooooooonoF640
0oooool00onoF67ooooookmHH@02ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool0
1_ooool00onoF67ooooookmHH@05ooooo`03okmHHOoooooo_eQQ00Oooooo00?o_eQQoooooonoF640
5Oooool2okmHHBgooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?3
0omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=3
0_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>3
0oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:
0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe
0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=3
0onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A
0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh
0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>3
0ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:
0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^
0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool000gooooo0_no
F648ooooo`03okmHHOoooooooooo00;ooooo00Co_eQQoooooooooooo_eQQ0_ooool00onoF67ooooo
ooooo`02ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool02?ooool00onoF67ooooo
ooooo`02ooooo`05okmHHOoooooo_eQQoooooonoF6401oooool01?noF67ooooooooooonoF643oooo
o`04okmHHOoooooooooookmHH@gooooo0_noF648ooooo`05okmHHOoooooooooooooooonoF6402ooo
ool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00gooooo00?o_eQQooooooooool02_oo
ool2okmHH@?ooooo00Go_eQQoooooooooooooooookmHH@06ooooo`;o_eQQ0_ooool00onoF67ooooo
ooooo`05ooooo`05okmHHOoooooooooooooooonoF6401?ooool01OnoF67ooooooooooooooooo_eQQ
00cooooo0_noF64;ooooo`04okmHHOoooooooooookmHH@[ooooo00Go_eQQoooooooooooooooookmH
H@04ooooo`;o_eQQ0_ooool01?noF67ooooooooooonoF642ooooo`03okmHHOoooooo_eQQ00Wooooo
00?o_eQQoooooonoF6401_ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00_ooooo
00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoooooo_eQQ00;ooooo00?o_eQQoooooooo
ool00oooool00onoF67oooooooooo`06ooooo`03okmHHOoooooo_eQQ00Gooooo00?o_eQQoooooono
F6401oooool00onoF67ooooookmHH@0Eooooo`;o_eQQ;Oooool2ohZ:RP;oSXj>00?oO7alof=SHomS
Hf<00_mLG5`2ohZ:RP03ojZZZ_o6a/Koa/K600;oUIFE0_meMGD00onZZZ[o`l?3ol?3``02ogQhN003
ofMWIomeMGGoMGEe00;oa/K60ooZj^X2ojZZZP;o@d=300?oG5aLofYZJ_mZJVX00_m7AdL2oe5AD@03
ogQhN?n^[Zko[Zj^00;o[Zj^0_n>SXh00onVYZKoSXj>ohj>SP02od=3@`03oeaLG?mWIfOoIfMW00;o
LG5a0_nSXj<00on7QhOoLG5aog5aL@02oi6AT@?oQhN70_lL71`2o`h>3P03oa`L7?m:BT[oBTY:00;o
IfMW0_m:BTX00omeMGGoPh>3oh>3P`02oc`l?003obh^;_lZ:R[o:RXZ00;oIfMW0one]KD2oibLW0;o
CTi>0_lL71`00olS8b?o71`Loa`L7002obXZ:P03oeEEEOnSXj?oXj>S00;odM7A0_n7QhL00om^KVko
BTY:odY:BP02odM7A`03oeUIFOmSHf?oHf=S00;oIfMW0_meMGD00omPH63oJVYZofYZJP02ojj^[P;o
^;Rh0onl_;`2olg=c@03onKVi_oAdM7odM7A00;oXj>S0_ne]KD00omZJV[o?3`loc`l?002oj>SX`03
om7AdOoooooooooo00;of=SH0_nHV9P00onVYZKoW9bLoibLW002oeEEE@;o>CTi00?oAdM7ogQhN?mh
N7P00_nh^;P00ona/K7oOgmoogmoO`02od=3@`;oXj>S00?odM7AokRh^?nh^;P00_l^;Rh00olb<S;o
:RXZobXZ:P02ocDe=@;oFEUI00?o?3`lodi>C_m>CTh00_n7QhL2od=3@`03odM7Aolb<S;o<S8b00;o
2`/;00?o5ADEoe5ADOmADE400_nVYZH2oh>3P`03ogalO?mZJV[oJVYZ00;o>CTi0olS8b<2oiFEU@;o
_kno00?oUIFEofYZJ_mZJVX00_moOgl2ohN7Q`03of=SHomoOgooOgmo00;o^;Rh00?oLG5aoeUIFOmI
FET00_nOWil2oeEEE@03ocDe=OlE5AGo5ADE00;o=CDe0_n:RXX00onOWiooOgmoogmoO`02obXZ:P03
od10@?maLG7oLG5a00;o]KFe0_o3`l<00onl_;coPh>3oh>3P`02obh^;P03oc`l??mPH63oH61P00;o
KVi^0_lS8b<00olB4Q;o@d=3od=3@`02ol[:bP;oSXj>00?oDE5AoeUIFOmIFET00_nLW9`00omIFEWo
BTY:odY:BP02ol?3``;ob/[:00?o]KFeohj>S_n>SXh00_mPH6000omEEEGoFEUIoeUIF@02ohZ:RP;o
QhN700?oFEUIobLW9olW9bL00_mEEED2oibLW003ogQhN?m7AdOoAdM700;o8b<S00?o71`LoeUIFOmI
FET00_n^[Zh2ocTi>@03obLW9olS8b?o8b<S00;o<S8b00?o8b<Soc8b<_lb<S800_mLG5`2oc8b<P03
ob<S8ol>3Pko3Ph>00;o@4100_nEUID01?mZJV[o@410od10@?m0@402ooooo`003Oooool2okmHH@So
oooo00Go_eQQoooooooooooooooookmHH@03ooooo`04okmHHOoooooooooookmHH@Cooooo00?o_eQQ
ooooooooool01?ooool00onoF67oooooooooo`08ooooo`03okmHHOoooooooooo00;ooooo00Go_eQQ
oooooonoF67ooooookmHH@07ooooo`04okmHHOoooooooooookmHH@?ooooo00Co_eQQoooooooooooo
_eQQ3Oooool2okmHH@Sooooo00Go_eQQoooooooooooooooookmHH@0<ooooo`05okmHHOoooooooooo
oooooonoF6404?ooool00onoF67oooooooooo`0:ooooo`;o_eQQ0oooool01OnoF67ooooooooooooo
oooo_eQQ00Kooooo0_noF642ooooo`03okmHHOoooooooooo00Gooooo00Go_eQQoooooooooooooooo
okmHH@04ooooo`05okmHHOoooooooooooooooonoF6403?ooool2okmHH@_ooooo00?o_eQQoooooono
F6402oooool01OnoF67ooooooooooooooooo_eQQ00Cooooo0_noF642ooooo`04okmHHOoooooooooo
okmHH@;ooooo00?o_eQQoooooonoF6402Oooool00onoF67ooooookmHH@06ooooo`03okmHHOoooooo
oooo00?ooooo00?o_eQQooooooooool02oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o
_eQQoooooonoF6400_ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00Kooooo00?o
_eQQoooooonoF6401Oooool00onoF67ooooookmHH@07ooooo`03okmHHOoooooo_eQQ01Gooooo0_no
F64]ooooo`?oRXZ:0_n>SXh2of=SH`?oG5aL0_n:RXX2olK6aP?oUIFE0_meMGD3ol?3``;oN7Qh0ome
MGD01?o6a/Koj^[Zon[Zj_oZj^X3ojZZZP;o@d=30omZJVX01?m7AdOoDE5Aoe5ADOmADE44ojj^[PGo
SXj>0om3@d<3ofMWI`;oLG5a0_nSXj<3og5aL@;oTI6A0_n7QhL3oa`L70;o3Ph>0om:BTX01?mWIfOo
BTY:odY:B_m:BTX3oh>3P`;o?3`l0_lZ:RX2ofMWI`?o]KFe0onLW9`2odi>CPGo71`L0_lZ:RX2oj>S
X`;odM7A0on7QhL3odY:BP;oAdM70omSHf<01?mWIfOoMGEeogEeMOmeMGD2ofYZJP?o[Zj^0_nh^;P3
okbl_0;ocLg=0_oAdM43oj>SX`;o]KFe0oll?3`2oj>SX`;ooooo0ooHf=P2oiRHV0;oW9bL0_mEEED3
ocTi>@?oN7Qh0_nh^;P2ogmoO`;o@d=30onSXj<3okRh^0;o;Rh^0_lZ:RX2ocDe=@?oFEUI0om>CTh0
1?n7QhOo@d=3od=3@om3@d<2oc8b<P?o2`/;0omADE401?nVYZKoPh>3oh>3Pon3Ph<2ofYZJP;o>CTi
1?lS8b<01?nEUIGo_knookno_ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?o
EEEE0_lE5AD2ocDe=@?oRXZ:0omoOgl2obXZ:P;oLG5a0one]KD2ol?3``?oPh>30_l^;Rh3of1PH004
ofi^K_lS8b?o8b<Sob<S8`?o@d=300Cob/[:ohj>S_n>SXkoSXj>0_mIFET3oibLW0;oBTY:0oo3`l<2
ol[:bP;oSXj>0omPH603oeUIF@04ohZ:R_n7QhOoQhN7ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS
8b<2oeUIF@?o[Zj^0_li>CT3ob<S8`Co<S8b0omLG5`2oc8b<P?o3Ph>00Co@410oiFEUOnEUIGoUIFE
0om0@402ooooo`003Oooool2okmHH@Sooooo00Go_eQQoooooooooooooooookmHH@03ooooo`04okmH
HOoooooooooookmHH@Cooooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`08ooooo`03
okmHHOoooooooooo00;ooooo00Go_eQQoooooonoF67ooooookmHH@07ooooo`04okmHHOoooooooooo
okmHH@Cooooo00?o_eQQoooooonoF6403Oooool2okmHH@Sooooo00Go_eQQoooooooooooooooookmH
H@0<ooooo`05okmHHOoooooooooooooooonoF6404Oooool00onoF67oooooooooo`09ooooo`;o_eQQ
0oooool01OnoF67ooooooooooooooooo_eQQ00Kooooo0_noF642ooooo`03okmHHOoooooooooo00Go
oooo00Go_eQQoooooooooooooooookmHH@04ooooo`05okmHHOoooooooooooooooonoF6403?ooool2
okmHH@_ooooo00?o_eQQoooooonoF6402oooool01OnoF67ooooooooooooooooo_eQQ00Cooooo0_no
F642ooooo`04okmHHOoooooooooookmHH@;ooooo00?o_eQQoooooonoF6402Oooool00onoF67ooooo
okmHH@06ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool02oooool01OnoF67ooooo
oooooooooooo_eQQ00?ooooo0_noF643ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooooooo
ool01_ooool00onoF67ooooookmHH@05ooooo`03okmHHOoooooo_eQQ00Oooooo00?o_eQQoooooono
F6405Oooool2okmHHBgooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o
`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o
@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;o
Ph>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;o
BTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o
]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o
@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;o
DE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o
^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;o
Ph>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?o
b/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o
[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool000gooooo
0_noF648ooooo`05okmHHOoooooooooooooooonoF6400oooool01?noF67ooooooooooonoF644oooo
o`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool02?ooool01OnoF67ooooooooooooooooo
_eQQ00;ooooo00?o_eQQoooooonoF6401oooool01?noF67ooooooooooonoF644ooooo`03okmHHOoo
oooo_eQQ00gooooo0_noF648ooooo`05okmHHOoooooooooooooooonoF6403?ooool01OnoF67ooooo
oooooooooooo_eQQ017ooooo00?o_eQQooooooooool02Oooool00onoF67ooooookmHH@02ooooo`05
okmHHOoooooooooooooooonoF6401_ooool2okmHH@;ooooo00?o_eQQooooooooool01Oooool01Ono
F67ooooooooooooooooo_eQQ00Cooooo00Go_eQQoooooooooooooooookmHH@0<ooooo`;o_eQQ2ooo
ool00onoF67ooooookmHH@0;ooooo`05okmHHOoooooooooooooooonoF6401?ooool2okmHH@;ooooo
00Co_eQQoooooooooooo_eQQ0_ooool00onoF67ooooookmHH@09ooooo`03okmHHOoooooo_eQQ00Ko
oooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`0;ooooo`05okmHHOoooooooooooooo
oonoF6400oooool2okmHH@?ooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`06oooo
o`03okmHHOoooooo_eQQ00Gooooo00?o_eQQoooooonoF6401oooool00onoF67ooooookmHH@0Eoooo
o`;o_eQQ;Oooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQh
N0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMW
I`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l
?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7
A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0on^[Zh2okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l
?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>S
X`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJV
YP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0omoOgl2ohN7Q`;oOgmo0onh^;P2oeUI
F@?oWinO0_mEEED2oaDE5@?o=CDe0_n:RXX3ogmoO`;o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^
;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>
SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0on^[Zh2ocTi
>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`003Oooool2okmHH@So
oooo00Go_eQQoooooooooooooooookmHH@03ooooo`04okmHHOoooooooooookmHH@Cooooo00?o_eQQ
ooooooooool01?ooool00onoF67oooooooooo`08ooooo`05okmHHOoooooooooooooooonoF6400_oo
ool00onoF67ooooookmHH@07ooooo`03okmHHOoooooo_eQQ00Gooooo00?o_eQQoooooonoF6403Ooo
ool2okmHH@Sooooo00Go_eQQoooooooooooooooookmHH@0<ooooo`05okmHHOoooooooooooooooono
F6404Oooool00onoF67oooooooooo`09ooooo`03okmHHOoooooo_eQQ00;ooooo00Go_eQQoooooooo
oooooooookmHH@06ooooo`;o_eQQ0_ooool00onoF67oooooooooo`05ooooo`05okmHHOoooooooooo
oooooonoF6401?ooool01OnoF67ooooooooooooooooo_eQQ00cooooo0_noF64;ooooo`03okmHHOoo
oooo_eQQ00_ooooo00Go_eQQoooooooooooooooookmHH@04ooooo`;o_eQQ0_ooool01?noF67ooooo
oooooonoF642ooooo`03okmHHOoooooo_eQQ00[ooooo0_noF646ooooo`03okmHHOoooooooooo00?o
oooo00?o_eQQooooooooool02oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo0_noF643oooo
o`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool01_ooool00onoF67ooooookmHH@05oooo
o`03okmHHOoooooo_eQQ00Oooooo00?o_eQQoooooonoF6405Oooool2okmHHBgooooo0_n:RXX3ohj>
SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZ
ZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6A
T@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibL
W0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZ
JP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRH
V0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe
=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S
8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe
=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3
@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7
Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b
<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool000gooooo0_noF648ooooo`05okmHHOoooooooooooooo
oonoF6400oooool01?noF67ooooooooooonoF644ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQ
ooooooooool02?ooool01OnoF67ooooooooooooooooo_eQQ00;ooooo00?o_eQQoooooonoF6401ooo
ool00onoF67ooooookmHH@05ooooo`03okmHHOoooooo_eQQ00gooooo0_noF648ooooo`05okmHHOoo
oooooooooooooonoF6403?ooool01OnoF67ooooooooooooooooo_eQQ017ooooo00?o_eQQoooooooo
ool02Oooool00onoF67ooooookmHH@02ooooo`05okmHHOoooooooooooooooonoF6401_ooool2okmH
H@;ooooo00?o_eQQooooooooool01Oooool01OnoF67ooooooooooooooooo_eQQ00Cooooo00Go_eQQ
oooooooooooooooookmHH@0<ooooo`;o_eQQ2oooool00onoF67ooooookmHH@0;ooooo`05okmHHOoo
oooooooooooooonoF6401?ooool2okmHH@;ooooo00Co_eQQoooooooooooo_eQQ0_ooool00onoF67o
oooookmHH@0:ooooo`;o_eQQ1_ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00_o
oooo00Go_eQQoooooooooooooooookmHH@03ooooo`;o_eQQ0oooool00onoF67oooooooooo`03oooo
o`03okmHHOoooooooooo00Kooooo00?o_eQQoooooonoF6401Oooool00onoF67ooooookmHH@07oooo
o`03okmHHOoooooo_eQQ01Gooooo0_noF64Oooooo`;omOGe1?ooool00oo`l?3olO7aooooo`05oooo
o`;oRXZ:0_n>SXh00omlO7coHf=Sof=SH`02oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<2ogQh
N003ofMWIomeMGGoMGEe00;oa/K60ooZj^X2ojZZZP;o@d=300?oG5aLofYZJ_mZJVX00_m7AdL3oe5A
D@Co[Zj^1On>SXh2od=3@`03oeaLG?mWIfOoIfMW00;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L
70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<2oc`l?003obh^;_lZ:R[o:RXZ00;oIfMW0one]KD2oibL
W0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0_m7AdL00omIFEWoHf=Sof=SH`02ofMW
I`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`2olg=c@03onKVi_oAdM7odM7A00;oXj>S0one]KD2oc`l
?0;oXj>S00?odM7Aooooooooool00_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0_nh^;P00ona
/K7oOgmoogmoO`02od=3@`?oXj>S0_nh^;P2obh^;P03oc8b<_lZ:R[o:RXZ00;o=CDe0omIFET2odi>
CP;oQhN70om3@d<2oc8b<P;o2`/;00?o5ADEoe5ADOmADE400_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S
8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`;o^;Rh00?oLG5aoeUIFOmIFET00_nOWil3oeEE
E@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`;o;Rh^00?o?3`lof1P
H?mPH6000_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0_nLW9`00omIFEWoBTY:odY:BP02ol?3
``?ob/[:0_n>SXh2of1PH003oeEEEOmIFEWoFEUI00;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7
A`;o8b<S00?o71`LoeUIFOmIFET00_n^[Zh3ocTi>@;o8b<S0_lb<S800olS8b?o<S8boc8b<P02oeaL
G0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`003Oooool2okmHH@Sooooo00Go_eQQoooooooo
oooooooookmHH@03ooooo`04okmHHOoooooooooookmHH@Cooooo00?o_eQQooooooooool01?ooool0
0onoF67oooooooooo`08ooooo`05okmHHOoooooooooooooooonoF6400_ooool00onoF67ooooookmH
H@08ooooo`;o_eQQ1Oooool2okmHH@kooooo0_noF648ooooo`05okmHHOoooooooooooooooonoF640
3?ooool01OnoF67ooooooooooooooooo_eQQ017ooooo00?o_eQQooooooooool02Oooool00onoF67o
oooookmHH@02ooooo`05okmHHOoooooooooooooooonoF6401_ooool2okmHH@;ooooo00?o_eQQoooo
ooooool01Oooool01OnoF67ooooooooooooooooo_eQQ00Gooooo00Co_eQQoooooooooooo_eQQ3?oo
ool2okmHH@_ooooo00?o_eQQoooooonoF6402oooool01OnoF67ooooooooooooooooo_eQQ00Cooooo
0_noF642ooooo`04okmHHOoooooooooookmHH@;ooooo00?o_eQQoooooonoF6402_ooool2okmHH@Ko
oooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`0;ooooo`05okmHHOoooooooooooooo
oonoF6400oooool2okmHH@?ooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`06oooo
o`03okmHHOoooooo_eQQ00Gooooo00?o_eQQoooooonoF6401oooool00onoF67ooooookmHH@0Eoooo
o`;o_eQQ7_ooool01?m^KVko4a<Coa@D5?m]KFd2ooooo`04oh>3Pol10@7o0P82ohF5Q@Gooooo0on:
RXX2ohj>SP;oHf=S0_mLG5`4ohZ:RP04olK6a_nEUIGoUIFEoiFEU@;oMGEe0_o3`l<3ogQhN0?oMGEe
0_o6a/H2on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM71?mADE44ojj^[PGoSXj>0_m3@d<2ofMWI`?oLG5a
0_nSXj<2og5aL@?oTI6A0_n7QhL3oa`L70;o3Ph>0om:BTX01?mWIfOoBTY:odY:B_m:BTX2oh>3P`?o
?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`3odi>CPCo71`L0olZ:RX3oj>SX`03om7AdOn7QhOoQhN700;o
QhN700CoBTY:odM7Aom7AdOoAdM70omSHf<2ofMWI`?oMGEe00?oJVYZojj^[_n^[Zh01?nh^;P01?nl
_;cocLg=olg=cOo=cLd2om7Ad@?oXj>S0one]KD01?ll?3coXj>Soj>SXonSXj<2ooooo`;of=SH1?nH
V9P2oibLW004oeEEEOli>CWo>CTiocTi>@?oN7Qh0_nh^;P3ogmoO`04od=3@onSXj?oXj>Soj>SX`?o
^;Rh0_l^;Rh2obXZ:P?o=CDe0_mIFET3odi>CP03ohN7Qom3@d?o@d=300;o@d=300Co<S8bo`/;2ol;
2`_o2`/;0omADE400onVYZKoPh>3oh>3P`02oh>3P`03ofYZJ_li>CWo>CTi00Co8b<S00?oUIFEokno
_ono_kl00_no_kl00omZJV[oOgmoogmoO`03ohN7Q`?oOgmo0_nh^;P2oeUIF@;oWinO0omEEED3oaDE
5@04ocDe=On:RX[oRXZ:ohZ:RP;oOgmo0olZ:RX3og5aL@04okFe]Oo3`l?o`l?3ol?3``;oPh>30ol^
;Rh3of1PH004ofi^K_lS8b?o8b<Sob<S8`;o@d=30_o:b/X4ohj>SP04oeUIFOnLW9coW9bLoibLW0;o
BTY:0_o3`l<4ol[:bP04ohj>S_mPH63oH61Pof1PH0;oFEUI0_n:RXX4ohN7Q`03obLW9omEEEGoEEEE
00?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@?o8b<S1?lb<S83oeaLG0;o<S8b0ol>3Ph00om0
@43oUIFEoiFEU@02oiFEU@;o@4100_ooool000gooooo0_noF648ooooo`05okmHHOoooooooooooooo
oonoF6400oooool01?noF67ooooooooooonoF644ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQ
ooooooooool02?ooool01OnoF67ooooooooooooooooo_eQQ00;ooooo00?o_eQQoooooonoF6402?oo
ool2okmHH@Gooooo0_noF64>ooooo`03okmHHOoooooooooo00Oooooo00Go_eQQoooooooooooooooo
okmHH@0<ooooo`05okmHHOoooooooooooooooonoF6404Oooool00onoF67oooooooooo`09ooooo`03
okmHHOoooooo_eQQ00;ooooo00Go_eQQoooooooooooooooookmHH@06ooooo`;o_eQQ0_ooool00ono
F67oooooooooo`05ooooo`05okmHHOoooooooooooooooonoF6401Oooool01?noF67ooooooooooono
F64<ooooo`;o_eQQ2oooool00onoF67ooooookmHH@0;ooooo`05okmHHOoooooooooooooooonoF640
1?ooool2okmHH@;ooooo00Co_eQQoooooooooooo_eQQ0_ooool00onoF67ooooookmHH@0:ooooo`;o
_eQQ1_ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00_ooooo00Go_eQQoooooooo
oooooooookmHH@03ooooo`;o_eQQ0oooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo
00Kooooo00?o_eQQoooooonoF6401Oooool00onoF67ooooookmHH@07ooooo`03okmHHOoooooo_eQQ
01Gooooo0_noF64Mooooo`08omkNg_l10@7ofMWIom_Kfol10@7og]kNoo_knol;2`/2oiVIV@03o``<
3?okno_ooooo00?ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?3
0omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=3
0_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>3
0oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:
0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe
0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=3
0onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A
0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh
0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>3
0ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:
0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^
0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool000kooooo00?o
_eQQooooooooool01_ooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00Co_eQQoooooooooooo
_eQQ1?ooool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo00Sooooo00Go_eQQoooooooo
oooooooookmHH@02ooooo`03okmHHOoooooo_eQQ00Sooooo0_noF645ooooo`;o_eQQ3_ooool00ono
F67oooooooooo`07ooooo`05okmHHOoooooooooooooooonoF6403?ooool01OnoF67ooooooooooooo
oooo_eQQ017ooooo00?o_eQQooooooooool02Oooool00onoF67ooooookmHH@02ooooo`05okmHHOoo
oooooooooooooonoF6401_ooool2okmHH@;ooooo00?o_eQQooooooooool01Oooool01OnoF67ooooo
oooooooooooo_eQQ00Gooooo00Co_eQQoooooooooooo_eQQ3Oooool00onoF67oooooooooo`09oooo
o`03okmHHOoooooo_eQQ00_ooooo00Co_eQQoooooooooooo_eQQ1Oooool2okmHH@;ooooo00Co_eQQ
oooooooooooo_eQQ0_ooool00onoF67ooooookmHH@0:ooooo`;o_eQQ1_ooool00onoF67ooooooooo
o`03ooooo`03okmHHOoooooooooo00_ooooo00Go_eQQoooooooooooooooookmHH@03ooooo`;o_eQQ
0oooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQoooooonoF640
1Oooool00onoF67ooooookmHH@07ooooo`03okmHHOoooooo_eQQ01Gooooo0_noF64Mooooo`08oo7a
lOl=3@goS8b<ohZ:R_l=3@gol?3`olK6a_l30`<2ooOgm`03o`820_o7alOooooo00?ooooo0_n:RXX3
ohj>SP;oHf=S0_mLG5`3ohZ:RP?oa/K600CoUIFEogEeMOmeMGGoMGEe0_o3`l<3ogQhN0;oMGEe0oo6
a/H2on[ZjP;oZZZZ0om3@d<2ofYZJP?oAdM70_mADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onS
Xj<3og5aL@;oTI6A0_n7QhL2oa`L70?o3Ph>0om:BTX01?mWIfOoBTY:odY:B_m:BTX2oh>3P`?o?3`l
0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM7
0_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l
0onSXj<2ooooo`;of=SH0onHV9P2oibLW0?oEEEE0_li>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S
0onh^;P2obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@?oYZJV
0_n3Ph<3ofYZJP04ocTi>OlS8b?o8b<Sob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o
^;Rh0_mIFET2oinOW`?oEEEE0olE5AD01?le=CGoRXZ:ohZ:R_n:RXX2ogmoO`?o:RXZ0omaLG42okFe
]@;o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`?o@d=300Cob/[:ohj>S_n>SXkoSXj>0_mIFET3
oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@?oRXZ:0_n7QhL3obLW9`04oeEEEOnLW9co
W9bLoibLW0?oAdM70_lS8b<2oeUIF@?o[Zj^0_li>CT3ob<S8`Co<S8b0_mLG5`3oc8b<P?o3Ph>00Co
@410oiFEUOnEUIGoUIFE0om0@402ooooo`003_ooool00onoF67oooooooooo`06ooooo`05okmHHOoo
oooooooooooooonoF6400oooool01?noF67ooooooooooonoF644ooooo`03okmHHOoooooooooo00Co
oooo00?o_eQQooooooooool02?ooool01OnoF67ooooooooooooooooo_eQQ00;ooooo00?o_eQQoooo
oonoF6402?ooool2okmHH@Gooooo0_noF64>ooooo`03okmHHOoooooooooo00Oooooo00Go_eQQoooo
oooooooooooookmHH@0<ooooo`05okmHHOoooooooooooooooonoF6404Oooool00onoF67ooooooooo
o`09ooooo`03okmHHOoooooo_eQQ00;ooooo00Go_eQQoooooooooooooooookmHH@06ooooo`;o_eQQ
0_ooool00onoF67oooooooooo`05ooooo`05okmHHOoooooooooooooooonoF6401Oooool01?noF67o
oooooooooonoF64=ooooo`03okmHHOoooooooooo00Wooooo00?o_eQQoooooonoF6402oooool01?no
F67ooooooooooonoF645ooooo`;o_eQQ0_ooool01?noF67ooooooooooonoF642ooooo`03okmHHOoo
oooo_eQQ00[ooooo0_noF646ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool02ooo
ool01OnoF67ooooooooooooooooo_eQQ00?ooooo0_noF643ooooo`03okmHHOoooooooooo00?ooooo
00?o_eQQooooooooool01_ooool2okmHH@Kooooo00?o_eQQoooooonoF6401oooool00onoF67ooooo
okmHH@0Eooooo`;o_eQQ7_ooool01on?Shoo0000o`000?n>SXkooooooibLW?lB4Q800_ooool00olB
4Q;oW9bLooooo`03ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3
``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3
@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3
P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:
BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe
]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3
@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5A
D@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh
^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3
P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:
bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^
[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000>ooooo`03
okmHHOoooooooooo00Kooooo00Go_eQQoooooooooooooooookmHH@03ooooo`04okmHHOoooooooooo
okmHH@Cooooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`08ooooo`05okmHHOoooooo
oooooooooonoF6400_ooool00onoF67ooooookmHH@08ooooo`;o_eQQ1Oooool2okmHH@kooooo00?o
_eQQooooooooool01oooool01OnoF67ooooooooooooooooo_eQQ00cooooo00Go_eQQoooooooooooo
oooookmHH@0Aooooo`03okmHHOoooooooooo00Wooooo00?o_eQQoooooonoF6400_ooool01OnoF67o
oooooooooooooooo_eQQ00Kooooo00Go_eQQoooooonoF67ooooookmHH@07ooooo`05okmHHOoooooo
oooooooooonoF6401Oooool01?noF67ooooooooooonoF64=ooooo`03okmHHOoooooooooo00Wooooo
00?o_eQQoooooonoF6402oooool01?noF67ooooooooooonoF645ooooo`;o_eQQ0_ooool01?noF67o
oooooooooonoF642ooooo`03okmHHOoooooo_eQQ00[ooooo0_noF646ooooo`03okmHHOoooooooooo
00?ooooo00?o_eQQooooooooool02oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo0_noF643
ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool01_ooool2okmHH@Kooooo00?o_eQQ
oooooonoF6401oooool00onoF67ooooookmHH@0Eooooo`;o_eQQ7Oooool02?o^k^ko10@4okNg]ong
]kOo0`<3ong]kOnm_Kgo00000_oYjNT00ol0003o_[jnooooo`03ooooo`;oRXZ:0on>SXh2of=SH`;o
G5aL0on:RXX2olK6aP?oUIFE0_meMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;o
JVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o
71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`3odi>CPCo
71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o
^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0?o
EEEE0_li>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;o
CTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o
_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;o
Ogmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?o
SXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;o
EEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o
@4100onEUID3od10@0;ooooo000>ooooo`03okmHHOoooooooooo00Kooooo00Go_eQQoooooooooooo
oooookmHH@03ooooo`04okmHHOoooooooooookmHH@Cooooo00?o_eQQooooooooool01?ooool00ono
F67oooooooooo`08ooooo`05okmHHOoooooooooooooooonoF6400_ooool00onoF67ooooookmHH@08
ooooo`;o_eQQ1Oooool2okmHH@kooooo00?o_eQQooooooooool01oooool01OnoF67ooooooooooooo
oooo_eQQ00cooooo00Go_eQQoooooooooooooooookmHH@0Aooooo`03okmHHOoooooooooo00Wooooo
00?o_eQQoooooonoF6400_ooool01OnoF67ooooooooooooooooo_eQQ00Kooooo00Go_eQQoooooono
F67ooooookmHH@07ooooo`05okmHHOoooooooooooooooonoF6401Oooool01?noF67ooooooooooono
F64=ooooo`03okmHHOoooooooooo00Wooooo00?o_eQQoooooonoF6402oooool01?noF67ooooooooo
oonoF645ooooo`;o_eQQ0_ooool01?noF67ooooooooooonoF642ooooo`03okmHHOoooooo_eQQ00[o
oooo0_noF646ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool02oooool01OnoF67o
oooooooooooooooo_eQQ00?ooooo0_noF643ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooo
ooooool01_ooool2okmHH@Kooooo00?o_eQQoooooonoF6401oooool00onoF67ooooookmHH@0Eoooo
o`;o_eQQ7Oooool02?ojn_[o?ShnocLg=olg=cOo?Shnoo[jn_ooooooEeMG0_lH61P00omIFEWooooo
ooooo`03ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh
0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW
0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l
0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM7
0_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l
0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S
0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV
0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI
0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^
0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>
0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi
0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000Gooooo`05okmHHOoo
oooooooooooooonoF6400oooool01?noF67ooooooooooonoF644ooooo`03okmHHOoooooooooo00Co
oooo00?o_eQQooooooooool02?ooool01OnoF67ooooooooooooooooo_eQQ00;ooooo00?o_eQQoooo
oonoF6402?ooool2okmHH@Gooooo0_noF64Hooooo`05okmHHOoooooooooooooooonoF6403?ooool0
1OnoF67ooooooooooooooooo_eQQ017ooooo00?o_eQQooooooooool02Oooool00onoF67ooooookmH
H@02ooooo`05okmHHOoooooooooooooooonoF6401_ooool01OnoF67ooooookmHHOoooooo_eQQ00Oo
oooo00Go_eQQoooooooooooooooookmHH@05ooooo`04okmHHOoooooooooookmHH@gooooo00?o_eQQ
ooooooooool02Oooool00onoF67ooooookmHH@0;ooooo`04okmHHOoooooooooookmHH@Gooooo0_no
F642ooooo`04okmHHOoooooooooookmHH@?ooooo0_noF64:ooooo`;o_eQQ1_ooool00onoF67ooooo
ooooo`03ooooo`03okmHHOoooooooooo00_ooooo00Go_eQQoooooooooooooooookmHH@03ooooo`;o
_eQQ0oooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00Kooooo0_noF646ooooo`;o
_eQQ2?ooool00onoF67ooooookmHH@0Eooooo`;o_eQQ7oooool2omKFeP?ooooo00Coo_knolW9bOo:
b/[oo_kn1Oooool2ohZ:RP;oSXj>00?oO7alof=SHomSHf<00_mLG5`2ohZ:RP03ojZZZ_o6a/Koa/K6
00;oUIFE0omeMGD2ol?3``;oN7Qh00?oIfMWogEeMOmeMGD00_o6a/H3on[ZjP;oZZZZ0_m3@d<00omL
G5coJVYZofYZJP02odM7A`;oDE5A00?oN7Qhojj^[_n^[Zh00_n^[Zh5ohj>SP;o@d=300?oG5aLofMW
IomWIfL00_maLG42oj>SX`03ohN7QomaLG7oLG5a00;oTI6A0on7QhL2oa`L70;o3Ph>00?o71`LodY:
B_m:BTX00_mWIfL2odY:BP03ogEeMOn3Ph?oPh>300;o?3`l00?o;Rh^obXZ:_lZ:RX00_mWIfL3okFe
]@;oW9bL0_m>CTh5oa`L70;o:RXZ00?oEEEEoj>SXonSXj<00_oAdM42ohN7Q`03ofi^K_m:BT[oBTY:
00;oAdM700?oFEUIof=SHomSHf<00_mWIfL2ogEeM@03of1PH?mZJV[oJVYZ00;o[Zj^0onh^;P2okbl
_0;ocLg=00?oi^KVom7AdOoAdM400_nSXj<2okFe]@03ofYZJ_ll?3co?3`l00;oXj>S00?odM7Aoooo
ooooool00_oHf=P2oiRHV003ojJVY_nLW9coW9bL00;oEEEE0oli>CT2ogQhN0;o^;Rh00?o/K6aogmo
OomoOgl00_m3@d<2oj>SX`03om7AdOnh^;So^;Rh00;o;Rh^00?o<S8bobXZ:_lZ:RX00_le=CD2oeUI
F@03oc`l??m>CTkoCTi>00;oQhN70om3@d<2oc8b<P;o2`/;00?o5ADEoe5ADOmADE400_nVYZH2oh>3
P`03ogalO?mZJV[oJVYZ00;o>CTi0olS8b<2oiFEU@;o_kno00?oUIFEofYZJ_mZJVX00_moOgl2ohN7
Q`03of=SHomoOgooOgmo00;o^;Rh00?oLG5aoeUIFOmIFET00_nOWil2oeEEE@03ocDe=OlE5AGo5ADE
00;o=CDe0on:RXX2ogmoO`;o:RXZ00?o@410og5aLOmaLG400_ne]KD2ol?3``03okbl_?n3Ph?oPh>3
00;o;Rh^00?o?3`lof1PH?mPH6000_m^KVh2ob<S8`03oa8B4_m3@d?o@d=300;ob/[:0on>SXh2oeUI
F@;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<2ol[:bP03okFe]On>SXkoSXj>00;oH61P00?oEEEEoeUI
FOmIFET00_n:RXX2ohN7Q`03oeUIFOlW9bOo9bLW00;oEEEE0onLW9`2odM7A`;o8b<S00?o71`LoeUI
FOmIFET00_n^[Zh2ocTi>@03obLW9olS8b?o8b<S00;o<S8b00?o8b<Soc8b<_lb<S800_mLG5`2oc8b
<P03ob<S8ol>3Pko3Ph>00;o@4100onEUID3od10@0;ooooo000Gooooo`05okmHHOoooooooooooooo
oonoF6400oooool01?noF67ooooooooooonoF644ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQ
ooooooooool02Oooool01?noF67ooooooooooonoF642ooooo`03okmHHOoooooo_eQQ00Sooooo0_no
F645ooooo`;o_eQQ6?ooool01OnoF67ooooooooooooooooo_eQQ00cooooo00Go_eQQoooooooooooo
oooookmHH@0Aooooo`03okmHHOoooooooooo00Wooooo00?o_eQQoooooonoF6400_ooool01OnoF67o
oooooooooooooooo_eQQ00Kooooo00Go_eQQoooooonoF67ooooookmHH@07ooooo`05okmHHOoooooo
oooooooooonoF6401Oooool00onoF67ooooookmHH@0>ooooo`03okmHHOoooooooooo00Wooooo00?o
_eQQoooooonoF6402oooool01?noF67ooooooooooonoF645ooooo`;o_eQQ0oooool00onoF67ooooo
okmHH@03ooooo`;o_eQQ2_ooool2okmHH@Kooooo00?o_eQQooooooooool00oooool00onoF67ooooo
ooooo`0;ooooo`05okmHHOoooooooooooooooonoF6400oooool2okmHH@?ooooo00?o_eQQoooooooo
ool00oooool00onoF67oooooooooo`06ooooo`;o_eQQ1_ooool2okmHH@Sooooo00?o_eQQoooooono
F6405Oooool2okmHHBgooooo0_n:RXX3ohj>SP?oHf=S00CoG5aLohZ:R_n:RX[oRXZ:0oo6a/H00onE
UIGoMGEeogEeM@02ogEeM@04ol?3`omhN7SoN7QhogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2
ofYZJP;oAdM70omADE45ojj^[PCoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<3og5aL@;oTI6A0_n7QhL3
oa`L70;o3Ph>0_m:BTX3ofMWI`;oBTY:0on3Ph<2oc`l?0?o:RXZ00CoIfMWokFe]One]KGo]KFe0_nL
W9`2odi>CPGo71`L0olZ:RX3oj>SX`04om7AdOn7QhOoQhN7ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW
0omeMGD2ofYZJP?o[Zj^0_nh^;P2okbl_0?ocLg=0_oAdM43oj>SX`;o]KFe0_ll?3`3oj>SX`;ooooo
0_oHf=P3oiRHV0;oW9bL0omEEED2ocTi>@?oN7Qh0_nh^;P2ogmoO`?o@d=30_nSXj<2okRh^0?o;Rh^
0_lZ:RX3ocDe=@;oFEUI0om>CTh01?n7QhOo@d=3od=3@om3@d<3oc8b<P;o2`/;0_mADE43ojJVYP;o
Ph>30omZJVX00oli>CWo8b<Sob<S8`02ob<S8`04oiFEUOno_koo_knookno_`?oJVYZ00CoOgmoohN7
Qon7QhOoQhN70_moOgl3okRh^0?oFEUI00CoWinOoeEEEOmEEEGoEEEE0_lE5AD2ocDe=@CoRXZ:00Co
OgmoobXZ:_lZ:R[o:RXZ0_maLG43okFe]@;o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`?o@d=3
00Cob/[:ohj>S_n>SXkoSXj>0omIFET2oibLW0?oBTY:00Co`l?3ol[:b_o:b/[ob/[:0on>SXh2of1P
H0;oFEUI0on:RXX2ohN7Q`?o9bLW00?oEEEEoibLW?nLW9`00_nLW9`01?m7AdOo8b<Sob<S8olS8b<3
oeUIF@04ojj^[_li>CWo>CTiocTi>@;o8b<S1_lb<S801?mLG5co<S8boc8b<_lb<S82o`h>3P;o@410
1?nEUID2od10@0;ooooo000Gooooo`05okmHHOoooooooooooooooonoF6400oooool01?noF67ooooo
oooooonoF644ooooo`03okmHHOoooooooooo00Cooooo00?o_eQQooooooooool02Oooool01?noF67o
oooooooooonoF642ooooo`03okmHHOoooooo_eQQ00Sooooo0_noF645ooooo`;o_eQQ6?ooool01Ono
F67ooooooooooooooooo_eQQ00cooooo00Go_eQQoooooooooooooooookmHH@0Aooooo`03okmHHOoo
oooooooo00Wooooo00Go_eQQoooooonoF67ooooookmHH@04ooooo`03okmHHOoooooooooo00Cooooo
00Co_eQQoooooonoF67o_eQQ2?ooool01OnoF67ooooooooooooooooo_eQQ00Gooooo00?o_eQQoooo
oonoF6403_ooool00onoF67oooooooooo`09ooooo`03okmHHOoooooo_eQQ00cooooo00?o_eQQoooo
oonoF6401Oooool2okmHH@?ooooo00?o_eQQoooooonoF6400oooool2okmHH@[ooooo0_noF646oooo
o`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool02oooool01OnoF67ooooooooooooooooo
_eQQ00?ooooo0_noF643ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool01_ooool2
okmHH@Kooooo0_noF648ooooo`03okmHHOoooooo_eQQ01Gooooo0_noF64]ooooo`;oRXZ:0on>SXh2
of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3
od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43
ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX3oh>3P`;o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2
odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2
ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2
oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3
oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2
oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3
ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2
ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2
obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82
o`h>3P;o@4100onEUID3od10@0;ooooo000Gooooo`05okmHHOoooooooooooooooonoF6400oooool0
1?noF67ooooooooooonoF644ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool02_oo
ool01?noF67ooooooooooonoF642ooooo`03okmHHOoooooo_eQQ00Sooooo0_noF645ooooo`;o_eQQ
6?ooool01OnoF67ooooooooooooooooo_eQQ00cooooo00Go_eQQoooooooooooooooookmHH@0Aoooo
o`03okmHHOoooooooooo00Wooooo00Go_eQQoooooonoF67ooooookmHH@04ooooo`03okmHHOoooooo
oooo00Cooooo00Co_eQQoooooonoF67o_eQQ2?ooool01OnoF67ooooooooooooooooo_eQQ00Gooooo
00?o_eQQoooooonoF6403_ooool00onoF67oooooooooo`09ooooo`03okmHHOoooooo_eQQ00cooooo
00?o_eQQoooooonoF6401Oooool2okmHH@?ooooo00?o_eQQoooooonoF6400oooool2okmHH@[ooooo
0_noF646ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool02oooool01OnoF67ooooo
oooooooooooo_eQQ00?ooooo0_noF643ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooooooo
ool01_ooool2okmHH@Kooooo0_noF648ooooo`03okmHHOoooooo_eQQ01Gooooo0_noF64]ooooo`;o
RXZ:0on>SXh2of=SH`?oG5aL0_n:RXX2olK6aP;oUIFE0omeMGD3ol?3``;oN7Qh0_meMGD2olK6aP?o
j^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1_n>SXh2od=3@`;oIfMW0omaLG42oj>SX`;o
LG5a0onATI42ohN7Q`?o71`L0_l>3Ph2odY:BP?oIfMW0_m:BTX2oh>3P`?o?3`l0_lZ:RX3ofMWI`;o
]KFe0_nLW9`2odi>CPKo71`L0_lZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?o
MGEe0_mZJVX3ojj^[P;o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`?o
f=SH0_nHV9P2oibLW0?oEEEE0_li>CT3ogQhN0;o^;Rh0_moOgl3od=3@`;oXj>S0_nh^;P3obh^;P;o
:RXZ0ole=CD2oeUIF@;oCTi>0_n7QhL3od=3@`?o<S8b0_l;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o
>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o
5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o
8b<S0_m3@d<3ol[:bP;oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@?o
RXZ:0_n7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET3ojj^[P;o>CTi0_lS8b<5oc8b<P;o
G5aL0olb<S82o`h>3P?o@4100_nEUID3od10@0;ooooo000Gooooo`05okmHHOoooooooooooooooono
F6400oooool00onoF67ooooookmHH@05ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooooooo
ool02_ooool01?noF67ooooooooooonoF642ooooo`03okmHHOoooooo_eQQ00Sooooo0_noF645oooo
o`;o_eQQ6?ooool01OnoF67ooooooooooooooooo_eQQ00cooooo00Go_eQQoooooooooooooooookmH
H@0Aooooo`03okmHHOoooooooooo00Wooooo00Go_eQQoooooonoF67ooooookmHH@04ooooo`03okmH
HOoooooooooo00Cooooo00Co_eQQoooooonoF67o_eQQ2Oooool01?noF67ooooooooooonoF645oooo
o`03okmHHOoooooo_eQQ00kooooo00?o_eQQooooooooool02Oooool2okmHH@gooooo00?o_eQQoooo
oonoF6401Oooool2okmHH@?ooooo00?o_eQQoooooonoF6400oooool00onoF67oooooooooo`09oooo
o`;o_eQQ1_ooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00_ooooo00Go_eQQoooo
oooooooooooookmHH@03ooooo`;o_eQQ0oooool00onoF67oooooooooo`03ooooo`03okmHHOoooooo
oooo00Kooooo0_noF646ooooo`;o_eQQ2?ooool00onoF67ooooookmHH@0Eooooo`;o_eQQ;Oooool2
ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3
on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2
og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3
okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`?oHf=S00CoIfMW
ogEeMOmeMGGoMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onS
Xj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh
^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3
Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nO
Wil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mP
H602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omP
H602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS
8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000Gooooo`05okmHHOoooooo
oooooooooonoF6400oooool00onoF67ooooookmHH@05ooooo`03okmHHOoooooooooo00?ooooo00?o
_eQQooooooooool02_ooool01?noF67ooooooooooonoF642ooooo`;o_eQQ2Oooool2okmHH@Gooooo
0_noF64Hooooo`05okmHHOoooooooooooooooonoF6403?ooool01OnoF67ooooooooooooooooo_eQQ
017ooooo00?o_eQQooooooooool02Oooool01OnoF67ooooookmHHOoooooo_eQQ00Cooooo00?o_eQQ
ooooooooool01?ooool01?noF67ooooookmHHOnoF649ooooo`04okmHHOoooooooooookmHH@Gooooo
00?o_eQQoooooonoF6403_ooool00onoF67oooooooooo`09ooooo`;o_eQQ3Oooool00onoF67ooooo
okmHH@05ooooo`;o_eQQ0oooool00onoF67ooooookmHH@03ooooo`03okmHHOoooooooooo00Wooooo
0_noF646ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQooooooooool02oooool01OnoF67ooooo
oooooooooooo_eQQ00?ooooo0_noF643ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooooooo
ool01oooool00onoF67oooooooooo`04ooooo`;o_eQQ2?ooool00onoF67ooooookmHH@0Eooooo`;o
_eQQ;Oooool2ohZ:RP;oSXj>00?oO7alof=SHomSHf<00_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o
`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP;o@d=300?oG5aLofYZJ_mZJVX00_m7AdL3oe5AD@Co
[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;o
IfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;o
dM7A0on7QhL2odY:BP;oAdM700?oFEUIof=SHomSHf<00_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o
_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0;oXj>S00?odM7Aooooooooool00_oHf=P3oiRHV0;o
W9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0;o;Rh^00?o<S8bobXZ:_lZ
:RX00_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o
>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o
5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`;o;Rh^00?o?3`lof1PH?mP
H6000_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP;o
H61P00?oEEEEoeUIFOmIFET00_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o
[Zj^0oli>CT2ob<S8`;o<S8b00?o8b<Soc8b<_lb<S800_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o
@4100_ooool001Oooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoooooo_eQQ00Go
oooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`0:ooooo`04okmHHOoooooooooookmH
H@;ooooo0_noF649ooooo`;o_eQQ1Oooool2okmHHASooooo00Go_eQQoooooooooooooooookmHH@0<
ooooo`05okmHHOoooooooooooooooonoF6404Oooool00onoF67oooooooooo`09ooooo`05okmHHOoo
oooo_eQQoooooonoF6401Oooool00onoF67oooooooooo`03ooooo`04okmHHOoooooo_eQQokmHH@Wo
oooo00Co_eQQoooooooooooo_eQQ1Oooool00onoF67ooooookmHH@0>ooooo`03okmHHOoooooooooo
00Wooooo0_noF64=ooooo`03okmHHOoooooo_eQQ00Kooooo00Oo_eQQoooooooooooooooookmHHOoo
oooo_eQQ00?ooooo00?o_eQQooooooooool02Oooool2okmHH@Kooooo00?o_eQQooooooooool00ooo
ool00onoF67oooooooooo`0;ooooo`05okmHHOoooooooooooooooonoF6400oooool2okmHH@?ooooo
00?o_eQQooooooooool00_ooool00onoF67oooooooooo`08ooooo`03okmHHOoooooooooo00Cooooo
0_noF648ooooo`03okmHHOoooooo_eQQ01Gooooo0_noF64]ooooo`?oRXZ:0_n>SXh3of=SH`03oeaL
G?n:RX[oRXZ:00;oRXZ:0_o6a/H2oiFEU@;oMGEe0_o3`l<4ogQhN0;oMGEe0_o6a/H2on[ZjP;oZZZZ
0om3@d<2ofYZJP;oAdM70omADE45ojj^[PCoSXj>0om3@d<2ofMWI`?oLG5a0_nSXj<2og5aL@;oTI6A
0on7QhL3oa`L70;o3Ph>0_m:BTX2ofMWI`?oBTY:0on3Ph<2oc`l?0;o:RXZ0_mWIfL3okFe]@?oW9bL
00?oCTi>oa`L7?lL71`00olL71`3obXZ:P?oXj>S00CodM7AohN7Qon7QhOoQhN70_m:BTX3odM7A`?o
Hf=S00CoIfMWogEeMOmeMGGoMGEe0_mZJVX3ojj^[P;o^;Rh0_nl_;`4olg=c@04om7AdOnSXj?oXj>S
oj>SX`;o]KFe0oll?3`2oj>SX`;ooooo0ooHf=P2oiRHV0;oW9bL0_mEEED4ocTi>@03ogQhN?nh^;So
^;Rh00;o^;Rh00?oOgmood=3@om3@d<00onSXj<3okRh^0;o;Rh^0_lZ:RX2ocDe=@?oFEUI0om>CTh0
1?n7QhOo@d=3od=3@om3@d<2oc8b<PCo2`/;00CoDE5AojJVY_nVYZKoYZJV0_n3Ph<2ofYZJP?o>CTi
0olS8b<2oiFEU@;o_kno0_mZJVX2ogmoO`CoQhN700CoOgmookRh^?nh^;So^;Rh0_mIFET2oinOW`Co
EEEE00?o5ADEocDe=Ole=CD00on:RXX2ogmoO`Co:RXZ00?oLG5aokFe]One]KD00oo3`l<2oh>3P`?o
;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<3ol[:bP;oSXj>0_mIFET3oibLW0;oBTY:0oo3`l<2ol[:bP;o
SXj>0omPH602oeUIF@?oRXZ:0_n7QhL2obLW9`;oEEEE0onLW9`3odM7A`;o8b<S0_mIFET2ojj^[PCo
>CTi00?o8b<Soc8b<_lb<S801?lb<S800omLG5co<S8boc8b<P02oc8b<P04o`h>3_m0@43o@410od10
@0;oUIFE0om0@402ooooo`005oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQoooo
oonoF6401Oooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00[ooooo00Co_eQQoooo
oooooooo_eQQ0_ooool2okmHH@Wooooo0_noF645ooooo`;o_eQQ6?ooool01OnoF67ooooooooooooo
oooo_eQQ00cooooo00Go_eQQoooooooooooooooookmHH@0Aooooo`03okmHHOoooooooooo00Wooooo
00Go_eQQoooooonoF67ooooookmHH@05ooooo`03okmHHOoooooooooo00?ooooo00Co_eQQoooooono
F67o_eQQ2Oooool01?noF67ooooooooooonoF645ooooo`03okmHHOoooooo_eQQ00kooooo00?o_eQQ
ooooooooool02Oooool2okmHH@gooooo00?o_eQQoooooonoF6401_ooool01onoF67ooooooooooooo
oooo_eQQoooooonoF6400oooool00onoF67oooooooooo`09ooooo`;o_eQQ1_ooool00onoF67ooooo
ooooo`03ooooo`03okmHHOoooooooooo00_ooooo00Go_eQQoooooooooooooooookmHH@03ooooo`;o
_eQQ0oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00Sooooo00?o_eQQoooooooo
ool01?ooool2okmHH@Sooooo00?o_eQQoooooonoF6405Oooool2okmHHBgooooo0_n:RXX2ohj>SP03
ogalO?mSHf?oG5aL00;oG5aL0_n:RXX00onZZZ[oa/K6olK6aP02oiFEU@;oMGEe00?oZZZZol?3`oo3
`l<00_mhN7P00omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2od=3@`03oeaLG?mZJV[oH61P00;o
AdM70_mADE400omhN7So[Zj^ojj^[P02ojj^[P;oSXj>00?oYZJVohj>S_n>SXh00_m3@d<00omLG5co
IfMWofMWI`02og5aL@;oXj>S00?oQhN7og5aLOmaLG400_nATI42ohN7Q`03oeUIFOlL71co71`L00;o
3Ph>00?o71`LodY:B_m:BTX00_mWIfL2odY:BP03ogEeMOn3Ph?oPh>300;o?3`l00?o;Rh^obXZ:_lZ
:RX00_mWIfL3okFe]@;oW9bL0_m>CTh2oa`L7003ob<S8olL71co71`L00;o:RXZ00?oEEEEoj>SXonS
Xj<00_oAdM42ohN7Q`03ofi^K_m:BT[oBTY:00;oAdM700?oFEUIof=SHomLG5`00_mWIfL2ogEeM@03
of1PH?mZJV[oJVYZ00;o[Zj^0_nh^;P3okbl_0;ocLg=00?oi^KVom7AdOoAdM400_nSXj<2okFe]@03
ofYZJ_ll?3co?3`l00;oXj>S00?odM7Aooooooooool00_oHf=P2oiRHV003ojJVY_nLW9coW9bL00;o
EEEE0_li>CT00om7AdOoN7QhogQhN002okRh^003ok6a/OmoOgooOgmo00;o@d=30_nSXj<00ooAdM7o
^;RhokRh^002obh^;P03oc8b<_lZ:R[o820P00;o=CDe0_mIFET00oll?3coCTi>odi>CP02ohN7Q`;o
@d=300?oAdM7oc8b<_lb<S800_l;2`/00olE5AGoDE5Aoe5AD@02ojJVYP;oPh>300?oO7alofYZJ_mZ
JVX00_li>CT2ob<S8`03odM7AonEUIGoUIFE00;o_kno00?oUIFEofYZJ_mZJVX00_moOgl2ohN7Q`03
of=SHomoOgooOgmo00;o^;Rh00?oLG5aoeUIFOmIFET00_nOWil2oeEEE@03ocDe=OlE5AGo5ADE00;o
=CDe0_n:RXX00onOWiooOgmoogmoO`02obXZ:P03od10@?maLG7oLG5a00;o]KFe0_o3`l<00onl_;co
Ph>3oh>3P`02obh^;P03oc`l??mPH63oMGEe00;oKVi^0_lS8b<00olB4Q;o@d=3od=3@`02ol[:bP;o
SXj>00?oDE5AoeUIFOmIFET00_nLW9`00omIFEWoBTY:odY:BP02ol?3``;ob/[:00?o]KFeohj>S_n>
SXh00_mPH6000omEEEGoFEUIofMWI`02ohZ:RP;oQhN700?oFEUIobLW9olW9bL00_mEEED2oibLW003
ogQhN?m7AdOoAdM700;o8b<S00?o71`LoeUIFOmIFET00_n^[Zh2ocTi>@03obLW9olS8b?o8b<S00;o
<S8b00?o8b<Soc8b<_m>CTh00_mLG5`2oc8b<P03ob<S8ol>3Pko3Ph>00;o@4100_nEUID01?mZJV[o
@410od10@?m0@402ooooo`005oooool01OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQoooo
oonoF6401Oooool00onoF67oooooooooo`03ooooo`03okmHHOoooooooooo00[ooooo00Co_eQQoooo
oooooooo_eQQ0_ooool2okmHH@Wooooo0_noF645ooooo`;o_eQQ6?ooool01OnoF67ooooooooooooo
oooo_eQQ00cooooo00Go_eQQoooooooooooooooookmHH@0Aooooo`03okmHHOoooooooooo00Wooooo
00Go_eQQoooooonoF67ooooookmHH@05ooooo`03okmHHOoooooooooo00?ooooo00Co_eQQoooooono
F67o_eQQ2Oooool01?noF67ooooooooooonoF645ooooo`03okmHHOoooooo_eQQ00kooooo00?o_eQQ
ooooooooool02Oooool2okmHH@gooooo00?o_eQQoooooonoF6401_ooool01onoF67ooooooooooooo
oooo_eQQoooooonoF6400oooool00onoF67oooooooooo`09ooooo`;o_eQQ1_ooool00onoF67ooooo
ooooo`03ooooo`03okmHHOoooooooooo00_ooooo00Go_eQQoooooooooooooooookmHH@03ooooo`;o
_eQQ1?ooool01OnoF67ooooooooooooooooo_eQQ00[ooooo00?o_eQQooooooooool01?ooool2okmH
H@Sooooo00?o_eQQoooooonoF6405Oooool2okmHHBgooooo0on:RXX2ohj>SP;oHf=S0_mLG5`3ohZ:
RP;oa/K60onEUID2ogEeM@;o`l?30omhN7P3ogEeM@04olK6a_oZj^[oj^[Zon[ZjP;oZZZZ0om3@d<2
ofYZJP;oAdM70omADE45ojj^[PGoSXj>0_m3@d<2ofMWI`?oLG5a0_nSXj<3og5aL@04oi6ATOn7QhOo
QhN7ohN7Q`?o71`L0_l>3Ph2odY:BP?oIfMW0_m:BTX3oh>3P`;o?3`l0olZ:RX01?mWIfOo]KFeokFe
]One]KD3oibLW003odi>C_lL71co71`L00Co71`L0_lZ:RX3oj>SX`04om7AdOn7QhOoQhN7ohN7Q`;o
BTY:0om7AdL2of=SH`;oIfMW0omeMGD3ofYZJP04ojj^[_nh^;So^;RhokRh^0;o_;bl0oo=cLd2om7A
d@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`3oeEEE@;o>CTi0_mhN7P3okRh
^0;oOgmo0_m3@d<3oj>SX`?o^;Rh0_l^;Rh2obXZ:P?o=CDe0_mIFET2odi>CP?oQhN70_m3@d<2oc8b
<P?o2`/;0omADE401?nVYZKoPh>3oh>3Pon3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0omZJVX0
1?moOgooQhN7ohN7Qon7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD3ocDe=@;oRXZ:0_mo
Ogl3obXZ:P;oLG5a0one]KD2ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`?ob/[:0_n>
SXh3oeUIF@;oW9bL0_m:BTX3ol?3``;ob/[:0_n>SXh3of1PH0;oFEUI0on:RXX2ohN7Q`?o9bLW00Co
EEEEoibLW?nLW9coW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b
0ol>3Ph01?m0@43oUIFEoiFEUOnEUID3od10@0;ooooo000Gooooo`05okmHHOoooooooooooooooono
F6400oooool00onoF67ooooookmHH@05ooooo`03okmHHOoooooooooo00?ooooo00?o_eQQoooooooo
ool02_ooool01?noF67ooooooooooonoF642ooooo`;o_eQQ2Oooool2okmHH@Kooooo00?o_eQQoooo
ooooool05_ooool01OnoF67ooooooooooooooooo_eQQ00cooooo00Go_eQQoooooooooooooooookmH
H@0Aooooo`03okmHHOoooooooooo00Wooooo00Go_eQQoooooonoF67ooooookmHH@05ooooo`03okmH
HOoooooooooo00?ooooo00Co_eQQoooooonoF67o_eQQ2Oooool01?noF67ooooooooooonoF645oooo
o`03okmHHOoooooo_eQQ01[ooooo0_noF64=ooooo`03okmHHOoooooo_eQQ00[ooooo00?o_eQQoooo
oonoF6400oooool00onoF67oooooooooo`09ooooo`;o_eQQ1_ooool00onoF67oooooooooo`03oooo
o`03okmHHOoooooooooo00_ooooo00Go_eQQoooooooooooooooookmHH@03ooooo`;o_eQQ1?ooool0
1OnoF67ooooooooooooooooo_eQQ00[ooooo00?o_eQQooooooooool01?ooool2okmHH@Sooooo00?o
_eQQoooooonoF6405Oooool2okmHHBgooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nE
UID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^
[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mW
IfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oA
dM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oA
dM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh
^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb
<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7
QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne
]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:
BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS
8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_oo
ool001Oooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoooooo_eQQ00Gooooo00?o
_eQQooooooooool00oooool00onoF67oooooooooo`0:ooooo`04okmHHOoooooooooookmHH@;ooooo
0_noF649ooooo`;o_eQQ1_ooool00onoF67oooooooooo`0Fooooo`04okmHHOoooooooooookmHH@go
oooo00Go_eQQoooooooooooooooookmHH@0Booooo`03okmHHOoooooooooo00Sooooo00Go_eQQoooo
oonoF67ooooookmHH@05ooooo`03okmHHOoooooooooo00?ooooo00Co_eQQoooooonoF67o_eQQ2Ooo
ool00onoF67ooooookmHH@06ooooo`03okmHHOoooooo_eQQ01[ooooo0_noF64=ooooo`03okmHHOoo
oooo_eQQ00[ooooo00?o_eQQoooooonoF6400oooool00onoF67oooooooooo`09ooooo`;o_eQQ1ooo
ool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00_ooooo00Go_eQQoooooooooooooooo
okmHH@03ooooo`;o_eQQ1?ooool01OnoF67ooooooooooooooooo_eQQ00[ooooo00?o_eQQoooooooo
ool01?ooool2okmHH@Sooooo00?o_eQQoooooonoF6405Oooool2okmHHBgooooo0_n:RXX3ohj>SP;o
Hf=S0_mLG5`3ohZ:RP;oa/K60onEUID2ogEeM@;o`l?30omhN7P2ogEeM@?oa/K60_oZj^X2ojZZZP?o
@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?o
QhN70_lL71`3o`h>3P;oBTY:0omWIfL2odY:BP;oPh>30oll?3`2obXZ:P?oIfMW0_ne]KD2oibLW0?o
CTi>1?lL71`3obXZ:P;oXj>S0ooAdM42ohN7Q`;oBTY:0om7AdL2of=SH`?oIfMW0_meMGD2ofYZJP;o
[Zj^0onh^;P2okbl_0?ocLg=0_oAdM43oj>SX`;o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;o
W9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?o
FEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;o
UIFE0ono_kl2ofYZJP?oOgmo0_n7QhL2ogmoO`?o^;Rh0_mIFET3oinOW`;oEEEE0_lE5AD2ocDe=@?o
RXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;o
b/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o
9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@?o[Zj^0_li>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o
3Ph>0om0@402oiFEU@?o@4100_ooool001Oooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03
okmHHOoooooo_eQQ00Gooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`0:ooooo`04
okmHHOoooooooooookmHH@;ooooo0_noF649ooooo`;o_eQQ1_ooool00onoF67oooooooooo`0Foooo
o`04okmHHOoooooooooookmHH@gooooo00Go_eQQoooooooooooooooookmHH@0Booooo`03okmHHOoo
oooooooo00Sooooo00Go_eQQoooooonoF67ooooookmHH@05ooooo`03okmHHOoooooooooo00?ooooo
00Co_eQQoooooonoF67o_eQQ2Oooool00onoF67ooooookmHH@06ooooo`03okmHHOoooooo_eQQ01[o
oooo0_noF64=ooooo`03okmHHOoooooo_eQQ00[ooooo00?o_eQQoooooonoF6400oooool00onoF67o
ooooooooo`09ooooo`;o_eQQ1oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00co
oooo00Co_eQQoooooooooooo_eQQ0oooool2okmHH@Cooooo00Go_eQQoooooooooooooooookmHH@0:
ooooo`03okmHHOoooooooooo00Cooooo0_noF648ooooo`03okmHHOoooooo_eQQ01Gooooo00?o_eQQ
ooooooooool0;?ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3
ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2
ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3
oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3
odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2
oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3
oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42
ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2
oeUIF@?oWinO0_mEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3
obh^;P;oH61P0_m^KVh4ob<S8`03od=3@oo:b/[ob/[:00?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3
ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2
ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000Goooo
o`05okmHHOoooooooooooooooonoF6400oooool00onoF67ooooookmHH@05ooooo`03okmHHOoooooo
oooo00?ooooo00?o_eQQooooooooool02_ooool01?noF67ooooooooooonoF642ooooo`;o_eQQ2Ooo
ool2okmHH@Kooooo00?o_eQQooooooooool05_ooool01?noF67ooooooooooonoF64=ooooo`05okmH
HOoooooooooooooooonoF6404_ooool00onoF67oooooooooo`08ooooo`05okmHHOoooooo_eQQoooo
oonoF6401Oooool00onoF67oooooooooo`03ooooo`04okmHHOoooooooooookmHH@Wooooo00?o_eQQ
oooooonoF6401_ooool00onoF67ooooookmHH@0Jooooo`;o_eQQ3Oooool00onoF67ooooookmHH@0:
ooooo`03okmHHOoooooo_eQQ00?ooooo00?o_eQQooooooooool02Oooool2okmHH@Oooooo00?o_eQQ
ooooooooool00_ooool00onoF67oooooooooo`0<ooooo`04okmHHOoooooooooookmHH@?ooooo0_no
F644ooooo`05okmHHOoooooooooooooooonoF6402_ooool00onoF67oooooooooo`04ooooo`;o_eQQ
2?ooool00onoF67ooooookmHH@0Eooooo`03okmHHOoooooooooo02cooooo0_n:RXX2ohj>SP03ogal
O?mSHf?oHf=S00;oG5aL0_n:RXX00onZZZ[oa/K6olK6aP02oiFEU@?oMGEe0_o3`l<2ogQhN003ofMW
IomeMGGoMGEe00;oa/K60ooZj^X2ojZZZP;o@d=300?oG5aLofYZJ_mZJVX00_m7AdL2oe5AD@03ogQh
N?n^[Zko[Zj^00;o[Zj^1On>SXh2od=3@`03oeaLG?mWIfOoIfMW00;oLG5a0onSXj<2og5aL@;oTI6A
0on7QhL2oa`L70;o3Ph>00?o71`LodY:B_m:BTX00_mWIfL3odY:BP;oPh>30_ll?3`00ol^;Rko:RXZ
obXZ:P02ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0_lZ:RX00omEEEGoXj>Soj>SX`02om7Ad@?oQhN7
0_m:BTX2odM7A`03oeUIFOmSHf?oHf=S00;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0;ocLg=
00?oi^KVom7AdOoAdM400_nSXj<3okFe]@;o?3`l0_nSXj<00ooAdM7oooooooooo`02omSHf0;oV9RH
00?oYZJVoibLW?nLW9`00_mEEED3ocTi>@;oN7Qh0_nh^;P00ona/K7oOgmoogmoO`02od=3@`?oXj>S
0_nh^;P2obh^;P03oc8b<_lZ:R[o:RXZ00;o=CDe0_mIFET00oll?3coCTi>odi>CP02ohN7Q`?o@d=3
0_lb<S82o`/;2`03oaDE5OmADE7oDE5A00;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@;o_kno
00?oUIFEofYZJ_mZJVX00_moOgl3ohN7Q`;oOgmo0_nh^;P00omaLG7oFEUIoeUIF@02oinOW`?oEEEE
0_lE5AD2ocDe=@?oRXZ:0_moOgl2obXZ:P03od10@?maLG7oLG5a00;o]KFe0oo3`l<2oh>3P`;o;Rh^
00?o?3`lof1PH?mPH6000_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0_nLW9`00omIFEWoBTY:
odY:BP02ol?3``?ob/[:0_n>SXh2of1PH003oeEEEOmIFEWoFEUI00;oRXZ:0_n7QhL00omIFEWo9bLW
obLW9`02oeEEE@?oW9bL0_m7AdL2ob<S8`03oa`L7?mIFEWoFEUI00;o[Zj^0oli>CT2ob<S8`;o<S8b
00?o8b<Soc8b<_lb<S800_mLG5`2oc8b<P03ob<S8ol>3Pko3Ph>00;o@4100onEUID3od10@0;ooooo
000Gooooo`05okmHHOoooooooooooooooonoF6400oooool00onoF67ooooookmHH@05ooooo`03okmH
HOoooooooooo00?ooooo00?o_eQQooooooooool02_ooool01?noF67ooooooooooonoF643ooooo`03
okmHHOoooooooooo00Oooooo0_noF646ooooo`03okmHHOoooooooooo01Oooooo00?o_eQQoooooono
F6403Oooool01OnoF67ooooooooooooooooo_eQQ01;ooooo00?o_eQQooooooooool02?ooool01Ono
F67ooooookmHHOoooooo_eQQ00Gooooo00?o_eQQooooooooool00_ooool01OnoF67ooooooooooooo
oooo_eQQ00Wooooo00?o_eQQoooooonoF6401_ooool00onoF67ooooookmHH@0Jooooo`;o_eQQ3Ooo
ool00onoF67ooooookmHH@0:ooooo`03okmHHOoooooo_eQQ00?ooooo00?o_eQQooooooooool02Ooo
ool2okmHH@Oooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`0<ooooo`04okmHHOoo
oooooooookmHH@?ooooo0_noF644ooooo`05okmHHOoooooooooooooooonoF6402_ooool00onoF67o
ooooooooo`04ooooo`;o_eQQ2?ooool00onoF67ooooookmHH@0Eooooo`03okmHHOoooooooooo02co
oooo0_n:RXX3ohj>SP?oHf=S00CoG5aLohZ:R_n:RX[oRXZ:0oo6a/H00onEUIGoMGEeogEeM@02ogEe
M@04ol?3`omhN7SoN7QhogQhN0;oMGEe0_o6a/H4on[ZjP04ojZZZ_m3@d?o@d=3od=3@`;oJVYZ0_m7
AdL3oe5AD@Go[Zj^1?n>SXh3od=3@`;oIfMW0_maLG43oj>SX`?oLG5a0_nATI42ohN7Q`?o71`L0_l>
3Ph2odY:BP?oIfMW0om:BTX01?n3Ph?o?3`loc`l??ll?3`3obXZ:P03ofMWIone]KGo]KFe00;o]KFe
00?oW9bLodi>C_m>CTh01OlL71`3obXZ:P?oXj>S00?odM7AohN7Qon7QhL00_n7QhL01?m:BT[oAdM7
odM7Aom7AdL2of=SH`;oIfMW1?meMGD01?mZJV[o[Zj^ojj^[_n^[Zh2okRh^0;o_;bl0oo=cLd2om7A
d@?oXj>S0_ne]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0onLW9`2oeEEE@;o>CTi0omhN7P2okRh
^0;oOgmo0om3@d<2oj>SX`?o^;Rh0_l^;Rh3obXZ:P04ocDe=OmIFEWoFEUIoeUIF@;oCTi>0_n7QhL4
od=3@`04oc8b<_l;2`_o2`/;o`/;2`;oDE5A0onVYZH3oh>3P`04ofYZJ_li>CWo>CTiocTi>@;o8b<S
0_nEUID3okno_`;oJVYZ0omoOgl2ohN7Q`;oOgmo0onh^;P2oeUIF@?oWinO0_mEEED2oaDE5@?o=CDe
0_n:RXX2ogmoO`?o:RXZ0omaLG42okFe]@;o`l?30on3Ph<2obh^;P;oH61P0om^KVh3ob<S8`03od=3
@oo:b/[ob/[:00CoSXj>00CoFEUIoibLW?nLW9coW9bL0_m:BTX2ol?3``Cob/[:00CoSXj>of1PH?mP
H63oH61P0omIFET01?n:RX[oQhN7ohN7Qon7QhL2obLW9`?oEEEE0_nLW9`2odM7A`?o8b<S0_mIFET3
ojj^[P;o>CTi0_lS8b<5oc8b<P?oG5aL0_lb<S82o`h>3P?o@4100_nEUID3od10@0;ooooo000Goooo
o`05okmHHOoooooooooooooooonoF6400oooool00onoF67ooooookmHH@05ooooo`03okmHHOoooooo
oooo00?ooooo00?o_eQQooooooooool02_ooool01?noF67ooooooooooonoF643ooooo`03okmHHOoo
oooooooo00Oooooo0_noF646ooooo`03okmHHOoooooooooo01Oooooo00?o_eQQoooooonoF6403Ooo
ool01OnoF67ooooooooooooooooo_eQQ01?ooooo00?o_eQQooooooooool01oooool01OnoF67ooooo
okmHHOoooooo_eQQ00Gooooo00?o_eQQooooooooool00_ooool01OnoF67ooooooooooooooooo_eQQ
00Wooooo00?o_eQQoooooonoF6401_ooool00onoF67ooooookmHH@0Jooooo`;o_eQQ3Oooool00ono
F67ooooookmHH@0:ooooo`03okmHHOoooooo_eQQ00?ooooo00?o_eQQooooooooool02_ooool00ono
F67oooooooooo`05ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool03?ooool01?no
F67ooooooooooonoF643ooooo`;o_eQQ1?ooool01OnoF67ooooooooooooooooo_eQQ00[ooooo00?o
_eQQooooooooool01Oooool00onoF67oooooooooo`06ooooo`03okmHHOoooooo_eQQ01Gooooo00?o
_eQQooooooooool0;?ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3
`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3
@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3
Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:
BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one
]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3
@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mA
DE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh
^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3
Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:
b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^
[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`005oooool0
1OnoF67ooooooooooooooooo_eQQ00?ooooo00?o_eQQoooooonoF6401Oooool00onoF67ooooooooo
o`03ooooo`03okmHHOoooooooooo00[ooooo00Co_eQQoooooooooooo_eQQ0oooool00onoF67ooooo
ooooo`07ooooo`;o_eQQ1_ooool00onoF67oooooooooo`0Gooooo`03okmHHOoooooo_eQQ00gooooo
00Co_eQQoooooooooooo_eQQ5?ooool00onoF67oooooooooo`07ooooo`05okmHHOoooooo_eQQoooo
oonoF6401Oooool00onoF67oooooooooo`02ooooo`05okmHHOoooooooooooooooonoF6402Oooool0
0onoF67ooooookmHH@06ooooo`03okmHHOoooooo_eQQ01_ooooo00?o_eQQooooooooool02oooool0
0onoF67ooooookmHH@0:ooooo`03okmHHOoooooo_eQQ00?ooooo00?o_eQQooooooooool02_ooool0
0onoF67oooooooooo`05ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool03?ooool0
1?noF67ooooooooooonoF643ooooo`;o_eQQ1?ooool01OnoF67ooooooooooooooooo_eQQ00[ooooo
00?o_eQQooooooooool01Oooool00onoF67oooooooooo`06ooooo`03okmHHOoooooo_eQQ01Gooooo
00?o_eQQooooooooool0;?ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe
0_o3`l<3ogQhN0;oMGEe0oo6a/H2on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>
0om3@d<2ofMWI`?oLG5a0_nSXj<2og5aL@?oTI6A0_n7QhL3oa`L70;o3Ph>0_m:BTX3ofMWI`;oBTY:
0on3Ph<2oc`l?0;o:RXZ0omWIfL2okFe]@;oW9bL0om>CTh4oa`L70?o:RXZ0_nSXj<3om7Ad@;oQhN7
0_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@?oJVYZ0_n^[Zh2okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S
0one]KD3oc`l?0;oXj>S0_ooool3omSHf0;oV9RH0_nLW9`2oeEEE@?o>CTi0omhN7P2okRh^0;oOgmo
0_m3@d<3oj>SX`?o^;Rh0_l^;Rh2obXZ:P?o=CDe0_mIFET2odi>CP?oQhN70_m3@d<3oc8b<P;o2`/;
0_mADE42ojJVYP?oPh>30omZJVX01?li>CWo8b<Sob<S8olS8b<3oiFEU@;o_kno0_mZJVX2ogmoO`?o
QhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@?o5ADE00Co=CDeohZ:R_n:RX[oRXZ:0_moOgl3obXZ
:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`?ob/[:0_n>SXh2oeUI
F@?oW9bL0_m:BTX2ol?3``?ob/[:0on>SXh2of1PH0;oFEUI0on:RXX2ohN7Q`;o9bLW0omEEED2oibL
W0?oAdM70_lS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFE
U@?o@4100_ooool001Oooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoooooo_eQQ
00Gooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`0;ooooo`03okmHHOoooooo_eQQ
00?ooooo00?o_eQQooooooooool01oooool2okmHH@Kooooo00?o_eQQooooooooool05oooool00ono
F67ooooookmHH@0=ooooo`04okmHHOoooooooooookmHHACooooo00?o_eQQooooooooool01oooool0
1OnoF67ooooookmHHOoooooo_eQQ00Gooooo00?o_eQQooooooooool00_ooool01OnoF67ooooooooo
oooooooo_eQQ00Wooooo00?o_eQQoooooonoF6401_ooool00onoF67ooooookmHH@0Kooooo`03okmH
HOoooooooooo00_ooooo00?o_eQQoooooonoF6402_ooool00onoF67ooooookmHH@03ooooo`03okmH
HOoooooooooo00[ooooo00?o_eQQooooooooool01Oooool00onoF67oooooooooo`02ooooo`03okmH
HOoooooooooo00cooooo00Co_eQQoooooooooooo_eQQ0oooool2okmHH@Cooooo00Go_eQQoooooooo
oooooooookmHH@0:ooooo`03okmHHOoooooooooo00Gooooo00?o_eQQooooooooool01_ooool00ono
F67ooooookmHH@0Eooooo`03okmHHOoooooooooo02cooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:
RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7
A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>
3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ
:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl
_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi
>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7
Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZ
JP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ
:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUI
F@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibL
W0?oAdM70_lS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFE
U@?o@4100_ooool001Oooooo00Go_eQQoooooooooooooooookmHH@03ooooo`03okmHHOoooooo_eQQ
00Gooooo00?o_eQQooooooooool00oooool00onoF67oooooooooo`0;ooooo`03okmHHOoooooo_eQQ
00?ooooo00?o_eQQooooooooool01oooool2okmHH@Kooooo00?o_eQQooooooooool05oooool3okmH
H@gooooo00Co_eQQoooooooooooo_eQQ5Oooool00onoF67oooooooooo`02ooooo`09okmHHOoooooo
oooooooooonoF67ooooookmHHOoooooo_eQQ00Gooooo00?o_eQQooooooooool00_ooool01OnoF67o
oooooooooooooooo_eQQ00Wooooo0_noF647ooooo`03okmHHOoooooo_eQQ01_ooooo00?o_eQQoooo
ooooool02oooool00onoF67ooooookmHH@0:ooooo`03okmHHOoooooo_eQQ00?ooooo00?o_eQQoooo
ooooool02_ooool00onoF67oooooooooo`05ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooo
ooooool03?ooool01?noF67ooooooooooonoF643ooooo`;o_eQQ1?ooool01OnoF67ooooooooooooo
oooo_eQQ00[ooooo00?o_eQQooooooooool01Oooool00onoF67oooooooooo`06ooooo`03okmHHOoo
oooo_eQQ01Gooooo00?o_eQQooooooooool0;?ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6
a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omA
DE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:
BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nS
Xj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=
cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mh
N7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3
@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_mo
Ogl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_ma
LG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onL
W9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7
AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0
@402ooooo`006?ooool01?noF67ooooooooooonoF643ooooo`03okmHHOoooooo_eQQ00Gooooo00?o
_eQQooooooooool00oooool00onoF67oooooooooo`0;ooooo`03okmHHOoooooo_eQQ00?ooooo00?o
_eQQooooooooool01oooool2okmHHC3ooooo00Co_eQQoooooooooooo_eQQ5Oooool00onoF67ooooo
ooooo`02ooooo`09okmHHOoooooooooooooooonoF67ooooookmHHOoooooo_eQQ00Gooooo00?o_eQQ
ooooooooool00_ooool00onoF67oooooooooo`0;ooooo`;o_eQQ1oooool00onoF67ooooookmHH@0Y
ooooo`03okmHHOoooooo_eQQ00[ooooo00?o_eQQoooooonoF6406?ooool01OnoF67ooooooooooooo
oooo_eQQ00oooooo00Co_eQQoooooooooooo_eQQ0oooool2okmHH@Cooooo00Go_eQQoooooooooooo
oooookmHH@0Booooo`03okmHHOoooooooooo00Kooooo00?o_eQQoooooonoF6405Oooool00onoF67o
ooooooooo`0/ooooo`?oRXZ:0_n>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?o
N7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;o
IfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o
?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?o
AdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o
?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?o
Xj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;o
YZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;o
FEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o
;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;o
SXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o
>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000Hooooo`04okmH
HOoooooooooookmHH@?ooooo00?o_eQQoooooonoF6401_ooool00onoF67oooooooooo`02ooooo`03
okmHHOoooooooooo00_ooooo00?o_eQQoooooonoF6400oooool00onoF67oooooooooo`07ooooo`;o
_eQQ<?ooool01?noF67ooooooooooonoF64Eooooo`04okmHHOooooooooooooooo`;o_eQQ0oooool0
1OnoF67ooooookmHHOoooooo_eQQ00Gooooo00?o_eQQooooooooool00_ooool00onoF67ooooooooo
o`0;ooooo`;o_eQQ1oooool00onoF67ooooookmHH@0Yooooo`03okmHHOoooooo_eQQ00[ooooo00?o
_eQQoooooonoF6406?ooool01OnoF67ooooooooooooooooo_eQQ00oooooo00Co_eQQoooooooooooo
_eQQ0oooool2okmHH@Cooooo00Go_eQQoooooooooooooooookmHH@0Booooo`03okmHHOoooooooooo
00Kooooo00?o_eQQoooooonoF6405Oooool00onoF67oooooooooo`0/ooooo`;oRXZ:0_n>SXh00oml
O7coHf=Sof=SH`02oeaLG0;oRXZ:00?oZZZZolK6a_o6a/H00_nEUID2ogEeM@03ojZZZ_o3`l?o`l?3
00;oN7Qh00?oIfMWogEeMOmeMGD00_o6a/H3on[ZjP;oZZZZ0_m3@d<00omLG5coJVYZofYZJP02odM7
A`;oDE5A00?oN7Qhojj^[_n^[Zh00_n^[Zh2ohj>SP03ojJVY_n>SXkoSXj>00;o@d=300?oG5aLofMW
IomWIfL00_maLG42oj>SX`03ohN7QomaLG7oLG5a00;oTI6A0on7QhL2oa`L70;o3Ph>00?o71`LodY:
B_m:BTX00_mWIfL2odY:BP03ogEeMOn3Ph?oPh>300;o?3`l00?o;Rh^obXZ:_lZ:RX00_mWIfL3okFe
]@;oW9bL0_m>CTh2oa`L7003ob<S8olL71co71`L00;o:RXZ00?oEEEEoj>SXonSXj<00_oAdM42ohN7
Q`03ofi^K_m:BT[oBTY:00;oAdM700?oFEUIof=SHomSHf<00_mWIfL2ogEeM@03of1PH?mZJV[oJVYZ
00;o[Zj^0_nh^;P3okbl_0;ocLg=00?oi^KVom7AdOoAdM400_nSXj<2okFe]@03ofYZJ_ll?3co?3`l
00;oXj>S00?odM7Aooooooooool00_oHf=P2oiRHV003ojJVY_nLW9coW9bL00;oEEEE0_li>CT00om7
AdOoN7QhogQhN002okRh^003ok6a/OmoOgooOgmo00;o@d=30_nSXj<00ooAdM7o^;RhokRh^002obh^
;P03oc8b<_lZ:R[o:RXZ00;o=CDe0_mIFET00oll?3coCTi>odi>CP02ohN7Q`;o@d=300?oAdM7oc8b
<_lb<S800_l;2`/00olE5AGoDE5Aoe5AD@02ojJVYP;oPh>300?oO7alofYZJ_mZJVX00_li>CT3ob<S
8`;oUIFE0_no_kl00onEUIGoJVYZofYZJP02ogmoO`;oQhN700?oHf=SogmoOomoOgl00_nh^;P00oma
LG7oFEUIoeUIF@02oinOW`;oEEEE00?o=CDeoaDE5OlE5AD00_le=CD2ohZ:RP03oinOWomoOgooOgmo
00;o:RXZ00?o@410og5aLOmaLG400_ne]KD2ol?3``03okbl_?n3Ph?oPh>300;o;Rh^00?o?3`lof1P
H?mPH6000_m^KVh2ob<S8`03oa8B4_m3@d?o@d=300;ob/[:0_n>SXh00omADE7oFEUIoeUIF@02oibL
W003oeUIFOm:BT[oBTY:00;o`l?30_o:b/X00one]KGoSXj>ohj>SP02of1PH003oeEEEOmIFEWoFEUI
00;oRXZ:0_n7QhL00omIFEWo9bLWobLW9`02oeEEE@;oW9bL00?oN7QhodM7Aom7AdL00_lS8b<00olL
71coFEUIoeUIF@02ojj^[P;o>CTi00?o9bLWob<S8olS8b<00_lb<S800olS8b?o<S8boc8b<P02oeaL
G0;o<S8b00?o8b<So`h>3_l>3Ph00_m0@402oiFEU@04ofYZJ_m0@43o@410od10@0;ooooo000Hoooo
o`04okmHHOoooooooooookmHH@?ooooo00?o_eQQoooooonoF6401_ooool00onoF67oooooooooo`02
ooooo`03okmHHOoooooooooo00_ooooo0_noF644ooooo`03okmHHOoooooooooo00Oooooo0_noF64`
ooooo`04okmHHOoooooooooookmHHAGooooo00Co_eQQoooooooooooooooo0_noF643ooooo`05okmH
HOoooooo_eQQoooooonoF6401Oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00_o
oooo0_noF647ooooo`03okmHHOoooooo_eQQ02Wooooo00?o_eQQoooooonoF6402_ooool00onoF67o
oooookmHH@0Hooooo`05okmHHOoooooooooooooooonoF6403oooool01?noF67ooooooooooonoF643
ooooo`;o_eQQ1?ooool01OnoF67ooooooooooooooooo_eQQ01;ooooo00?o_eQQooooooooool01_oo
ool00onoF67ooooookmHH@0Eooooo`03okmHHOoooooooooo02cooooo0on:RXX2ohj>SP;oHf=S0omL
G5`2ohZ:RP?oa/K600CoUIFEogEeMOmeMGGoMGEe0oo3`l<2ogQhN0;oMGEe0oo6a/H2on[ZjP?oZZZZ
0_m3@d<3ofYZJP04odM7AomADE7oDE5Aoe5AD@Co[Zj^1On>SXh3od=3@`?oIfMW00CoLG5aoj>SXonS
Xj?oXj>S0_maLG42oi6AT@CoQhN700Co71`Lo`h>3_l>3Pko3Ph>0_m:BTX3ofMWI`;oBTY:0_n3Ph<3
oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh6oa`L70;o:RXZ0_nSXj<3om7Ad@;oQhN70_m:BTX3
odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0on^[Zh2okRh^0?o_;bl0_o=cLd2om7Ad@?oXj>S0_ne]KD3
oc`l?0;oXj>S0_ooool3omSHf0;oV9RH0onLW9`01?mEEEGo>CTiocTi>Oli>CT3ogQhN0;o^;Rh0_mo
Ogl3od=3@`;oXj>S0_nh^;P3obh^;P?o:RXZ0_le=CD2oeUIF@;oCTi>0on7QhL2od=3@`;o<S8b0ol;
2`/3oe5AD@;oYZJV0_n3Ph<2ofYZJP?o>CTi0_lS8b<2oiFEU@?o_kno0omZJVX2ogmoO`;oQhN70omo
Ogl2okRh^0?oFEUI00CoWinOoeEEEOmEEEGoEEEE0olE5AD2ocDe=@;oRXZ:0_moOgl3obXZ:P?oLG5a
0_ne]KD2ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`?ob/[:0_n>SXh2oeUIF@?oW9bL
0_m:BTX3ol?3``;ob/[:0_n>SXh3of1PH0;oFEUI0on:RXX2ohN7Q`;o9bLW0_mEEED3oibLW0?oAdM7
0_lS8b<2oeUIF@;o[Zj^0oli>CT3ob<S8`Co<S8b0_mLG5`3oc8b<P?o3Ph>00Co@410oiFEUOnEUIGo
UIFE0om0@402ooooo`006?ooool01?noF67ooooooooooonoF643ooooo`03okmHHOoooooo_eQQ00Ko
oooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`0;ooooo`;o_eQQ1?ooool00onoF67o
ooooooooo`07ooooo`;o_eQQ<?ooool01?noF67ooooooooooonoF64Fooooo`03okmHHOoooooooooo
00;o_eQQ0oooool01OnoF67ooooookmHHOoooooo_eQQ00Gooooo00?o_eQQooooooooool00_ooool0
0onoF67oooooooooo`0;ooooo`;o_eQQ1oooool00onoF67ooooookmHH@0Yooooo`03okmHHOoooooo
_eQQ00[ooooo00?o_eQQoooooonoF6406Oooool01?noF67ooooooooooonoF64?ooooo`04okmHHOoo
oooooooookmHH@?ooooo0_noF644ooooo`05okmHHOoooooooooooooooonoF6404_ooool00onoF67o
ooooooooo`07ooooo`;o_eQQ5Oooool00onoF67oooooooooo`0/ooooo`;oRXZ:0on>SXh2of=SH`;o
G5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;o
JVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o
71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo
71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o
^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;o
EEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;o
CTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o
_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;o
Ogmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?o
SXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;o
EEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o
@4100onEUID3od10@0;ooooo000Hooooo`04okmHHOoooooooooookmHH@?ooooo00?o_eQQoooooono
F6401_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00_ooooo0_noF644ooooo`03
okmHHOoooooooooo00Oooooo00?o_eQQooooooooool0;oooool01?noF67ooooooooooonoF64Foooo
o`05okmHHOoooooo_eQQoooooonoF6400oooool01OnoF67ooooookmHHOoooooo_eQQ00Gooooo00?o
_eQQooooooooool00_ooool00onoF67oooooooooo`0;ooooo`;o_eQQ1oooool00onoF67ooooookmH
H@0Yooooo`03okmHHOoooooo_eQQ00[ooooo00?o_eQQoooooonoF6406Oooool01?noF67ooooooooo
oonoF64?ooooo`04okmHHOoooooooooookmHH@?ooooo0_noF644ooooo`05okmHHOoooooooooooooo
oonoF6404_ooool00onoF67oooooooooo`07ooooo`;o_eQQ5Oooool00onoF67oooooooooo`0/oooo
o`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6
aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Go[Zj^1?n>SXh3od=3@`;oIfMW0_maLG43oj>S
X`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMW
I`?o]KFe0_nLW9`3odi>CPCo71`L0olZ:RX2oj>SX`?odM7A0_n7QhL2odY:BP?oAdM70_mSHf<3ofMW
I`;oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2oooo
o`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^
;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@?oYZJV0_n3Ph<2ofYZ
JP?o>CTi0_lS8b<3oiFEU@;o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEE
E@;o5ADE0ole=CD2ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^
KP?o8b<S0_m3@d<3ol[:bP;oSXj>0_mIFET3oibLW0;oBTY:0oo3`l<2ol[:bP;oSXj>0omPH602oeUI
F@?oRXZ:0_n7QhL2obLW9`?oEEEE0_nLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b
<P;oG5aL0olb<S82o`h>3P?o@4100_nEUID3od10@0;ooooo000Hooooo`04okmHHOoooooooooookmH
H@?ooooo00?o_eQQoooooonoF6401_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo
00_ooooo0_noF644ooooo`03okmHHOoooooooooo00Oooooo00?o_eQQooooooooool0;oooool01?no
F67ooooooooooonoF64Fooooo`05okmHHOoooooo_eQQoooooonoF6400oooool01OnoF67ooooookmH
HOoooooo_eQQ00Gooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`0;ooooo`;o_eQQ
1oooool00onoF67ooooookmHH@0Yooooo`03okmHHOoooooo_eQQ00[ooooo00?o_eQQoooooonoF640
6Oooool01?noF67ooooooooooonoF64?ooooo`04okmHHOoooooooooookmHH@?ooooo0_noF644oooo
o`05okmHHOoooooooooooooooonoF6404_ooool00onoF67oooooooooo`07ooooo`;o_eQQ5Oooool0
0onoF67oooooooooo`0/ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2
ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3
od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2
oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2
odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3
okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2
od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2
oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3
okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2
oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3
ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2
ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000Hoooo
o`04okmHHOoooooooooookmHH@?ooooo00?o_eQQoooooonoF6401_ooool00onoF67oooooooooo`02
ooooo`03okmHHOoooooooooo00_ooooo0_noF644ooooo`03okmHHOoooooooooo00Oooooo00?o_eQQ
ooooooooool0;oooool01?noF67ooooooooooonoF64Fooooo`05okmHHOoooooo_eQQoooooonoF640
0oooool01OnoF67ooooookmHHOoooooo_eQQ00Gooooo00?o_eQQooooooooool00_ooool00onoF67o
ooooooooo`0;ooooo`;o_eQQ1oooool00onoF67ooooookmHH@0Yooooo`03okmHHOoooooo_eQQ00[o
oooo00?o_eQQoooooonoF6406Oooool01?noF67ooooooooooonoF64?ooooo`04okmHHOoooooooooo
okmHH@?ooooo0_noF644ooooo`05okmHHOoooooooooooooooonoF6404_ooool00onoF67ooooooooo
o`07ooooo`;o_eQQ5Oooool00onoF67oooooooooo`0/ooooo`;oRXZ:0_n>SXh00omlO7coHf=Sof=S
H`02oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<2ogQhN003ofMWIomeMGGoMGEe00;oa/K60ooZ
j^X2ojZZZP;o@d=300?oG5aLofYZJ_mZJVX00_m7AdL3oe5AD@Co[Zj^1On>SXh2od=3@`03oeaLG?mW
IfOoIfMW00;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3
Ph<2oc`l?003obh^;_lZ:R[o:RXZ00;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oA
dM43ohN7Q`;oBTY:0_m7AdL00omIFEWoHf=Sof=SH`02ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl
_;`2olg=c@03onKVi_oAdM7odM7A00;oXj>S0one]KD2oc`l?0;oXj>S00?odM7Aooooooooool00_oH
f=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0_nh^;P00ona/K7oOgmoogmoO`02od=3@`?oXj>S0_nh
^;P2obh^;P03oc8b<_lZ:R[o:RXZ00;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P;o2`/;00?o
5ADEoe5ADOmADE400_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7
QhL2ogmoO`;o^;Rh00?oLG5aoeUIFOmIFET00_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ
:RX2og5aL@;o]KFe0oo3`l<2oh>3P`;o;Rh^00?o?3`lof1PH?mPH6000_m^KVh3ob<S8`;o@d=30_o:
b/X3ohj>SP;oFEUI0_nLW9`00omIFEWoBTY:odY:BP02ol?3``?ob/[:0_n>SXh2of1PH003oeEEEOmI
FEWoFEUI00;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`;o8b<S00?o71`LoeUIFOmIFET00_n^
[Zh3ocTi>@;o8b<S0_lb<S800olS8b?o<S8boc8b<P02oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0
@402ooooo`006?ooool01?noF67ooooooooooonoF643ooooo`03okmHHOoooooo_eQQ00Kooooo00?o
_eQQooooooooool00_ooool00onoF67oooooooooo`0;ooooo`;o_eQQ1?ooool00onoF67ooooooooo
o`07ooooo`03okmHHOoooooooooo02oooooo00Co_eQQoooooooooooo_eQQ5oooool2okmHH@03oooo
oonoF67ooooo00;ooooo00Go_eQQoooooonoF67ooooookmHH@05ooooo`03okmHHOoooooooooo00;o
oooo00?o_eQQooooooooool02oooool00onoF67oooooooooo`06ooooo`03okmHHOoooooo_eQQ02Wo
oooo00?o_eQQoooooonoF6402_ooool00onoF67ooooookmHH@0Iooooo`03okmHHOoooooo_eQQ013o
oooo00Co_eQQoooooooooooo_eQQ0oooool2okmHH@Cooooo00Go_eQQoooooooooooooooookmHH@0B
ooooo`03okmHHOoooooooooo00Oooooo0_noF64Eooooo`03okmHHOoooooooooo02cooooo0on:RXX2
ohj>SP;oHf=S0omLG5`2ohZ:RP?oa/K600?oUIFEogEeMOmeMGD00_meMGD01?o3`l?oN7QhogQhN?mh
N7P3ogEeM@03olK6a_oZj^[oj^[Z00;oj^[Z00CoZZZZod=3@om3@d?o@d=30omZJVX00om7AdOoDE5A
oe5AD@02oe5AD@?o[Zj^1On>SXh3od=3@`?oIfMW00?oLG5aoj>SXonSXj<00_nSXj<01?maLG7oTI6A
oi6ATOnATI42ohN7Q`;o71`L1?l>3Ph00om:BT[oIfMWofMWI`03odY:BP?oPh>30_ll?3`3obXZ:P04
ofMWIone]KGo]KFeokFe]@;oW9bL0om>CTh4oa`L70?o:RXZ0_nSXj<3om7Ad@;oQhN70_m:BTX3odM7
A`?oHf=S00?oIfMWogEeMOmeMGD00_meMGD00omZJV[o[Zj^ojj^[P04okRh^0;o_;bl0_o=cLd2om7A
d@;oXj>S1?ne]KD01?ll?3coXj>Soj>SXonSXj<3ooooo`03omSHf?nHV9SoV9RH00;oV9RH00CoW9bL
oeEEEOmEEEGoEEEE0_li>CT2ogQhN0?o^;Rh0_moOgl2od=3@`CoXj>S00Co^;Rhobh^;_l^;Rko;Rh^
0_lZ:RX3ocDe=@;oFEUI0_m>CTh2ohN7Q`Co@d=300Co<S8bo`/;2ol;2`_o2`/;0_mADE42ojJVYPCo
Ph>300?oJVYZocTi>Oli>CT00olS8b<3oiFEU@;o_kno0omZJVX01?moOgooQhN7ohN7Qon7QhL3ogmo
O`;o^;Rh0omIFET01?nOWiooEEEEoeEEEOmEEED3oaDE5@04ocDe=On:RX[oRXZ:ohZ:RP;oOgmo1?lZ
:RX2og5aL@03okFe]Oo3`l?o`l?300;o`l?300CoPh>3obh^;_l^;Rko;Rh^0omPH602ofi^KP;o8b<S
0_m3@d<3ol[:bP;oSXj>0omIFET2oibLW0;oBTY:0oo3`l<2ol[:bP;oSXj>0omPH602oeUIF@?oRXZ:
0_n7QhL3obLW9`04oeEEEOnLW9coW9bLoibLW0?oAdM70_lS8b<3oeUIF@04ojj^[_li>CWo>CTiocTi
>@?o8b<S1Olb<S801?mLG5co<S8boc8b<_lb<S82o`h>3P?o@4100_nEUID3od10@0;ooooo000Hoooo
o`04okmHHOoooooooooookmHH@?ooooo00?o_eQQoooooonoF6401_ooool00onoF67oooooooooo`02
ooooo`03okmHHOoooooooooo00_ooooo0_noF644ooooo`03okmHHOoooooooooo00Oooooo00?o_eQQ
ooooooooool0<?ooool00onoF67ooooookmHH@0Gooooo`04okmHHOoooooooooookmHH@?ooooo00Go
_eQQoooooonoF67ooooookmHH@05ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool0
2oooool00onoF67oooooooooo`06ooooo`03okmHHOoooooo_eQQ02Wooooo00?o_eQQoooooonoF640
2_ooool00onoF67ooooookmHH@0Iooooo`03okmHHOoooooo_eQQ013ooooo00Co_eQQoooooooooooo
_eQQ0oooool2okmHH@Cooooo00Go_eQQoooooooooooooooookmHH@0Booooo`03okmHHOoooooooooo
00Oooooo0_noF64Eooooo`03okmHHOoooooooooo02cooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:
RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7
A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>
3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ
:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl
_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi
>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7
Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZ
JP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ
:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUI
F@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibL
W0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFE
U@?o@4100_ooool001Sooooo00Co_eQQoooooooooooo_eQQ0oooool00onoF67ooooookmHH@06oooo
o`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool02oooool2okmHH@Cooooo00?o_eQQoooo
ooooool01oooool00onoF67oooooooooo`0`ooooo`03okmHHOoooooo_eQQ01Oooooo00Co_eQQoooo
oooooooo_eQQ0_ooool01_noF67ooooooooooonoF67ooooookmHH@Gooooo00?o_eQQooooooooool0
0_ooool00onoF67oooooooooo`0;ooooo`03okmHHOoooooooooo00Kooooo00?o_eQQoooooonoF640
:Oooool00onoF67ooooookmHH@0:ooooo`03okmHHOoooooo_eQQ01Wooooo00?o_eQQoooooonoF640
4?ooool01?noF67ooooooooooonoF643ooooo`;o_eQQ1?ooool01OnoF67ooooooooooooooooo_eQQ
01;ooooo00?o_eQQooooooooool01oooool2okmHHAGooooo00?o_eQQooooooooool0;?ooool2ohZ:
RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[Z
jP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5a
L@?oTI6A0_n7QhL2oa`L70?o3Ph>0_m:BTX3ofMWI`;oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe
]@?oW9bL00?oCTi>oa`L7?lL71`00olL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=S
H`?oIfMW0_meMGD3ofYZJP04ojj^[_nh^;So^;RhokRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2
oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0onLW9`01?mEEEGo>CTiocTi>Oli>CT2ogQhN0?o^;Rh0_mo
Ogl3od=3@`;oXj>S0_nh^;P3obh^;P;o:RXZ0ole=CD2oeUIF@;oCTi>0_n7QhL3od=3@`?o<S8b0_l;
2`/2oe5AD@;oYZJV0on3Ph<3ofYZJP04ocTi>OlS8b?o8b<Sob<S8`;oUIFE0ono_kl3ofYZJP04ogmo
Oon7QhOoQhN7ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o
:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP?o
FEUI0_nLW9`2odY:BP?o`l?30_o:b/X3ohj>SP;oH61P0_mIFET2ohZ:RP?oQhN70olW9bL01?mEEEGo
W9bLoibLW?nLW9`2odM7A`?o8b<S0_mIFET3ojj^[P;o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>
3P;o@4100onEUID3od10@0;ooooo000Hooooo`03okmHHOoooooo_eQQ00Cooooo00?o_eQQoooooono
F6401_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00_ooooo0_noF651ooooo`03
okmHHOoooooo_eQQ01[ooooo00Co_eQQoooooooooooo_eQQ0_ooool00onoF67ooooookmHH@05oooo
o`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool05?ooool00onoF67ooooookmHH@0Yoooo
o`03okmHHOoooooo_eQQ00[ooooo00?o_eQQoooooonoF6406Oooool00onoF67ooooookmHH@0@oooo
o`04okmHHOoooooooooookmHH@?ooooo0_noF644ooooo`04okmHHOoooooooooookmHHAgooooo0_no
F654ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_me
MGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_ma
LG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ
:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mS
Hf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onS
Xj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh
^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3
Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nO
Wil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mP
H602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omP
H602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS
8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000Hooooo`03okmHHOoooooo
_eQQ00Cooooo00?o_eQQoooooonoF6401_ooool00onoF67oooooooooo`02ooooo`03okmHHOoooooo
oooo00_ooooo0_noF651ooooo`03okmHHOoooooo_eQQ01[ooooo00Co_eQQoooooooooooo_eQQ0_oo
ool00onoF67ooooookmHH@05ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool05?oo
ool00onoF67ooooookmHH@0Yooooo`03okmHHOoooooo_eQQ00[ooooo0_noF64Jooooo`03okmHHOoo
oooo_eQQ013ooooo00Co_eQQoooooooooooo_eQQ0oooool2okmHH@Cooooo00Co_eQQoooooooooooo
_eQQ7Oooool2okmHHDCooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o
`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1On^[Zh4ohj>SP?o
@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;o
Ph>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;o
BTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM43oj>SX`;o
]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o
@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;o
DE5A0_nVYZH3oh>3P`;oJVYZ0oli>CT2ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o
^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD3ocDe=@;oRXZ:0_moOgl3obXZ:P;oLG5a0one]KD2ol?3``;o
Ph>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?o
b/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0omEEED2oibLW0;oAdM70olS8b<2oeUIF@;o
[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool001Sooooo
00?o_eQQoooooonoF6401?ooool00onoF67ooooookmHH@06ooooo`03okmHHOoooooooooo00;ooooo
00?o_eQQooooooooool03?ooool00onoF67oooooooooo`0oooooo`03okmHHOoooooo_eQQ01[ooooo
00Co_eQQoooooooooooo_eQQ0_ooool00onoF67ooooookmHH@05ooooo`03okmHHOoooooooooo00;o
oooo00?o_eQQooooooooool05?ooool00onoF67ooooookmHH@0Yooooo`03okmHHOoooooo_eQQ00[o
oooo0_noF64Jooooo`03okmHHOoooooo_eQQ013ooooo00Co_eQQoooooooooooo_eQQ0oooool2okmH
H@Gooooo00?o_eQQoooooonoF6407Oooool00onoF67oooooooooo`13ooooo`;oRXZ:0on>SXh2of=S
H`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3
@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7
Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>
CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^
[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibL
W0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUI
F@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFE
U@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:
RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:
bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW
9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>
3P;o@4100onEUID3od10@0;ooooo000Hooooo`;o_eQQ1Oooool00onoF67ooooookmHH@06ooooo`03
okmHHOoooooooooo00;ooooo00?o_eQQooooooooool03?ooool00onoF67oooooooooo`0oooooo`03
okmHHOoooooo_eQQ01[ooooo00Co_eQQoooooooooooo_eQQ0_ooool00onoF67ooooookmHH@05oooo
o`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool05?ooool00onoF67ooooookmHH@0Yoooo
o`03okmHHOoooooo_eQQ00[ooooo0_noF64Jooooo`03okmHHOoooooo_eQQ013ooooo00Co_eQQoooo
oooooooo_eQQ0oooool2okmHH@Gooooo00?o_eQQoooooonoF6407Oooool00onoF67oooooooooo`13
ooooo`;oRXZ:0_n>SXh00omlO7coHf=Sof=SH`02oeaLG0;oRXZ:00?oZZZZolK6a_o6a/H00_nEUID3
ogEeM@;o`l?30_mhN7P00omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2od=3@`03oeaLG?mZJV[o
JVYZ00;oAdM70_mADE400omhN7So[Zj^ojj^[P02ojj^[PGoSXj>0_m3@d<00omLG5coIfMWofMWI`02
og5aL@;oXj>S00?oQhN7og5aLOmaLG400_nATI43ohN7Q`;o71`L0_l>3Ph00olL71coBTY:odY:BP02
ofMWI`?oBTY:0_n3Ph<2oc`l?003obh^;_lZ:R[o:RXZ00;oIfMW0one]KD2oibLW0;oCTi>1OlL71`2
obXZ:P03oeEEEOnSXj?oXj>S00;odM7A0on7QhL2odY:BP;oAdM700?oFEUIof=SHomSHf<00_mWIfL2
ogEeM@03of1PH?mZJV[oJVYZ00;o[Zj^0onh^;P2okbl_0;ocLg=00?oi^KVom7AdOoAdM400_nSXj<3
okFe]@;o?3`l0_nSXj<00ooAdM7oooooooooo`02omSHf0;oV9RH00?oYZJVoibLW?nLW9`00_mEEED3
ocTi>@;oN7Qh0_nh^;P00ona/K7oOgmoogmoO`02od=3@`;oXj>S00?odM7AokRh^?nh^;P00_l^;Rh0
0olb<S;o:RXZobXZ:P02ocDe=@;oFEUI00?o?3`lodi>C_m>CTh00_n7QhL3od=3@`;o<S8b0_l;2`/0
0olE5AGoDE5Aoe5AD@02ojJVYP;oPh>300?oO7alofYZJ_mZJVX00_li>CT3ob<S8`;oUIFE0_no_kl0
0onEUIGoJVYZofYZJP02ogmoO`?oQhN70_moOgl2okRh^003og5aLOmIFEWoFEUI00;oWinO0_mEEED0
0ole=CGo5ADEoaDE5@02ocDe=@?oRXZ:0_moOgl2obXZ:P03od10@?maLG7oLG5a00;o]KFe0oo3`l<2
oh>3P`;o;Rh^00?o?3`lof1PH?mPH6000_m^KVh2ob<S8`03oa8B4_m3@d?o@d=300;ob/[:0on>SXh2
oeUIF@;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<3ol[:bP;oSXj>0_mPH6000omEEEGoFEUIoeUIF@02
ohZ:RP;oQhN700?oFEUIobLW9olW9bL00_mEEED3oibLW0;oAdM70_lS8b<00olL71coFEUIoeUIF@02
ojj^[P;o>CTi00?o9bLWob<S8olS8b<00_lb<S800olS8b?o<S8boc8b<P02oeaLG0;o<S8b00?o8b<S
o`h>3_l>3Ph00_m0@403oiFEU@?o@4100_ooool001Sooooo0_noF645ooooo`03okmHHOoooooo_eQQ
00Kooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`0<ooooo`03okmHHOoooooooooo
03oooooo00?o_eQQoooooonoF6406_ooool01?noF67ooooooooooonoF642ooooo`03okmHHOoooooo
_eQQ00Gooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`0Dooooo`03okmHHOoooooo
_eQQ02Wooooo00?o_eQQoooooonoF6402_ooool2okmHHA_ooooo0_noF64@ooooo`04okmHHOoooooo
oooookmHH@?ooooo0_noF645ooooo`03okmHHOoooooo_eQQ01gooooo00?o_eQQooooooooool0@ooo
ool2ohZ:RP?oSXj>0omSHf<01?mLG5coRXZ:ohZ:R_n:RXX2olK6aP;oUIFE1?meMGD01?o3`l?oN7Qh
ogQhN?mhN7P3ogEeM@04olK6a_oZj^[oj^[Zon[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE45ojj^
[PCoSXj>0om3@d<2ofMWI`?oLG5a0_nSXj<2og5aL@;oTI6A1?n7QhL01?lL71co3Ph>o`h>3_l>3Ph2
odY:BP;oIfMW1?m:BTX01?n3Ph?o?3`loc`l??ll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL
71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP?o[Zj^0_nh
^;P2okbl_0?ocLg=0_oAdM43oj>SX`;o]KFe0_ll?3`3oj>SX`;ooooo0ooHf=P2oiRHV0;oW9bL0_mE
EED4ocTi>@04ogQhN?nh^;So^;RhokRh^0?oOgmo00Co@d=3oj>SXonSXj?oXj>S0_nh^;P3obh^;P;o
:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`?o<S8b0_l;2`/3oe5AD@04ojJVY_n3Ph?oPh>3oh>3
P`;oJVYZ0oli>CT2ob<S8`;oUIFE0ono_kl2ofYZJP?oOgmo0_n7QhL2ogmoO`?o^;Rh0omIFET01?nO
WiooEEEEoeEEEOmEEED2oaDE5@;o=CDe1?n:RXX2ogmoO`;o:RXZ0_maLG42okFe]@?o`l?30on3Ph<2
obh^;P;oH61P0_m^KVh3ob<S8`?o@d=300Cob/[:ohj>S_n>SXkoSXj>0_mIFET3oibLW0?oBTY:00Co
`l?3ol[:b_o:b/[ob/[:0_n>SXh3of1PH0?oFEUI00CoRXZ:ohN7Qon7QhOoQhN70_lW9bL2oeEEE@Co
W9bL00CoAdM7ob<S8olS8b?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>
3P;o@4100onEUID3od10@0;ooooo000Hooooo`;o_eQQ1Oooool00onoF67ooooookmHH@06ooooo`03
okmHHOoooooooooo00;ooooo00?o_eQQooooooooool03?ooool00onoF67oooooooooo`0oooooo`03
okmHHOoooooo_eQQ01[ooooo00Co_eQQoooooooooooo_eQQ0_ooool00onoF67ooooookmHH@05oooo
o`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool05?ooool00onoF67ooooookmHH@0Yoooo
o`03okmHHOoooooo_eQQ00[ooooo0_noF64Kooooo`03okmHHOoooooooooo00oooooo00?o_eQQoooo
oonoF6401?ooool2okmHH@Gooooo00?o_eQQoooooonoF6407Oooool00onoF67oooooooooo`13oooo
o`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6
aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>S
X`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMW
I`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMW
I`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2oooo
o`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^
;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZ
JP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEE
E@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^
KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUI
F@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b
<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000Hooooo`;o_eQQ1Oooool2okmHH@Oo
oooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`0<ooooo`03okmHHOoooooooooo03oo
oooo00?o_eQQoooooonoF6406_ooool01?noF67ooooooooooonoF642ooooo`03okmHHOoooooo_eQQ
00Gooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`0Dooooo`03okmHHOoooooo_eQQ
02Wooooo00?o_eQQoooooonoF6402_ooool2okmHHA_ooooo00?o_eQQooooooooool03oooool00ono
F67ooooookmHH@04ooooo`;o_eQQ1Oooool00onoF67ooooookmHH@0Mooooo`03okmHHOoooooooooo
04?ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEe
M@?oa/K60_oZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL3og5a
L@;oXj>S0_maLG42oi6AT@?oQhN70olL71`2o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ
:P;oIfMW0one]KD2oibLW0?oCTi>1?lL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=S
H`?oIfMW0_meMGD2ofYZJP?o[Zj^0_nh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>S
X`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh
^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh3ohN7Q`;o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3
P`;oJVYZ0oli>CT2ob<S8`?oUIFE0_no_kl2ofYZJP?oOgmo0_n7QhL2ogmoO`?o^;Rh0_mIFET2oinO
W`?oEEEE0_lE5AD2ocDe=@?oRXZ:0omoOgl2obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1P
H0;oKVi^0olS8b<2od=3@`?ob/[:0_n>SXh2oeUIF@?oW9bL0_m:BTX3ol?3``;ob/[:0_n>SXh3of1P
H0;oFEUI0_n:RXX3ohN7Q`;o9bLW0omEEED2oibLW0?oAdM70_lS8b<2oeUIF@?o[Zj^0_li>CT2ob<S
8`Go<S8b0omLG5`2oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool001Sooooo00?o_eQQoooooooo
ool01?ooool2okmHH@Oooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`0<ooooo`03
okmHHOoooooooooo03oooooo00?o_eQQoooooonoF6406_ooool01?noF67ooooooooooonoF642oooo
o`03okmHHOoooooo_eQQ00Gooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`0Doooo
o`03okmHHOoooooo_eQQ02Wooooo00?o_eQQoooooonoF6402_ooool2okmHHA_ooooo00?o_eQQoooo
ooooool03oooool00onoF67ooooookmHH@04ooooo`;o_eQQ1Oooool00onoF67ooooookmHH@0Moooo
o`03okmHHOoooooooooo04?ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEe
M@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>
SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:
BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7
Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>S
X`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmo
O`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;
2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmo
O`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3
``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3
``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUI
F@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool001So
oooo00?o_eQQooooooooool01?ooool2okmHH@Oooooo00?o_eQQooooooooool00_ooool00onoF67o
ooooooooo`0<ooooo`03okmHHOoooooooooo03oooooo00?o_eQQoooooonoF6406_ooool01?noF67o
oooooooooonoF642ooooo`03okmHHOoooooo_eQQ00Gooooo00?o_eQQooooooooool00_ooool00ono
F67oooooooooo`0Dooooo`03okmHHOoooooo_eQQ02Wooooo00?o_eQQoooooonoF6402_ooool2okmH
HA_ooooo00?o_eQQooooooooool03oooool3okmHH@Cooooo0_noF645ooooo`03okmHHOoooooo_eQQ
01gooooo00?o_eQQooooooooool0@oooool2ohZ:RP;oSXj>00?oO7alof=SHomSHf<00_mLG5`3ohZ:
RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP;o@d=300?oG5aLofYZ
J_mZJVX00_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7
Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>
CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP;oAdM700?oFEUIof=SHomSHf<00_mWIfL3ogEe
M@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0;oXj>S00?odM7Aoooo
ooooool00_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh
^0;o;Rh^00?o<S8bobXZ:_lZ:RX00_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5A
D@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh
^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3
P`;o;Rh^00?o?3`lof1PH?mPH6000_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:
BP;o`l?30oo:b/X2ohj>SP;oH61P00?oEEEEoeUIFOmIFET00_n:RXX3ohN7Q`;o9bLW0_mEEED3oibL
W0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`;o<S8b00?o8b<Soc8b<_lb<S800_mLG5`3oc8b
<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool001oooooo0_noF648ooooo`05okmHHOoooooooooooooo
oonoF640D?ooool00onoF67ooooookmHH@0Kooooo`03okmHHOoooooo_eQQ00;ooooo00?o_eQQoooo
oonoF6401Oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo01Cooooo00?o_eQQoooo
oonoF640:Oooool00onoF67ooooookmHH@0:ooooo`;o_eQQ=?ooool2okmHH@Gooooo00?o_eQQoooo
oonoF6407Oooool00onoF67oooooooooo`13ooooo`?oRXZ:0_n>SXh2of=SH`;oG5aL0on:RXX3olK6
aP04oiFEUOmeMGGoMGEeogEeM@;o`l?31?mhN7P01?meMGGoa/K6olK6a_o6a/H2on[ZjP;oZZZZ0om3
@d<3ofYZJP;oAdM70_mADE45ojj^[PCoSXj>0om3@d<3ofMWI`;oLG5a0_nSXj<3og5aL@04oi6ATOn7
QhOoQhN7ohN7Q`?o71`L0ol>3Ph00om:BT[oIfMWofMWI`04odY:BP03oh>3Poll?3co?3`l00;o?3`l
00?o:RXZofMWIomWIfL01?ne]KD00onLW9coCTi>odi>CP05oa`L70Co:RXZ00CoXj>Som7AdOoAdM7o
dM7A0_n7QhL2odY:BP?oAdM70_mSHf<3ofMWI`;oMGEe0_mZJVX3ojj^[P;o^;Rh0onl_;`2olg=c@;o
dM7A0_nSXj<4okFe]@04oc`l??nSXj?oXj>Soj>SX`;ooooo0_oHf=P4oiRHV003oibLW?mEEEGoEEEE
00?o>CTi0_mhN7P4okRh^003ogmoOom3@d?o@d=300?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUI
F@;oCTi>0on7QhL2od=3@`;o<S8b0ol;2`/2oe5AD@?oYZJV0_n3Ph<2ofYZJP;o>CTi0olS8b<3oiFE
U@;o_kno0_mZJVX2ogmoO`?oQhN70omoOgl2okRh^0;oFEUI0_nOWil4oeEEE@03oaDE5Ole=CGo=CDe
00CoRXZ:00?oOgmoobXZ:_lZ:RX00_lZ:RX01?maLG7o]KFeokFe]One]KD2ol?3``;oPh>30ol^;Rh2
of1PH0;oKVi^0olS8b<3od=3@`03ol[:b_n>SXkoSXj>00;oSXj>00CoFEUIoibLW?nLW9coW9bL0_m:
BTX3ol?3``;ob/[:0_n>SXh3of1PH0;oFEUI0on:RXX2ohN7Q`;o9bLW0_mEEED4oibLW003odM7AolS
8b?o8b<S00;o8b<S00?oFEUIojj^[_n^[Zh01?li>CT2ob<S8`Co<S8b0_mLG5`3oc8b<P?o3Ph>00Co
@410oiFEUOnEUIGoUIFE0om0@402ooooo`007oooool2okmHH@Sooooo00Go_eQQoooooooooooooooo
okmHH@1@ooooo`03okmHHOoooooo_eQQ01_ooooo00?o_eQQoooooonoF6400_ooool00onoF67ooooo
okmHH@05ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool05?ooool00onoF67ooooo
okmHH@0Yooooo`03okmHHOoooooo_eQQ00[ooooo0_noF64dooooo`;o_eQQ1Oooool00onoF67ooooo
okmHH@0Mooooo`03okmHHOoooooooooo04?ooooo0_n:RXX2ohj>SP03ogalO?mSHf?oG5aL00;oG5aL
0_n:RXX00onZZZ[oa/K6olK6aP02oiFEU@;oMGEe00?oZZZZol?3`oo3`l<00_mhN7P00omWIfOoMGEe
ogEeM@02olK6aP?oj^[Z0_nZZZX2od=3@`03oeaLG?mZJV[oH61P00;oAdM70_mADE400omhN7So[Zj^
ojj^[P02ojj^[P;oSXj>00?oYZJVohj>S_n>SXh00_m3@d<00omLG5coIfMWofMWI`02og5aL@;oXj>S
00?oQhN7og5aLOmaLG400_nATI42ohN7Q`03oeUIFOlL71co71`L00;o3Ph>00?o71`LodY:B_m:BTX0
0_mWIfL2odY:BP03ogEeMOn3Ph?oPh>300;o?3`l00?o;Rh^obXZ:_lZ:RX00_mWIfL3okFe]@;oW9bL
0_m>CTh2oa`L7003ob<S8olL71co71`L00;o:RXZ00?oEEEEoj>SXonSXj<00_oAdM42ohN7Q`03ofi^
K_m:BT[oBTY:00;oAdM700?oFEUIof=SHomLG5`00_mWIfL2ogEeM@03of1PH?mZJV[oJVYZ00;o[Zj^
0_nh^;P3okbl_0;ocLg=00?oi^KVom7AdOoAdM400_nSXj<2okFe]@03ofYZJ_ll?3co?3`l00;oXj>S
00?odM7Aooooooooool00_oHf=P2oiRHV003ojJVY_nLW9coW9bL00;oEEEE0_li>CT00om7AdOoN7Qh
ogQhN002okRh^003ok6a/OmoOgooOgmo00;o@d=30_nSXj<00ooAdM7o^;RhokRh^002obh^;P03oc8b
<_lZ:R[o820P00;o=CDe0_mIFET00oll?3coCTi>odi>CP02ohN7Q`;o@d=300?oAdM7oc8b<_lb<S80
0_l;2`/00olE5AGoDE5Aoe5AD@02ojJVYP;oPh>300?oO7alofYZJ_mZJVX00_li>CT2ob<S8`03odM7
AonEUIGoUIFE00;o_kno00?oUIFEofYZJ_mZJVX00_moOgl2ohN7Q`03of=SHomoOgooOgmo00;o^;Rh
00?oLG5aoeUIFOmIFET00_nOWil2oeEEE@03ocDe=OlE5AGo5ADE00;o=CDe0_n:RXX00onOWiooOgmo
ogmoO`02obXZ:P03od10@?maLG7oLG5a00;o]KFe0_o3`l<00onl_;coPh>3oh>3P`02obh^;P03oc`l
??mPH63oMGEe00;oKVi^0_lS8b<00olB4Q;o@d=3od=3@`02ol[:bP;oSXj>00?oDE5AoeUIFOmIFET0
0_nLW9`00omIFEWoBTY:odY:BP02ol?3``;ob/[:00?o]KFeohj>S_n>SXh00_mPH6000omEEEGoFEUI
ofMWI`02ohZ:RP;oQhN700?oFEUIobLW9olW9bL00_mEEED2oibLW003ogQhN?m7AdOoAdM700;o8b<S
00?o71`LoeUIFOmIFET00_n^[Zh2ocTi>@03obLW9olS8b?o8b<S00;o<S8b00?o8b<Soc8b<_m>CTh0
0_mLG5`2oc8b<P03ob<S8ol>3Pko3Ph>00;o@4100_nEUID01?mZJV[o@410od10@?m0@402ooooo`00
7oooool2okmHH@Sooooo00Go_eQQoooooooooooooooookmHH@1@ooooo`03okmHHOoooooo_eQQ01_o
oooo00?o_eQQoooooonoF6400oooool2okmHH@Gooooo00?o_eQQooooooooool00_ooool00onoF67o
ooooooooo`0Dooooo`03okmHHOoooooo_eQQ02Wooooo00?o_eQQoooooonoF6402_ooool2okmHHCCo
oooo0_noF645ooooo`03okmHHOoooooo_eQQ01gooooo00?o_eQQooooooooool0@oooool2ohZ:RP?o
SXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H3oiFEU@;oMGEe0_o3`l<3ogQhN0;oMGEe0oo6a/H2on[ZjP;o
ZZZZ0om3@d<2ofYZJP?oAdM70_mADE44ojj^[PKoSXj>0_m3@d<2ofMWI`;oLG5a0onSXj<3og5aL@04
oi6ATOn7QhOoQhN7ohN7Q`;o71`L0ol>3Ph3odY:BP04ofMWIom:BT[oBTY:odY:BP;oPh>30oll?3`2
obXZ:P;oIfMW0one]KD2oibLW0?oCTi>1OlL71`2obXZ:P;oXj>S0ooAdM42ohN7Q`;oBTY:0om7AdL2
of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P3okbl_0;ocLg=0_oAdM42oj>SX`?o]KFe0oll?3`2
oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0omEEED2ocTi>@;oN7Qh0onh^;P3ogmoO`;o@d=30_nSXj<2
okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh3ohN7Q`;o@d=30olb<S82o`/;2`;oDE5A0onVYZH2
oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0omIFET0
1?nOWiooEEEEoeEEEOmEEED2oaDE5@?o=CDe0_n:RXX2ogmoO`?o:RXZ0_maLG43okFe]@;o`l?30_n3
Ph<3obh^;P;oH61P0om^KVh2ob<S8`;o@d=30oo:b/X2ohj>SP;oFEUI0onLW9`2odY:BP?o`l?30_o:
b/X3ohj>SP;oH61P0_mIFET3ohZ:RP;oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^
[Zh3ocTi>@?o8b<S1?lb<S82oeaLG0?o<S8b0ol>3Ph01?m0@43oUIFEoiFEUOnEUID3od10@0;ooooo
000Oooooo`;o_eQQ2?ooool01OnoF67ooooooooooooooooo_eQQ053ooooo00?o_eQQoooooonoF640
6oooool00onoF67ooooookmHH@03ooooo`;o_eQQ1Oooool00onoF67oooooooooo`02ooooo`03okmH
HOoooooooooo01Cooooo00?o_eQQoooooonoF640:Oooool2okmHH@_ooooo0_noF64dooooo`;o_eQQ
1Oooool00onoF67ooooookmHH@0Mooooo`03okmHHOoooooooooo03Gooooo00?ol?3`oo7alOooool0
0oooool00oo`l?3olO7aooooo`05ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE
0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^
1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW
0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A
0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A
0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh
0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b
0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN7
0_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe
0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:
0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S
0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo
000Oooooo`;o_eQQ2?ooool01OnoF67ooooooooooooooooo_eQQ053ooooo0_noF64Looooo`03okmH
HOoooooo_eQQ00?ooooo0_noF645ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool0
5?ooool00onoF67ooooookmHH@0Yooooo`;o_eQQ2oooool2okmHHCCooooo0_noF645ooooo`03okmH
HOoooooo_eQQ01gooooo00?o_eQQooooooooool0;_ooool02_lU9BGo0000o`000?l820Sokno_oooo
oon3Ph?o0@41o`820_n5QHD2ooooo`04oh>3Pol10@7o0P82ohF5Q@Gooooo0_n:RXX3ohj>SP;oHf=S
0_mLG5`3ohZ:RP;oa/K60onEUID2ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=3
0_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG43oi6AT@;oQhN7
0_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0?oCTi>
1?lL71`3obXZ:P;oXj>S0ooAdM42ohN7Q`;oBTY:0om7AdL2of=SH`?oIfMW0_meMGD2ofYZJP;o[Zj^
0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL
0omEEED2ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI
0_m>CTh3ohN7Q`;o@d=30_lb<S83o`/;2`;oDE5A0onVYZH2oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE
0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD3ocDe=@;oRXZ:
0_moOgl3obXZ:P;oLG5a0one]KD2ol?3``;oPh>30ol^;Rh2of1PH0?oKVi^0_lS8b<2od=3@`;ob/[:
0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW
0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>
0om0@402oiFEU@?o@4100_ooool0023ooooo00?o_eQQooooooooool01_ooool01OnoF67ooooooooo
oooooooo_eQQ053ooooo0_noF64Looooo`03okmHHOoooooo_eQQ00?ooooo0_noF645ooooo`03okmH
HOoooooooooo00;ooooo00?o_eQQooooooooool05Oooool2okmHHBWooooo0_noF64;ooooo`;o_eQQ
=?ooool2okmHH@Gooooo00?o_eQQoooooonoF6407Oooool00onoF67oooooooooo`0^ooooo`07ooGe
mOn3Ph?o?Cdmoo7alOoooooono_ko`/;2`02oiVIV@04o``<3?okno_ono_ko`/;2`;oVIVI00?o30`<
oo_knoooool00oooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3
ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2
ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3
oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3
odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2
oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3
oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42
ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2
oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3
obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2
ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3
ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`008?ooool00ono
F67oooooooooo`06ooooo`05okmHHOoooooooooooooooonoF640D?ooool2okmHHAcooooo00?o_eQQ
oooooonoF6400oooool2okmHH@Gooooo00?o_eQQooooooooool00_ooool00onoF67oooooooooo`0E
ooooo`;o_eQQ:Oooool2okmHH@_ooooo0_noF64dooooo`;o_eQQ1Oooool00onoF67ooooookmHH@0M
ooooo`03okmHHOoooooooooo02oooooo00KoShn?od92@_ooooooooooolK6a_l30`<2ooOgm`04o`82
0_o7alOoa/K6o`<30`;omoOg00?o0P82olO7aoooool00oooool2ohZ:RP;oSXj>00?oO7alof=SHomS
Hf<00_mLG5`2ohZ:RP03ojZZZ_o6a/Koa/K600;oUIFE0omeMGD2ol?3``;oN7Qh00?oIfMWogEeMOme
MGD00_o6a/H3on[ZjP;oZZZZ0_m3@d<00omLG5coJVYZofYZJP02odM7A`;oDE5A00?oN7Qhojj^[_n^
[Zh00_n^[Zh5ohj>SP;o@d=300?oG5aLofMWIomWIfL00_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o
71`L0_l>3Ph00olL71coBTY:odY:BP02ofMWI`?oBTY:0_n3Ph<2oc`l?003obh^;_lZ:R[o:RXZ00;o
IfMW0one]KD2oibLW0;oCTi>1OlL71`2obXZ:P03oeEEEOnSXj?oXj>S00;odM7A0on7QhL2odY:BP;o
AdM700?oFEUIof=SHomSHf<00_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0_o=cLd00ooVi^Ko
dM7Aom7Ad@02oj>SX`?o]KFe0_ll?3`2oj>SX`03om7AdOoooooooooo00;of=SH0_nHV9P00onVYZKo
W9bLoibLW002oeEEE@?o>CTi0_mhN7P2okRh^003ok6a/OmoOgooOgmo00;o@d=30onSXj<2okRh^0;o
;Rh^00?o<S8bobXZ:_lZ:RX00_le=CD2oeUIF@03oc`l??m>CTkoCTi>00;oQhN70om3@d<2oc8b<P;o
2`/;00?o5ADEoe5ADOmADE400_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0_no_kl00onEUIGo
JVYZofYZJP02ogmoO`?oQhN70_moOgl2okRh^003og5aLOmIFEWoFEUI00;oWinO0omEEED2oaDE5@;o
=CDe0on:RXX2ogmoO`;o:RXZ00?o@410og5aLOmaLG400_ne]KD3ol?3``;oPh>30_l^;Rh00oll?3co
H61Pof1PH002ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET2oibLW003oeUIFOm:BT[oBTY:00;o
`l?30oo:b/X2ohj>SP;oH61P00?oEEEEoeUIFOmIFET00_n:RXX2ohN7Q`03oeUIFOlW9bOo9bLW00;o
EEEE0onLW9`2odM7A`;o8b<S00?o71`LoeUIFOmIFET00_n^[Zh3ocTi>@;o8b<S0_lb<S800olS8b?o
<S8boc8b<P02oeaLG0;o<S8b00?o8b<So`h>3_l>3Ph00_m0@403oiFEU@?o@4100_ooool0023ooooo
00?o_eQQooooooooool01_ooool01OnoF67ooooooooooooooooo_eQQ053ooooo0_noF64Looooo`03
okmHHOoooooo_eQQ00?ooooo0_noF645ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooooooo
ool05Oooool2okmHHBWooooo0_noF64;ooooo`;o_eQQ=?ooool2okmHH@Gooooo00?o_eQQoooooono
F6407Oooool00onoF67oooooooooo`0_ooooo`06ohn?Som2@T;ooooooooooonLW9co4Q8B0_ooool0
1?lB4Q;oW9bLoibLW?lB4Q82ooooo`03oa8B4_nLW9cooooo00?ooooo0_n:RXX3ohj>SP;oHf=S0omL
G5`2ohZ:RP;oa/K60_nEUID4ogEeM@04ol?3`omhN7SoN7QhogQhN0;oMGEe0_o6a/H4on[ZjP04ojZZ
Z_m3@d?o@d=3od=3@`;oJVYZ0om7AdL2oe5AD@Co[Zj^1_n>SXh2od=3@`?oIfMW00CoLG5aoj>SXonS
Xj?oXj>S0_maLG43oi6AT@;oQhN70_lL71`3o`h>3P;oBTY:0omWIfL2odY:BP;oPh>30oll?3`2obXZ
:P?oIfMW0_ne]KD2oibLW0;oCTi>1_lL71`2obXZ:P;oXj>S0_oAdM43ohN7Q`?oBTY:0_m7AdL2of=S
H`;oIfMW0omeMGD3ofYZJP04ojj^[_nh^;So^;RhokRh^0;o_;bl0oo=cLd3om7Ad@04oj>SXone]KGo
]KFeokFe]@;o?3`l0onSXj<3ooooo`04omSHf?nHV9SoV9RHoiRHV0;oW9bL0omEEED2ocTi>@;oN7Qh
0onh^;P2ogmoO`?o@d=30_nSXj<3okRh^0;o;Rh^0_lZ:RX3ocDe=@;oFEUI0_m>CTh2ohN7Q`Co@d=3
00Co<S8bo`/;2ol;2`_o2`/;0_mADE42ojJVYP?oPh>30omZJVX01?li>CWo8b<Sob<S8olS8b<2oiFE
U@?o_kno0omZJVX01?moOgooQhN7ohN7Qon7QhL2ogmoO`?o^;Rh0_mIFET3oinOW`;oEEEE0_lE5AD3
ocDe=@?oRXZ:0_moOgl2obXZ:P;oLG5a0one]KD2ol?3``;oPh>30ol^;Rh2of1PH0?oKVi^0_lS8b<3
od=3@`04ol[:b_n>SXkoSXj>ohj>SP?oFEUI0_nLW9`2odY:BP;o`l?31?o:b/X01?n>SXkoH61Pof1P
H?mPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE1?nLW9`01?m7AdOo8b<Sob<S8olS8b<2oeUIF@?o
[Zj^0_li>CT2ob<S8`Go<S8b0omLG5`2oc8b<P;o3Ph>0om0@402oiFEU@?o@4100_ooool0023ooooo
00?o_eQQooooooooool01_ooool01OnoF67ooooooooooooooooo_eQQ053ooooo0_noF64Looooo`03
okmHHOoooooo_eQQ00?ooooo0_noF645ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQoooooooo
ool05Oooool2okmHHBWooooo0_noF64;ooooo`;o_eQQ=?ooool2okmHH@Kooooo0_noF64Mooooo`03
okmHHOoooooooooo02oooooo00KoShn?od92@_oooooooooookfm_Ol00002onWYj@04o`000?nn_[ko
_Kfmo`0000;ojNWY00?o0000okjn__ooool00oooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6
a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omA
DE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:
BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nS
Xj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=
cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mh
N7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3
@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_mo
Ogl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_ma
LG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onL
W9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7
AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0
@402ooooo`008?ooool00onoF67oooooooooo`06ooooo`05okmHHOoooooooooooooooonoF640D?oo
ool2okmHHAcooooo00?o_eQQoooooonoF6400oooool2okmHH@Gooooo00?o_eQQooooooooool00_oo
ool00onoF67oooooooooo`0Eooooo`;o_eQQ:_ooool00onoF67oooooooooo`09ooooo`;o_eQQ=?oo
ool2okmHH@Kooooo0_noF64Mooooo`03okmHHOoooooooooo02kooooo00?oPH61oaLG5om3@d<00ooo
ool01?mGEeOo61PHoaPH6?mIFET2ooooo`04oeMGEolH61So61PHoeUIF@Gooooo0_n:RXX3ohj>SP;o
Hf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o
@d=30_mZJVX3odM7A`;oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG43oi6AT@;o
QhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P?oIfMW0_ne]KD2oibLW0;o
CTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o
[Zj^0onh^;P2okbl_0?ocLg=0_oAdM43oj>SX`;o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;o
W9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`?o@d=30_nSXj<3okRh^0;o;Rh^0_lZ:RX3ocDe=@;o
FEUI0_m>CTh2ohN7Q`?o@d=30olb<S82o`/;2`;oDE5A0_nVYZH3oh>3P`?oJVYZ00Co>CTiob<S8olS
8b?o8b<S0_nEUID3okno_`;oJVYZ0omoOgl2ohN7Q`;oOgmo0onh^;P2oeUIF@?oWinO0_mEEED2oaDE
5@?o=CDe0_n:RXX2ogmoO`?o:RXZ0_maLG43okFe]@;o`l?30on3Ph<2obh^;P;oH61P0om^KVh2ob<S
8`?o@d=300Cob/[:ohj>S_n>SXkoSXj>0omIFET2oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602
oeUIF@;oRXZ:0on7QhL2obLW9`?oEEEE0_nLW9`2odM7A`?o8b<S0_mIFET3ojj^[P;o>CTi0_lS8b<5
oc8b<P?oG5aL0_lb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000Pooooo`03okmHHOoooooooooo
00Kooooo00Go_eQQoooooooooooooooookmHH@1@ooooo`;o_eQQ7?ooool00onoF67ooooookmHH@03
ooooo`;o_eQQ1Oooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo01Gooooo0_noF64Z
ooooo`03okmHHOoooooooooo00Wooooo0_noF64dooooo`;o_eQQ1_ooool2okmHHAgooooo00?o_eQQ
ooooooooool0;oooool00ooPh>3oc/k>ooooo`02ooooo`04ookno_o9bLWob/[:ooknoP;ooooo00Co
o_knolW9bOo:b/[oo_kn1Oooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe
0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>
0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:
0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN7
0_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S
0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo
0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;
0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo
0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?3
0_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?3
0oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI
0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`008?oo
ool00onoF67oooooooooo`06ooooo`05okmHHOoooooooooooooooonoF640D?ooool2okmHHAcooooo
00?o_eQQoooooonoF6400oooool2okmHH@Gooooo00?o_eQQooooooooool00_ooool00onoF67ooooo
ooooo`0Eooooo`;o_eQQ:_ooool00onoF67oooooooooo`09ooooo`;o_eQQ=?ooool2okmHH@Kooooo
0_noF64Mooooo`03okmHHOoooooooooo04?ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K6
0_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A
1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:
0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S
0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP?o[Zj^0_nh^;P2okbl_0?ocLg=
0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh
0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=3
0_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo
0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD3ocDe=@;oRXZ:0_moOgl3obXZ:P;oLG5a
0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`?ob/[:0_n>SXh2oeUIF@?oW9bL
0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0omEEED2oibLW0;oAdM7
0olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@410
0_ooool0023ooooo00?o_eQQooooooooool01_ooool01OnoF67ooooooooooooooooo_eQQ053ooooo
0_noF64Looooo`03okmHHOoooooo_eQQ00?ooooo0_noF645ooooo`03okmHHOoooooooooo00;ooooo
00?o_eQQooooooooool05Oooool2okmHHB[ooooo00?o_eQQooooooooool02Oooool2okmHHCCooooo
0_noF646ooooo`;o_eQQ7Oooool00onoF67oooooooooo`13ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL
0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ
0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L
0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L
0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh
0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE
0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>
0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno
0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo
0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>
0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE
0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@410
0onEUID3od10@0;ooooo000Pooooo`03okmHHOoooooooooo00Kooooo00Go_eQQoooooooooooooooo
okmHH@1@ooooo`;o_eQQ7?ooool00onoF67ooooookmHH@03ooooo`;o_eQQ1Oooool00onoF67ooooo
ooooo`02ooooo`03okmHHOoooooooooo01Gooooo0_noF64Zooooo`03okmHHOoooooooooo00Wooooo
0_noF64dooooo`;o_eQQ1_ooool00onoF67oooooooooo`0Looooo`03okmHHOoooooooooo04?ooooo
0_n:RXX2ohj>SP03ogalO?mSHf?oHf=S00;oG5aL0_n:RXX00onZZZ[oa/K6olK6aP02oiFEU@;oMGEe
00?oZZZZol?3`oo3`l<00_mhN7P00omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2od=3@`03oeaL
G?mZJV[oJVYZ00;oAdM70_mADE400omhN7So[Zj^ojj^[P02ojj^[P;oSXj>00?oYZJVohj>S_n>SXh0
0_m3@d<00omLG5coIfMWofMWI`02og5aL@;oXj>S00?oQhN7og5aLOmaLG400_nATI43ohN7Q`;o71`L
0_l>3Ph00olL71coBTY:odY:BP02ofMWI`;oBTY:00?oMGEeoh>3Pon3Ph<00_ll?3`00ol^;Rko:RXZ
obXZ:P02ofMWI`?o]KFe0_nLW9`2odi>CP;o71`L00?o8b<Soa`L7?lL71`00_lZ:RX00omEEEGoXj>S
oj>SX`02om7Ad@;oQhN700?oKVi^odY:B_m:BTX00_m7AdL00omIFEWoHf=Sof=SH`02ofMWI`;oMGEe
00?oH61PofYZJ_mZJVX00_n^[Zh2okRh^0?o_;bl0_o=cLd00ooVi^KodM7Aom7Ad@02oj>SX`;o]KFe
00?oJVYZoc`l??ll?3`00_nSXj<00ooAdM7oooooooooo`02omSHf0;oV9RH00?oYZJVoibLW?nLW9`0
0_mEEED2ocTi>@03odM7AomhN7SoN7Qh00;o^;Rh00?o/K6aogmoOomoOgl00_m3@d<2oj>SX`03om7A
dOnh^;So^;Rh00;o;Rh^00?o<S8bobXZ:_lZ:RX00_le=CD2oeUIF@03oc`l??m>CTkoCTi>00;oQhN7
0_m3@d<00om7AdOo<S8boc8b<P02o`/;2`03oaDE5OmADE7oDE5A00;oYZJV0_n3Ph<00omlO7coJVYZ
ofYZJP02ocTi>@?o8b<S0_nEUID2okno_`03oiFEUOmZJV[oJVYZ00;oOgmo0_n7QhL00omSHf?oOgmo
ogmoO`02okRh^003og5aLOmIFEWoFEUI00;oWinO0_mEEED00ole=CGo5ADEoaDE5@02ocDe=@;oRXZ:
00?oWinOogmoOomoOgl00_lZ:RX00om0@43oLG5aog5aL@02okFe]@;o`l?300?o_;bloh>3Pon3Ph<0
0_l^;Rh00oll?3coH61Pof1PH002ofi^KP;o8b<S00?o4Q8Bod=3@om3@d<00_o:b/X2ohj>SP03oe5A
DOmIFEWoFEUI00;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<2ol[:bP03okFe]On>SXkoSXj>00;oH61P
00?oEEEEoeUIFOmIFET00_n:RXX2ohN7Q`03oeUIFOlW9bOo9bLW00;oEEEE0_nLW9`00omhN7SoAdM7
odM7A`02ob<S8`03oa`L7?mIFEWoFEUI00;o[Zj^0_li>CT00olW9bOo8b<Sob<S8`02oc8b<P03ob<S
8olb<S;o<S8b00;oG5aL0_lb<S800olS8b?o3Ph>o`h>3P02od10@0;oUIFE00CoJVYZod10@?m0@43o
@4100_ooool0023ooooo00?o_eQQooooooooool01_ooool01OnoF67ooooooooooooooooo_eQQ053o
oooo0_noF64Looooo`03okmHHOoooooo_eQQ00?ooooo0_noF645ooooo`03okmHHOoooooooooo00;o
oooo00?o_eQQooooooooool05Oooool2okmHHB[ooooo00?o_eQQooooooooool02Oooool2okmHHCGo
oooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`0Looooo`03okmHHOoooooooooo04?o
oooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@?o`l?30_mhN7P3ogEeM@04
olK6a_oZj^[oj^[Zon[ZjP?oZZZZ0_m3@d<2ofYZJP?oAdM70_mADE44ojj^[PGoSXj>0om3@d<3ofMW
I`04og5aLOnSXj?oXj>Soj>SX`;oLG5a0_nATI44ohN7Q`04oa`L7?l>3Pko3Ph>o`h>3P;oBTY:0_mW
IfL3odY:BP;oPh>30oll?3`3obXZ:P04ofMWIone]KGo]KFeokFe]@;oW9bL0om>CTh4oa`L70?o:RXZ
0_nSXj<2om7Ad@?oQhN70om:BTX2odM7A`?oHf=S00CoIfMWogEeMOmeMGGoMGEe0_mZJVX3ojj^[P;o
^;Rh0_nl_;`3olg=c@;odM7A0onSXj<2okFe]@;o?3`l0onSXj<3ooooo`04omSHf?nHV9SoV9RHoiRH
V0;oW9bL0_mEEED3ocTi>@?oN7Qh0_nh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0olZ:RX01?le
=CGoFEUIoeUIFOmIFET2odi>CP?oQhN70_m3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX3
ocTi>@;o8b<S0onEUID2okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2
oaDE5@;o=CDe0on:RXX3ogmoO`;o:RXZ0omaLG401?ne]KGo`l?3ol?3`oo3`l<3oh>3P`;o;Rh^0omP
H6001?m^KVko8b<Sob<S8olS8b<3od=3@`04ol[:b_n>SXkoSXj>ohj>SP;oFEUI0onLW9`3odY:BP04
ol?3`oo:b/[ob/[:ol[:bP;oSXj>0omPH603oeUIF@;oRXZ:0_n7QhL2obLW9`?oEEEE0_nLW9`3odM7
A`;o8b<S0_mIFET3ojj^[P;o>CTi0_lS8b<5oc8b<P?oG5aL0_lb<S83o`h>3P04od10@?nEUIGoUIFE
oiFEU@?o@4100_ooool0023ooooo00?o_eQQooooooooool01_ooool01OnoF67ooooooooooooooooo
_eQQ053ooooo0_noF64Looooo`03okmHHOoooooo_eQQ00?ooooo0_noF645ooooo`03okmHHOoooooo
oooo00;ooooo00?o_eQQooooooooool05Oooool2okmHHB[ooooo00?o_eQQooooooooool02Oooool2
okmHHCGooooo00?o_eQQooooooooool01?ooool00onoF67oooooooooo`0Looooo`03okmHHOoooooo
oooo04?ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2
ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2
og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2
obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2
of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3
oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2
okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3
oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2
oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2
of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3
of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2
ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool0023ooooo00?o_eQQoooo
ooooool01_ooool01OnoF67ooooooooooooooooo_eQQ053ooooo0_noF64Looooo`03okmHHOoooooo
_eQQ00?ooooo0_noF645ooooo`03okmHHOoooooooooo00;ooooo00?o_eQQooooooooool05Oooool2
okmHHB[ooooo00?o_eQQooooooooool02Oooool2okmHHCGooooo00?o_eQQooooooooool01?ooool0
0onoF67oooooooooo`0Looooo`03okmHHOoooooooooo04?ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3
ohZ:RP;oa/K60onEUID2ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2
odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3
o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0?oCTi>1?lL71`3
obXZ:P;oXj>S0ooAdM42ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2
okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0ooHf=P2oiRHV0;oW9bL0_mEEED3
ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2
ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0onVYZH2oh>3P`;oJVYZ0_li>CT3ob<S8`?oUIFE0_no_kl2
ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3
obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2
oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3
oibLW0;oAdM70olS8b<2oeUIF@?o[Zj^0_li>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403
oiFEU@?o@4100_ooool0023ooooo00?o_eQQooooooooool01_ooool01OnoF67ooooooooooooooooo
_eQQ053ooooo0_noF64Looooo`03okmHHOoooooo_eQQ00?ooooo0_noF646ooooo`04okmHHOoooooo
oooookmHHASooooo0_noF64Zooooo`03okmHHOoooooooooo00Wooooo0_noF64eooooo`03okmHHOoo
oooooooo00Cooooo00?o_eQQooooooooool07?ooool00onoF67oooooooooo`13ooooo`;oRXZ:0on>
SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZ
ZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nA
TI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nL
W9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZ
JVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onH
V9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le
=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS
8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le
=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3
@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7
QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb
<S82o`h>3P;o@4100onEUID3od10@0;ooooo000Pooooo`03okmHHOoooooooooo00Kooooo00Go_eQQ
oooooooooooooooookmHH@1@ooooo`;o_eQQ7?ooool00onoF67ooooookmHH@03ooooo`;o_eQQ1_oo
ool01?noF67ooooooooooonoF64Hooooo`;o_eQQ:_ooool00onoF67oooooooooo`09ooooo`;o_eQQ
=Oooool00onoF67oooooooooo`04ooooo`03okmHHOoooooooooo01cooooo00?o_eQQooooooooool0
@oooool2ohZ:RP;oSXj>00?oO7alof=SHomSHf<00_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?3
0_mhN7P00omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2od=3@`03oeaLG?mZJV[oJVYZ00;oAdM7
0omADE44ojj^[PGoSXj>0_m3@d<00omLG5coIfMWofMWI`02og5aL@?oXj>S0_maLG42oi6AT@?oQhN7
0_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30_ll?3`00ol^;Rko:RXZobXZ:P02ofMWI`?o]KFe
0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP;oAdM700?oFEUIof=SHomSHf<0
0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0_o=cLd00ooVi^KodM7Aom7Ad@02oj>SX`?o]KFe
0_ll?3`2oj>SX`03om7AdOoooooooooo00;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0;o^;Rh
00?o/K6aogmoOomoOgl00_m3@d<3oj>SX`;o^;Rh0_l^;Rh00olb<S;o:RXZobXZ:P02ocDe=@?oFEUI
0_m>CTh2ohN7Q`?o@d=30_lb<S82o`/;2`03oaDE5OmADE7oDE5A00;oYZJV0on3Ph<2ofYZJP;o>CTi
0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl2okRh^003og5aLOmIFEWoFEUI00;oWinO
0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<2obh^;P03oc`l
??mPH63oH61P00;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@;oW9bL00?oFEUIodY:B_m:BTX0
0_o3`l<3ol[:bP;oSXj>0_mPH6000omEEEGoFEUIoeUIF@02ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL
0_m7AdL2ob<S8`03oa`L7?mIFEWoFEUI00;o[Zj^0oli>CT2ob<S8`;o<S8b00?o8b<Soc8b<_lb<S80
0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool002[ooooo00Co_eQQoooooooooooo_eQQ
D?ooool2okmHHAcooooo00?o_eQQoooooonoF6400oooool2okmHH@Kooooo00Co_eQQoooooooooooo
_eQQ6?ooool2okmHHB[ooooo00?o_eQQooooooooool02Oooool2okmHHJ7ooooo0on:RXX2ohj>SP?o
Hf=S00CoG5aLohZ:R_n:RX[oRXZ:0_o6a/H3oiFEU@;oMGEe0_o3`l<3ogQhN0;oMGEe0oo6a/H2on[Z
jP;oZZZZ0om3@d<3ofYZJP03odM7AomADE7oDE5A00;oDE5A0on^[Zh6ohj>SP;o@d=30_mWIfL2og5a
L@CoXj>S00?oLG5aoi6ATOnATI401?n7QhL00olL71co3Ph>o`h>3P02o`h>3P04odY:B_mWIfOoIfMW
ofMWI`;oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@?oW9bL00?oCTi>oa`L7?lL71`00olL71`3
obXZ:P?oXj>S00CodM7AohN7Qon7QhOoQhN70om:BTX2odM7A`?oHf=S00?oIfMWogEeMOmeMGD00_me
MGD00omZJV[o[Zj^ojj^[P04okRh^004okbl_?o=cLgocLg=olg=c@;odM7A0_nSXj<4okFe]@04oc`l
??nSXj?oXj>Soj>SX`;ooooo0_oHf=P4oiRHV003oibLW?mEEEGoEEEE00Co>CTi00CoN7QhokRh^?nh
^;So^;Rh0_moOgl3od=3@`;oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@?oCTi>00?oQhN7od=3
@om3@d<00_m3@d<01?lb<S;o2`/;o`/;2ol;2`/2oe5AD@?oYZJV0_n3Ph<2ofYZJP;o>CTi0olS8b<3
oiFEU@;o_kno0_mZJVX2ogmoO`CoQhN700CoOgmookRh^?nh^;So^;Rh0_mIFET2oinOW`CoEEEE0_lE
5AD2ocDe=@;oRXZ:0_moOgl4obXZ:P03og5aLOne]KGo]KFe00Co`l?300CoPh>3obh^;_l^;Rko;Rh^
0_mPH603ofi^KP;o8b<S0_m3@d<3ol[:bP;oSXj>0_mIFET3oibLW0;oBTY:0oo3`l<2ol[:bP?oSXj>
0_mPH602oeUIF@;oRXZ:1?n7QhL00olW9bOoEEEEoeEEE@03oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^
0oli>CT3ob<S8`Go<S8b00CoG5aLoc8b<_lb<S;o<S8b0ol>3Ph2od10@0?oUIFE0_m0@402ooooo`00
:_ooool01?noF67ooooooooooonoF65@ooooo`;o_eQQ7?ooool00onoF67ooooookmHH@03ooooo`;o
_eQQ1_ooool01?noF67ooooooooooonoF64Hooooo`;o_eQQ:_ooool00onoF67oooooooooo`09oooo
o`;o_eQQXOooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQh
N0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMW
I`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l
?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7
A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l
?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>S
X`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJV
YP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUI
F@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^
;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>
SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi
>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00:_ooool01?noF67o
oooooooooonoF65@ooooo`;o_eQQ7?ooool00onoF67ooooookmHH@03ooooo`;o_eQQ1_ooool01?no
F67ooooooooooonoF64Hooooo`;o_eQQ:_ooool00onoF67oooooooooo`09ooooo`;o_eQQXOooool2
ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0oo6a/H2oiFEU@;oMGEe0oo3`l<2ogQhN0;oMGEe0oo6a/H2
on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2
og5aL@?oTI6A0_n7QhL2oa`L70?o3Ph>0_m:BTX3ofMWI`;oBTY:0_n3Ph<3oc`l?0;o:RXZ0omWIfL2
okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3
ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2
omSHf0?oV9RH0_nLW9`3oeEEE@;o>CTi0_mhN7P3okRh^0;oOgmo0om3@d<2oj>SX`;o^;Rh0ol^;Rh2
obXZ:P?o=CDe0_mIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX3
ocTi>@;o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`?oOgmo0_nh^;P2oeUIF@;oWinO0omEEED2
oaDE5@?o=CDe0_n:RXX2ogmoO`?o:RXZ0_maLG43okFe]@;o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3
ob<S8`;o@d=30_o:b/X3ohj>SP?oFEUI0_nLW9`2odY:BP;o`l?30oo:b/X3ohj>SP;oH61P0_mIFET2
ohZ:RP?oQhN70olW9bL01?mEEEGoW9bLoibLW?nLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS
8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000Zooooo`04okmHHOoooooo
oooookmHHE3ooooo0_noF64Looooo`03okmHHOoooooo_eQQ00?ooooo0_noF646ooooo`04okmHHOoo
oooooooookmHHASooooo0_noF64Zooooo`03okmHHOoooooooooo00Wooooo0_noF66Qooooo`;oRXZ:
0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z
0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a
0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe
0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe
0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH
0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ
0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi
0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE
0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S
0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:
0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL
0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo000Zooooo`04okmHHOoooooooooookmHHE3ooooo
0_noF64Looooo`03okmHHOoooooo_eQQ00?ooooo0_noF646ooooo`04okmHHOoooooooooookmHHASo
oooo0_noF64Zooooo`03okmHHOoooooooooo00Wooooo0_noF66Qooooo`;oRXZ:0on>SXh2of=SH`;o
G5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;o
JVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0onATI42ohN7Q`;o
71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo
71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX3ojj^[P;o
^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0?o
EEEE0_li>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;o
CTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP?o>CTi0_lS8b<2oiFEU@?o
_kno0_mZJVX3ogmoO`;oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0ole=CD2ohZ:RP;o
Ogmo0olZ:RX2og5aL@?o]KFe0_o3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?o
SXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`?o
EEEE0_nLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P?o
@4100_nEUID3od10@0;ooooo000Zooooo`04okmHHOoooooooooookmHHE3ooooo0_noF64Looooo`03
okmHHOoooooo_eQQ00?ooooo0_noF646ooooo`04okmHHOoooooooooookmHHASooooo0_noF64Zoooo
o`03okmHHOoooooooooo00Wooooo0_noF66Qooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6
aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5A
D@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:
BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>S
X`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=
c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQh
N0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3
@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmo
O`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5a
L@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibL
W0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7
A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10
@0;ooooo000Zooooo`04okmHHOoooooooooookmHHE3ooooo0_noF64Looooo`03okmHHOoooooo_eQQ
00?ooooo0_noF646ooooo`04okmHHOoooooooooookmHHASooooo0_noF64Zooooo`03okmHHOoooooo
oooo00Wooooo0_noF66Qooooo`;oRXZ:0_n>SXh00omlO7coHf=Sof=SH`02oeaLG0;oRXZ:00?oZZZZ
olK6a_o6a/H00_nEUID3ogEeM@;o`l?30_mhN7P00omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2
od=3@`03oeaLG?mZJV[oJVYZ00;oAdM70_mADE400omhN7So[Zj^ojj^[P02ojj^[PGoSXj>0_m3@d<0
0omLG5coIfMWofMWI`02og5aL@;oXj>S00?oQhN7og5aLOmaLG400_nATI43ohN7Q`;o71`L0_l>3Ph0
0olL71coBTY:odY:BP02ofMWI`?oBTY:0_n3Ph<2oc`l?003obh^;_lZ:R[o:RXZ00;oIfMW0one]KD2
oibLW0;oCTi>1OlL71`2obXZ:P03oeEEEOnSXj?oXj>S00;odM7A0on7QhL2odY:BP;oAdM700?oFEUI
of=SHomSHf<00_mWIfL2ogEeM@03of1PH?mZJV[oJVYZ00;o[Zj^0onh^;P2okbl_0;ocLg=00?oi^KV
om7AdOoAdM400_nSXj<3okFe]@;o?3`l0_nSXj<00ooAdM7oooooooooo`02omSHf0;oV9RH00?oYZJV
oibLW?nLW9`00_mEEED3ocTi>@;oN7Qh0_nh^;P00ona/K7oOgmoogmoO`02od=3@`;oXj>S00?odM7A
okRh^?nh^;P00_l^;Rh00olb<S;o:RXZobXZ:P02ocDe=@;oFEUI00?o?3`lodi>C_m>CTh00_n7QhL3
od=3@`;o<S8b0_l;2`/00olE5AGoDE5Aoe5AD@02ojJVYP;oPh>300?oO7alofYZJ_mZJVX00_li>CT3
ob<S8`;oUIFE0_no_kl00onEUIGoJVYZofYZJP02ogmoO`?oQhN70_moOgl2okRh^003og5aLOmIFEWo
FEUI00;oWinO0_mEEED00ole=CGo5ADEoaDE5@02ocDe=@?oRXZ:0_moOgl2obXZ:P03od10@?maLG7o
LG5a00;o]KFe0oo3`l<2oh>3P`;o;Rh^00?o?3`lof1PH?mPH6000_m^KVh2ob<S8`03oa8B4_m3@d?o
@d=300;ob/[:0on>SXh2oeUIF@;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<3ol[:bP;oSXj>0_mPH600
0omEEEGoFEUIoeUIF@02ohZ:RP;oQhN700?oFEUIobLW9olW9bL00_mEEED3oibLW0;oAdM70_lS8b<0
0olL71coFEUIoeUIF@02ojj^[P?o>CTi0_lS8b<2oc8b<P03ob<S8olb<S;o<S8b00;oG5aL0_lb<S80
0olS8b?o3Ph>o`h>3P02od10@0?oUIFE0om0@402ooooo`00:_ooool01?noF67ooooooooooonoF65A
ooooo`03okmHHOoooooooooo01_ooooo0_noF643ooooo`;o_eQQ1_ooool01?noF67ooooooooooono
F64Hooooo`;o_eQQ:_ooool00onoF67oooooooooo`09ooooo`;o_eQQXOooool2ohZ:RP?oSXj>0omS
Hf<01?mLG5coRXZ:ohZ:R_n:RXX3olK6aP03oiFEUOmeMGGoMGEe00;oMGEe00Co`l?3ogQhN?mhN7So
N7Qh0_meMGD2olK6aP?oj^[Z0onZZZX2od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;o
IfMW0omaLG42oj>SX`;oLG5a0onATI43ohN7Q`;o71`L0_l>3Ph2odY:BP?oIfMW0_m:BTX2oh>3P`?o
?3`l0olZ:RX2ofMWI`;o]KFe0onLW9`00om>CTko71`Loa`L7004oa`L70;o:RXZ0_nSXj<2om7Ad@Co
QhN700CoBTY:odM7Aom7AdOoAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[PCo^;Rh00Co_;blolg=
cOo=cLgocLg=0_oAdM43oj>SX`;o]KFe0_ll?3`3oj>SX`;ooooo0ooHf=P2oiRHV0;oW9bL0omEEED2
ocTi>@?oN7Qh0_nh^;P2ogmoO`?o@d=30_nSXj<2okRh^0?o;Rh^0_lZ:RX3ocDe=@;oFEUI0om>CTh0
1?n7QhOo@d=3od=3@om3@d<3oc8b<P;o2`/;0_mADE43ojJVYP;oPh>30omZJVX00oli>CWo8b<Sob<S
8`02ob<S8`04oiFEUOno_koo_knookno_`?oJVYZ00CoOgmoohN7Qon7QhOoQhN70omoOgl2okRh^0?o
FEUI00CoWinOoeEEEOmEEEGoEEEE0_lE5AD2ocDe=@CoRXZ:00CoOgmoobXZ:_lZ:R[o:RXZ0_maLG42
okFe]@Co`l?300CoPh>3obh^;_l^;Rko;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0omI
FET2oibLW0;oBTY:0oo3`l<2ol[:bP;oSXj>0omPH602oeUIF@?oRXZ:0_n7QhL3obLW9`03oeEEEOnL
W9coW9bL00;oW9bL00CoAdM7ob<S8olS8b?o8b<S0omIFET01?n^[Zko>CTiocTi>Oli>CT3ob<S8`Go
<S8b00CoG5aLoc8b<_lb<S;o<S8b0_l>3Ph2od10@0CoUIFE0_m0@402ooooo`00:_ooool01?noF67o
oooooooooonoF65Aooooo`03okmHHOoooooooooo01_ooooo0_noF643ooooo`;o_eQQ1_ooool01?no
F67ooooooooooonoF64Hooooo`;o_eQQ:_ooool00onoF67oooooooooo`09ooooo`;o_eQQXOooool2
ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3
on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2
og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3
okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3
ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2
omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2
obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2
ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2
oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3
ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET3
ohZ:RP;oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82
oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00:_ooool4okmHHE7ooooo00?o_eQQoooo
ooooool06oooool2okmHH@?ooooo0_noF646ooooo`04okmHHOoooooooooookmHHASooooo0_noF64Z
ooooo`03okmHHOoooooooooo00Wooooo0_noF66Qooooo`?oRXZ:0_n>SXh2of=SH`?oG5aL0_n:RXX2
olK6aP;oUIFE0omeMGD3ol?3``;oN7Qh0_meMGD3olK6aP;oj^[Z0onZZZX2od=3@`;oJVYZ0_m7AdL3
oe5AD@Co[Zj^1_n>SXh2od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2
odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`3odi>CPCo71`L0olZ:RX2
oj>SX`?odM7A0_n7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX3ojj^[P;o^;Rh0onl_;`2
olg=c@;odM7A0onSXj<2okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2
ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0on7QhL2
od=3@`;o<S8b0ol;2`/2oe5AD@?oYZJV0_n3Ph<2ofYZJP?o>CTi0_lS8b<2oiFEU@?o_kno0_mZJVX3
ogmoO`;oQhN70omoOgl2okRh^0;oFEUI0onOWil2oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2
og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<3ol[:bP;oSXj>0_mIFET3
oibLW0;oBTY:0oo3`l<2ol[:bP;oSXj>0omPH602oeUIF@?oRXZ:0_n7QhL2obLW9`?oEEEE0_nLW9`2
odM7A`?o8b<S0_mIFET3ojj^[P;o>CTi0olS8b<4oc8b<P?oG5aL0_lb<S82o`h>3P;o@4100onEUID3
od10@0;ooooo002Mooooo`;o_eQQ0oooool2okmHH@Kooooo00Co_eQQoooooooooooo_eQQ6?ooool2
okmHHCKooooo0_noF66Qooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2
ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3
od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2
oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2
odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3
okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2
od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2
oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3
okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2
oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3
ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2
ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo002Moooo
o`;o_eQQ0oooool2okmHH@Kooooo00Co_eQQoooooooooooo_eQQ6?ooool2okmHHCOooooo00?o_eQQ
ooooooooool0Woooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3
ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2
ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3
oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3
odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2
oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3
oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42
ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2
oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3
obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2
ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3
ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00WOooool2okmH
H@?ooooo0_noF646ooooo`04okmHHOoooooooooookmHHASooooo0_noF64gooooo`03okmHHOoooooo
oooo09oooooo0on:RXX2ohj>SP;oHf=S0_mLG5`4ohZ:RP03olK6a_nEUIGoUIFE00?oMGEe0_o3`l<4
ogQhN003ogEeMOo6a/Koa/K600?oj^[Z0onZZZX2od=3@`?oJVYZ00CoAdM7oe5ADOmADE7oDE5A1On^
[Zh4ohj>SP?o@d=30omWIfL01?maLG7oXj>Soj>SXonSXj<3og5aL@03oi6ATOn7QhOoQhN700;oQhN7
00?o71`Lo`h>3_l>3Ph00_l>3Ph00om:BT[oIfMWofMWI`04odY:BP04oh>3Poll?3co?3`loc`l?0?o
:RXZ00?oIfMWokFe]One]KD00_ne]KD01?nLW9coCTi>odi>C_m>CTh4oa`L70Co:RXZ00?oXj>Som7A
dOoAdM401?n7QhL01?m:BT[oAdM7odM7Aom7AdL2of=SH`?oIfMW0_meMGD2ofYZJP?o[Zj^0_nh^;P3
okbl_0;ocLg=0_oAdM43oj>SX`;o]KFe0oll?3`2oj>SX`;ooooo0ooHf=P2oiRHV0;oW9bL0_mEEED4
ocTi>@;oN7Qh0_nh^;P3ogmoO`04od=3@onSXj?oXj>Soj>SX`?o^;Rh0_l^;Rh2obXZ:P;o=CDe1?mI
FET01?m>CTkoQhN7ohN7Qon7QhL2od=3@`;o<S8b1?l;2`/00omADE7oYZJVojJVYP04oh>3P`04ofYZ
J_li>CWo>CTiocTi>@;o8b<S0onEUID2okno_`;oJVYZ0omoOgl2ohN7Q`?oOgmo0_nh^;P2oeUIF@?o
WinO0_mEEED3oaDE5@04ocDe=On:RX[oRXZ:ohZ:RP?oOgmo0_lZ:RX2og5aL@?o]KFe0_o3`l<3oh>3
P`;o;Rh^0omPH6001?m^KVko8b<Sob<S8olS8b<3od=3@`04ol[:b_n>SXkoSXj>ohj>SP?oFEUI0_nL
W9`3odY:BP03ol?3`oo:b/[ob/[:00;ob/[:00CoSXj>of1PH?mPH63oH61P0omIFET01?n:RX[oQhN7
ohN7Qon7QhL3obLW9`03oeEEEOnLW9coW9bL00;oW9bL00?oAdM7ob<S8olS8b<00_lS8b<00omIFEWo
[Zj^ojj^[P04ocTi>@03ob<S8olb<S;o<S8b00?o<S8b0_mLG5`4oc8b<P04o`h>3_m0@43o@410od10
@0;oUIFE0om0@402ooooo`00WOooool2okmHH@?ooooo0_noF646ooooo`04okmHHOoooooooooookmH
HASooooo0_noF64gooooo`03okmHHOoooooooooo09oooooo0_n:RXX2ohj>SP03ogalO?mSHf?oG5aL
00;oG5aL0_n:RXX00onZZZ[oa/K6olK6aP02oiFEU@;oMGEe00?oZZZZol?3`oo3`l<00_mhN7P00omW
IfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2od=3@`03oeaLG?mZJV[oH61P00;oAdM70_mADE400omh
N7So[Zj^ojj^[P02ojj^[P;oSXj>00?oYZJVohj>S_n>SXh00_m3@d<00omLG5coIfMWofMWI`02og5a
L@;oXj>S00?oQhN7og5aLOmaLG400_nATI42ohN7Q`03oeUIFOlL71co71`L00;o3Ph>00?o71`LodY:
B_m:BTX00_mWIfL2odY:BP03ogEeMOn3Ph?oPh>300;o?3`l00?o;Rh^obXZ:_lZ:RX00_mWIfL3okFe
]@;oW9bL0_m>CTh2oa`L7003ob<S8olL71co71`L00;o:RXZ00?oEEEEoj>SXonSXj<00_oAdM42ohN7
Q`03ofi^K_m:BT[oBTY:00;oAdM700?oFEUIof=SHomLG5`00_mWIfL2ogEeM@03of1PH?mZJV[oJVYZ
00;o[Zj^0_nh^;P3okbl_0;ocLg=00?oi^KVom7AdOoAdM400_nSXj<2okFe]@03ofYZJ_ll?3co?3`l
00;oXj>S00?odM7Aooooooooool00_oHf=P2oiRHV003ojJVY_nLW9coW9bL00;oEEEE0_li>CT00om7
AdOoN7QhogQhN002okRh^003ok6a/OmoOgooOgmo00;o@d=30_nSXj<00ooAdM7o^;RhokRh^002obh^
;P03oc8b<_lZ:R[o820P00;o=CDe0_mIFET00oll?3coCTi>odi>CP02ohN7Q`;o@d=300?oAdM7oc8b
<_lb<S800_l;2`/00olE5AGoDE5Aoe5AD@02ojJVYP;oPh>300?oO7alofYZJ_mZJVX00_li>CT2ob<S
8`03odM7AonEUIGoUIFE00;o_kno00?oUIFEofYZJ_mZJVX00_moOgl2ohN7Q`03of=SHomoOgooOgmo
00;o^;Rh00?oLG5aoeUIFOmIFET00_nOWil2oeEEE@03ocDe=OlE5AGo5ADE00;o=CDe0_n:RXX00onO
WiooOgmoogmoO`02obXZ:P03od10@?maLG7oLG5a00;o]KFe0_o3`l<00onl_;coPh>3oh>3P`02obh^
;P03oc`l??mPH63oMGEe00;oKVi^0_lS8b<00olB4Q;o@d=3od=3@`02ol[:bP;oSXj>00?oDE5AoeUI
FOmIFET00_nLW9`00omIFEWoBTY:odY:BP02ol?3``;ob/[:00?o]KFeohj>S_n>SXh00_mPH6000omE
EEGoFEUIofMWI`02ohZ:RP;oQhN700?oFEUIobLW9olW9bL00_mEEED2oibLW003ogQhN?m7AdOoAdM7
00;o8b<S00?o71`LoeUIFOmIFET00_n^[Zh2ocTi>@03obLW9olS8b?o8b<S00;o<S8b00?o8b<Soc8b
<_m>CTh00_mLG5`2oc8b<P03ob<S8ol>3Pko3Ph>00;o@4100_nEUID01?mZJV[o@410od10@?m0@402
ooooo`00WOooool2okmHH@?ooooo0_noF646ooooo`04okmHHOoooooooooookmHHASooooo0_noF64g
ooooo`03okmHHOoooooooooo09oooooo0on:RXX2ohj>SP;oHf=S0_mLG5`3ohZ:RP?oa/K600CoUIFE
ogEeMOmeMGGoMGEe0_o3`l<3ogQhN0?oMGEe00Coa/K6on[Zj_oZj^[oj^[Z0_nZZZX3od=3@`;oJVYZ
0om7AdL2oe5AD@Go[Zj^1?n>SXh3od=3@`;oIfMW0omaLG42oj>SX`?oLG5a00CoTI6AohN7Qon7QhOo
QhN70olL71`2o`h>3P?oBTY:00CoIfMWodY:B_m:BT[oBTY:0on3Ph<2oc`l?0?o:RXZ00CoIfMWokFe
]One]KGo]KFe0onLW9`00om>CTko71`Loa`L7004oa`L70;o:RXZ0onSXj<01?oAdM7oQhN7ohN7Qon7
QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0omZJVX01?n^[Zko^;RhokRh^?nh^;P2okbl_0?ocLg=
0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0omEEED2ocTi>@;oN7Qh
0onh^;P2ogmoO`?o@d=30_nSXj<2okRh^0?o;Rh^0_lZ:RX3ocDe=@;oFEUI0_m>CTh3ohN7Q`;o@d=3
0_lb<S83o`/;2`?oDE5A0_nVYZH2oh>3P`?oJVYZ00Co>CTiob<S8olS8b?o8b<S0onEUID2okno_`;o
JVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o
:RXZ0_maLG43okFe]@;o`l?30_n3Ph<3obh^;P;oH61P0om^KVh2ob<S8`;o@d=30oo:b/X2ohj>SP?o
FEUI0_nLW9`2odY:BP?o`l?30_o:b/X2ohj>SP?oH61P0_mIFET3ohZ:RP;oQhN70olW9bL01?mEEEGo
W9bLoibLW?nLW9`3odM7A`;o8b<S0omIFET01?n^[Zko>CTiocTi>Oli>CT2ob<S8`Go<S8b0_mLG5`3
oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool009gooooo0_noF643ooooo`;o_eQQ1_ooool01?no
F67ooooooooooonoF64Hooooo`;o_eQQ=oooool00onoF67oooooooooo`2Oooooo`;oRXZ:0on>SXh2
of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aPCoj^[Z00CoZZZZ
od=3@om3@d?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0oma
LG401?nATI7oQhN7ohN7Qon7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ
0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S
0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S
0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh
0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>3
0_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO
0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P
0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P
0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S
1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00WOooool2okmHH@?ooooo0_no
F646ooooo`04okmHHOoooooooooookmHHASooooo0_noF64gooooo`03okmHHOoooooooooo09oooooo
0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K6
0ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1On^[Zh4ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S
0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P?oIfMW
0_ne]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW
0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM43oj>SX`;o]KFe0_ll?3`3oj>SX`;ooooo
0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`?o@d=30_nSXj<2okRh^0?o;Rh^
0_lZ:RX2ocDe=@?oFEUI0_m>CTh3ohN7Q`;o@d=30_lb<S83o`/;2`;oDE5A0onVYZH2oh>3P`;oJVYZ
0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET3oinOW`;oEEEE
0_lE5AD3ocDe=@;oRXZ:0_moOgl3obXZ:P;oLG5a0one]KD2ol?3``;oPh>30ol^;Rh2of1PH0?oKVi^
0_lS8b<2od=3@`?ob/[:0_n>SXh2oeUIF@?oW9bL0_m:BTX3ol?3``;ob/[:0_n>SXh3of1PH0;oFEUI
0_n:RXX3ohN7Q`;o9bLW0omEEED2oibLW0;oAdM70olS8b<2oeUIF@?o[Zj^0_li>CT2ob<S8`Go<S8b
0_mLG5`3oc8b<P;o3Ph>0om0@402oiFEU@?o@4100_ooool009gooooo0_noF643ooooo`;o_eQQ1_oo
ool01?noF67ooooooooooonoF64Hooooo`;o_eQQ=oooool00onoF67oooooooooo`2Oooooo`;oRXZ:
0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z
0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a
0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe
0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe
0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH
0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ
0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi
0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE
0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S
0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:
0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL
0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo002Mooooo`;o_eQQ0oooool2okmHH@Kooooo00Co
_eQQoooooooooooo_eQQ6?ooool2okmHHCOooooo00?o_eQQooooooooool0Woooool2ohZ:RP;oSXj>
00?oO7alof=SHomSHf<00_mLG5`2ohZ:RP03ojZZZ_o6a/Koa/K600;oUIFE0omeMGD2ol?3``;oN7Qh
00?oIfMWogEeMOmeMGD00_o6a/H3on[ZjP;oZZZZ0_m3@d<00omLG5coJVYZofYZJP02odM7A`;oDE5A
00?oN7Qhojj^[_n^[Zh00_n^[Zh5ohj>SP;o@d=300?oG5aLofMWIomWIfL00_maLG43oj>SX`;oLG5a
0_nATI43ohN7Q`;o71`L0_l>3Ph00olL71coBTY:odY:BP02ofMWI`?oBTY:0_n3Ph<2oc`l?003obh^
;_lZ:R[o:RXZ00;oIfMW0one]KD2oibLW0;oCTi>1OlL71`2obXZ:P03oeEEEOnSXj?oXj>S00;odM7A
0on7QhL2odY:BP;oAdM700?oFEUIof=SHomSHf<00_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl
0_o=cLd00ooVi^KodM7Aom7Ad@02oj>SX`?o]KFe0_ll?3`2oj>SX`03om7AdOoooooooooo00;of=SH
0_nHV9P00onVYZKoW9bLoibLW002oeEEE@?o>CTi0_mhN7P2okRh^003ok6a/OmoOgooOgmo00;o@d=3
0onSXj<2okRh^0;o;Rh^00?o<S8bobXZ:_lZ:RX00_le=CD2oeUIF@03oc`l??m>CTkoCTi>00;oQhN7
0om3@d<2oc8b<P;o2`/;00?o5ADEoe5ADOmADE400_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE
0_no_kl00onEUIGoJVYZofYZJP02ogmoO`?oQhN70_moOgl2okRh^003og5aLOmIFEWoFEUI00;oWinO
0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`;o:RXZ00?o@410og5aLOmaLG400_ne]KD3ol?3``;oPh>3
0_l^;Rh00oll?3coH61Pof1PH002ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET2oibLW003oeUI
FOm:BT[oBTY:00;o`l?30oo:b/X2ohj>SP;oH61P00?oEEEEoeUIFOmIFET00_n:RXX2ohN7Q`03oeUI
FOlW9bOo9bLW00;oEEEE0onLW9`2odM7A`;o8b<S00?o71`LoeUIFOmIFET00_n^[Zh3ocTi>@;o8b<S
0_lb<S800olS8b?o<S8boc8b<P02oeaLG0;o<S8b00?o8b<So`h>3_l>3Ph00_m0@403oiFEU@?o@410
0_ooool009gooooo00?o_eQQooooooooool00_ooool2okmHH@Kooooo00Co_eQQoooooooooooo_eQQ
6?ooool00onoF67oooooooooo`0fooooo`03okmHHOoooooooooo09oooooo0_n:RXX3ohj>SP?oHf=S
00CoG5aLohZ:R_n:RX[oRXZ:0_o6a/H2oiFEU@CoMGEe00Co`l?3ogQhN?mhN7SoN7Qh0_meMGD2olK6
aPCoj^[Z00CoZZZZod=3@om3@d?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2
og5aL@?oXj>S0_maLG43oi6AT@;oQhN70_lL71`3o`h>3P?oBTY:00CoIfMWodY:B_m:BT[oBTY:0on3
Ph<2oc`l?0?o:RXZ00?oIfMWokFe]One]KD00_ne]KD00onLW9coCTi>odi>CP05oa`L70?o:RXZ0_nS
Xj<3om7Ad@;oQhN70om:BTX2odM7A`;oHf=S0_mWIfL4ogEeM@03ofYZJ_n^[Zko[Zj^00?o^;Rh0_nl
_;`3olg=c@;odM7A0_nSXj<3okFe]@?o?3`l0_nSXj<3ooooo`04omSHf?nHV9SoV9RHoiRHV0?oW9bL
0_mEEED3ocTi>@04ogQhN?nh^;So^;RhokRh^0;oOgmo0om3@d<2oj>SX`;o^;Rh0ol^;Rh2obXZ:P?o
=CDe0_mIFET2odi>CP;oQhN70om3@d<3oc8b<P;o2`/;0_mADE42ojJVYP?oPh>30omZJVX01?li>CWo
8b<Sob<S8olS8b<2oiFEU@?o_kno0omZJVX01?moOgooQhN7ohN7Qon7QhL2ogmoO`?o^;Rh0omIFET0
1?nOWiooEEEEoeEEEOmEEED2oaDE5@;o=CDe1?n:RXX01?moOgoo:RXZobXZ:_lZ:RX2og5aL@;o]KFe
1?o3`l<01?n3Ph?o;Rh^obh^;_l^;Rh2of1PH0?oKVi^0_lS8b<2od=3@`?ob/[:0_n>SXh3oeUIF@;o
W9bL0om:BTX01?o3`l?ob/[:ol[:b_o:b/X3ohj>SP;oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL3oeEE
E@;oW9bL0_m7AdL3ob<S8`?oFEUI00Co[Zj^ocTi>Oli>CWo>CTi0_lS8b<6oc8b<P04oeaLG?lb<S;o
<S8boc8b<P;o3Ph>0om0@402oiFEU@?o@4100_ooool009gooooo00?o_eQQooooooooool00_ooool2
okmHH@Kooooo00Co_eQQoooooooooooo_eQQ6?ooool00onoF67oooooooooo`0fooooo`03okmHHOoo
oooooooo09oooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omh
N7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mW
IfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll
?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7
AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll
?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onS
Xj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nV
YZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mI
FET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^
;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>
SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli
>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool009gooooo00?o_eQQ
ooooooooool00_ooool2okmHH@Kooooo00Co_eQQoooooooooooo_eQQ6?ooool00onoF67ooooooooo
o`0fooooo`03okmHHOoooooooooo09oooooo0_n:RXX3ohj>SP;oHf=S0omLG5`2ohZ:RP;oa/K60_nE
UID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^
[Zh6ohj>SP;o@d=30_mWIfL2og5aL@?oXj>S0omaLG401?nATI7oQhN7ohN7Qon7QhL3oa`L70;o3Ph>
0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ
0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0on^[Zh2okRh^0;o_;bl
0oo=cLd2om7Ad@;oXj>S0one]KD3oc`l?0;oXj>S0_ooool2omSHf0?oV9RH0_nLW9`3oeEEE@;o>CTi
0_mhN7P3okRh^0;oOgmo0om3@d<2oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN7
0om3@d<3oc8b<P;o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ
0omoOgl2ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@?o=CDe0_n:RXX3ogmoO`;o:RXZ
0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP?oFEUI
0_nLW9`2odY:BP;o`l?30oo:b/X3ohj>SP;oH61P0_mIFET2ohZ:RP?oQhN70olW9bL01?mEEEGoW9bL
oibLW?nLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P?oG5aL0_lb<S82o`h>3P?o
@4100_nEUID3od10@0;ooooo002Mooooo`03okmHHOoooooooooo00;ooooo0_noF646ooooo`04okmH
HOoooooooooookmHHASooooo00?o_eQQooooooooool0=_ooool00onoF67oooooooooo`2Oooooo`;o
RXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?o
j^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;o
LG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o
]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?o
MGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;o
f=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o
:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o
>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o
5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o
8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;o
RXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;o
G5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo002Mooooo`03okmHHOoooooooooo00;ooooo
00?o_eQQooooooooool01Oooool01?noF67ooooooooooonoF64Hooooo`03okmHHOoooooooooo03Ko
oooo00?o_eQQooooooooool0Woooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?o
MGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGo
SXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?o
BTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?o
QhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0on^[Zh2okRh^0;o_;bl0oo=cLd2om7Ad@;o
Xj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;o
Ogmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o
2`/;0_mADE42ojJVYP?oPh>30_mZJVX3ocTi>@;o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;o
Ogmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o
`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o
`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;o
FEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00
WOooool00onoF67oooooooooo`02ooooo`03okmHHOoooooooooo00Gooooo00Co_eQQoooooooooooo
_eQQ6?ooool00onoF67oooooooooo`0fooooo`03okmHHOoooooooooo09oooooo0_n:RXX3ohj>SP;o
Hf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o
@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?o
QhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;o
CTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o
[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;o
W9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?o
FEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;o
UIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?o
RXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;o
b/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o
9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o
3Ph>0_m0@403oiFEU@?o@4100_ooool009gooooo00?o_eQQooooooooool00_ooool00onoF67ooooo
ooooo`05ooooo`04okmHHOoooooooooookmHHASooooo00?o_eQQooooooooool0=_ooool00onoF67o
ooooooooo`2Oooooo`;oRXZ:0_n>SXh00omlO7coHf=Sof=SH`02oeaLG0;oRXZ:00?oZZZZolK6a_o6
a/H00_nEUID3ogEeM@;o`l?30_mhN7P00omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2od=3@`03
oeaLG?mZJV[oJVYZ00;oAdM70_mADE400omhN7So[Zj^ojj^[P02ojj^[PGoSXj>0_m3@d<00omLG5co
IfMWofMWI`02og5aL@;oXj>S00?oQhN7og5aLOmaLG400_nATI43ohN7Q`;o71`L0_l>3Ph00olL71co
BTY:odY:BP02ofMWI`;oBTY:00?oMGEeoh>3Pon3Ph<00_ll?3`00ol^;Rko:RXZobXZ:P02ofMWI`?o
]KFe0_nLW9`2odi>CPGo71`L0_lZ:RX00omEEEGoXj>Soj>SX`02om7Ad@;oQhN700?oKVi^odY:B_m:
BTX00_m7AdL00omIFEWoHf=Sof=SH`02ofMWI`;oMGEe00?oH61PofYZJ_mZJVX00_n^[Zh3okRh^0;o
_;bl0_o=cLd00ooVi^KodM7Aom7Ad@02oj>SX`;o]KFe00?oJVYZoc`l??ll?3`00_nSXj<00ooAdM7o
ooooooooo`02omSHf0;oV9RH00?oYZJVoibLW?nLW9`00_mEEED3ocTi>@;oN7Qh0_nh^;P00ona/K7o
OgmoogmoO`02od=3@`;oXj>S00?odM7AokRh^?nh^;P00_l^;Rh00olb<S;o:RXZobXZ:P02ocDe=@;o
FEUI00?o?3`lodi>C_m>CTh00_n7QhL3od=3@`;o<S8b0_l;2`/00olE5AGoDE5Aoe5AD@02ojJVYP;o
Ph>300?oO7alofYZJ_mZJVX00_li>CT3ob<S8`;oUIFE0_no_kl00onEUIGoJVYZofYZJP02ogmoO`;o
QhN700?oHf=SogmoOomoOgl00_nh^;P00omaLG7oFEUIoeUIF@02oinOW`;oEEEE00?o=CDeoaDE5OlE
5AD00_le=CD3ohZ:RP;oOgmo0_lZ:RX00om0@43oLG5aog5aL@02okFe]@;o`l?300?o_;bloh>3Pon3
Ph<00_l^;Rh00oll?3coH61Pof1PH002ofi^KP;o8b<S00?o4Q8Bod=3@om3@d<00_o:b/X3ohj>SP;o
FEUI0_nLW9`00omIFEWoBTY:odY:BP02ol?3``;ob/[:00?o]KFeohj>S_n>SXh00_mPH6000omEEEGo
FEUIoeUIF@02ohZ:RP;oQhN700?oFEUIobLW9olW9bL00_mEEED3oibLW0;oAdM70_lS8b<00olL71co
FEUIoeUIF@02ojj^[P;o>CTi00?o9bLWob<S8olS8b<00_lb<S800olS8b?o<S8boc8b<P02oeaLG0;o
<S8b00?o8b<So`h>3_l>3Ph00_m0@403oiFEU@?o@4100_ooool009gooooo00?o_eQQooooooooool0
0_ooool00onoF67oooooooooo`05ooooo`04okmHHOoooooooooookmHHASooooo00?o_eQQoooooooo
ool0=_ooool00onoF67oooooooooo`2Oooooo`;oRXZ:0on>SXh3of=SH`04oeaLG?n:RX[oRXZ:ohZ:
RP;oa/K60onEUID2ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X3ojZZZP;o@d=30omZJVX01?m7
AdOoDE5Aoe5ADOmADE45ojj^[PCoSXj>0om3@d<2ofMWI`?oLG5a0_nSXj<2og5aL@;oTI6A1?n7QhL0
1?lL71co3Ph>o`h>3_l>3Ph2odY:BP;oIfMW0om:BTX3oh>3P`;o?3`l0_lZ:RX2ofMWI`?o]KFe0_nL
W9`2odi>CPGo71`L0olZ:RX2oj>SX`?odM7A0_n7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0omZ
JVX00on^[Zko^;RhokRh^002okRh^004okbl_?o=cLgocLg=olg=c@?odM7A00CoXj>SokFe]One]KGo
]KFe0oll?3`2oj>SX`?ooooo00Cof=SHoiRHV?nHV9SoV9RH0_nLW9`2oeEEE@Co>CTi00CoN7QhokRh
^?nh^;So^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL4
od=3@`04oc8b<_l;2`_o2`/;o`/;2`;oDE5A0onVYZH2oh>3P`;oJVYZ0oli>CT2ob<S8`;oUIFE0ono
_kl3ofYZJP04ogmoOon7QhOoQhN7ohN7Q`;oOgmo0onh^;P2oeUIF@?oWinO0_mEEED2oaDE5@;o=CDe
0on:RXX3ogmoO`;o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`?o@d=3
0_o:b/X2ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET3ohZ:RP;oQhN7
0_lW9bL3oeEEE@;oW9bL0_m7AdL3ob<S8`;oFEUI0on^[Zh2ocTi>@?o8b<S1?lb<S82oeaLG0?o<S8b
0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00WOooool00onoF67oooooooooo`02ooooo`03okmHHOoo
oooooooo00Gooooo1?noF64Hooooo`03okmHHOoooooooooo03Kooooo00?o_eQQooooooooool0Wooo
ool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6
a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onS
Xj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mW
IfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mW
IfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_oo
ool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^
;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZ
JVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omE
EED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^
KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mI
FET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb
<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00oooooonRooooo`;oRXZ:0on>SXh2
of=SH`;oG5aL0on:RXX2olK6aP?oUIFE0_meMGD2ol?3``?oN7Qh0_meMGD3olK6aP;oj^[Z0_nZZZX3
od=3@`;oJVYZ0_m7AdL3oe5AD@Go[Zj^1On>SXh2od=3@`;oIfMW0omaLG42oj>SX`;oLG5a0_nATI43
ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`3
odi>CPCo71`L0olZ:RX2oj>SX`?odM7A0_n7QhL2odY:BP?oAdM70_mSHf<3ofMWI`;oMGEe0_mZJVX3
ojj^[P;o^;Rh0_nl_;`3olg=c@;odM7A0onSXj<2okFe]@;o?3`l0onSXj<2ooooo`?of=SH0_nHV9P2
oibLW0?oEEEE0_li>CT3ogQhN0;o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0ole=CD2
oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2
oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0onOWil2oeEEE@;o5ADE0ole=CD2
ohZ:RP;oOgmo0olZ:RX2og5aL@?o]KFe0_o3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2
ol[:bP?oSXj>0omIFET2oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2
obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82
o`h>3P?o@4100_nEUID3od10@0;ooooo003ooooooj;ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:
RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7
A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>
3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ
:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl
_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi
>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7
Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZ
JP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ
:P;oLG5a0one]KD2ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUI
F@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibL
W0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFE
U@?o@4100_ooool00?ooooooX_ooool2ohZ:RP;oSXj>00?oO7alof=SHomSHf<00_mLG5`3ohZ:RP;o
a/K60_nEUID3ogEeM@;o`l?30_mhN7P00omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2od=3@`03
oeaLG?mZJV[oJVYZ00;oAdM70omADE44ojj^[PGoSXj>0_m3@d<00omLG5coIfMWofMWI`02og5aL@?o
Xj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30_ll?3`00ol^;Rko
:RXZobXZ:P02ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP;o
AdM700?oFEUIof=SHomSHf<00_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0_o=cLd00ooVi^Ko
dM7Aom7Ad@02oj>SX`?o]KFe0_ll?3`2oj>SX`03om7AdOoooooooooo00;of=SH0onHV9P2oibLW0;o
EEEE0oli>CT2ogQhN0;o^;Rh00?o/K6aogmoOomoOgl00_m3@d<3oj>SX`;o^;Rh0_l^;Rh00olb<S;o
:RXZobXZ:P02ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S82o`/;2`03oaDE5OmADE7oDE5A00;o
YZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl2okRh^003
og5aLOmIFEWoFEUI00;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o
`l?30_n3Ph<2obh^;P03oc`l??mPH63oH61P00;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@;o
W9bL00?oFEUIodY:B_m:BTX00_o3`l<3ol[:bP;oSXj>0_mPH6000omEEEGoFEUIoeUIF@02ohZ:RP?o
QhN70_lW9bL2oeEEE@?oW9bL0_m7AdL2ob<S8`03oa`L7?mIFEWoFEUI00;o[Zj^0oli>CT2ob<S8`;o
<S8b00?o8b<Soc8b<_lb<S800_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool00?oooooo
X_ooool3ohZ:RP;oSXj>0_mSHf<3oeaLG0;oRXZ:0oo6a/H00onEUIGoMGEeogEeM@02ogEeM@04ol?3
`omhN7SoN7QhogQhN0?oMGEe00Coa/K6on[Zj_oZj^[oj^[Z0onZZZX2od=3@`?oJVYZ00?oAdM7oe5A
DOmADE400_mADE43ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a1?nSXj<01?maLG7oTI6Aoi6ATOnATI42
ohN7Q`;o71`L1?l>3Ph00om:BT[oIfMWofMWI`03odY:BP?oPh>30_ll?3`2obXZ:P?oIfMW0_ne]KD2
oibLW0?oCTi>1?lL71`3obXZ:P?oXj>S00?odM7AohN7Qon7QhL00_n7QhL01?m:BT[oAdM7odM7Aom7
AdL3of=SH`04ofMWIomeMGGoMGEeogEeM@?oJVYZ00?o[Zj^okRh^?nh^;P00_nh^;P01?nl_;cocLg=
olg=cOo=cLd2om7Ad@;oXj>S1?ne]KD01?ll?3coXj>Soj>SXonSXj<2ooooo`;of=SH1?nHV9P01?nL
W9coEEEEoeEEEOmEEED2ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<3okRh^0;o;Rh^0_lZ:RX3
ocDe=@;oFEUI0_m>CTh3ohN7Q`;o@d=30olb<S82o`/;2`?oDE5A00?oYZJVoh>3Pon3Ph<00_n3Ph<0
0omZJV[o>CTiocTi>@04ob<S8`04oiFEUOno_koo_knookno_`;oJVYZ0omoOgl3ohN7Q`04ogmoOonh
^;So^;RhokRh^0;oFEUI0_nOWil4oeEEE@04oaDE5Ole=CGo=CDeocDe=@;oRXZ:0_moOgl4obXZ:P04
og5aLOne]KGo]KFeokFe]@;o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`?o@d=30_o:b/X2ohj>
SP?oFEUI0_nLW9`2odY:BP?o`l?30_o:b/X3ohj>SP;oH61P0omIFET00on:RX[oQhN7ohN7Q`02ohN7
Q`03obLW9omEEEGoEEEE00CoW9bL00CoAdM7ob<S8olS8b?o8b<S0omIFET00on^[Zko>CTiocTi>@02
ocTi>@03ob<S8olb<S;o<S8b00?o<S8b0_mLG5`4oc8b<P04o`h>3_m0@43o@410od10@0;oUIFE0om0
@402ooooo`00oooooonJooooo`03oo3`l?oalO7ooooo00Gooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3
ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2
odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3
o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3
obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2
okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3
ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2
ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2
ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3
obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2
oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0on>SXh2of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3
oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403
oiFEU@?o@4100_ooool00=3ooooo00?oo?clohV9ROooool0^Oooool01olU9BGo0000o`000?l820So
kno_okNg]ol10@400_l000001ol51@GooOgmoooooon3Ph?o0@41o`820_n5QHD01Oooool3ohZ:RP;o
SXj>0_mSHf<2oeaLG0?oRXZ:0oo6a/H01?nEUIGoMGEeogEeMOmeMGD2ol?3``?oN7Qh0_meMGD2olK6
aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Go[Zj^1?n>SXh3od=3@`;oIfMW0_maLG43oj>S
X`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP?oIfMW0_m:BTX2oh>3P`?o?3`l0_lZ:RX3ofMW
I`;o]KFe0_nLW9`3odi>CPGo71`L0_lZ:RX2oj>SX`?odM7A0_n7QhL2odY:BP?oAdM70_mSHf<2ofMW
I`?oMGEe0omZJVX2ojj^[P;o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@?o?3`l0_nSXj<2oooo
o`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT3ogQhN0;o^;Rh0_moOgl3od=3@`;oXj>S0onh^;P2obh^
;P;o:RXZ0ole=CD2oeUIF@;oCTi>0_n7QhL3od=3@`?o<S8b0_l;2`/2oe5AD@;oYZJV0on3Ph<2ofYZ
JP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEE
E@;o5ADE0ole=CD2ohZ:RP;oOgmo0olZ:RX2og5aL@?o]KFe0_o3`l<2oh>3P`?o;Rh^0_mPH603ofi^
KP;o8b<S0_m3@d<2ol[:bP?oSXj>0omIFET2oibLW0;oBTY:0_o3`l<3ol[:bP?oSXj>0_mPH602oeUI
F@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET3ojj^[P;o>CTi0_lS8b<5oc8b
<P;oG5aL0olb<S83o`h>3P04od10@?nEUIGoUIFEoiFEU@?o@4100_ooool00;?ooooo00?ojn_[ooKf
m_ooool00_ooool00oono_koi>CToo_kn`05ooooo`03oo7alOoooooooooo00;ooooo00?ooOgmong]
kOooool02Oooool00olO7aoo]kNgooooo`2hooooo`0=ooGemOn3Ph?o?Cdmoo7alOoooooonOWiod92
@_lc<c?od];Bofe]KOomoOgono_ko`/;2`02oiVIV@03o``<3?okno_ooooo00?ooooo0_n:RXX3ohj>
SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZ
ZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6A
T@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibL
W0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZ
JP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRH
V0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe
=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S
8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe
=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3
@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7
Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b
<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool00:_ooooo00Cohn?So`D51Ol0003oKFe]0oooool02_m4
A4Co0P82o``<3?mdM7Coooooookno_lR8R;o0P82oa0@4?m/K6`2ooooo`0=ol_;bolb<S;o5ADEoe=C
Doono_kooooooj:RX_lG5aOo5ADEocdm?OogmoOol?3`o`L71`03o`000005ol;2`_ooooooooooof=S
Holh>3P0^_ooool00on?Shoo@T92ooooo`02ooooo`07oo?clolh>3SoADE5oo[jn_ooooooa/K6o`<3
0`02ooOgm`03o`820_o7alOooooo00?ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nE
UID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^
[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG43oi6AT@;oQhN70_lL71`3o`h>3P;oBTY:0omW
IfL2odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oA
dM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oA
dM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0omEEED2ocTi>@;oN7Qh0onh
^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb
<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP?oOgmo0_n7
QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD3ocDe=@;oRXZ:0_moOgl3obXZ:P;oLG5a0one
]KD2ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`?ob/[:0_n>SXh2oeUIF@?oW9bL0_m:
BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS
8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_oo
ool00:cooooo00?oH61PoeeMGOogmoL00oooool07Ond];Cojn_[olW9bOl410CoinOWoooooooEeMGo
mOGeolK6a_l10@7og=cLoooooomQHF7oNg]kooShn?lD51Co`L71oooooolP823oVIVIooclo?lO7aoo
X:2PoooooomlO7co4a<Cokbl_?n8R8Sof=SH00;ooooo00?o]kNgoc@d=?oEeMD0^Oooool00on?Shoo
@T92ooooo`03ooooo`06ono_kolS8b?oMWIfoooooonLW9co4Q8B0_ooool00olB4Q;oW9bLooooo`03
ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2
olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43
oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2
ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2
ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2
ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3
obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2
ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3
oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602
ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602
oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5
oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo002/ooooo`05ofMWIolF5QKo@T92
ohJ6Q_o[jn/00oooool05Onm_Kgo0000onCTi?ooooooo?clooooooo`l?3o10@4okfm_Ooooooo7alO
ogemOOodm?Co410@ok:b/_oooooo?clooeYJF_na/K7o2`/;okbl_002ooooo`03ofa/K?lN7QkohN7Q
00?ooooo00?ol_;bomKFe_ooool0^Oooool00on?Shoo@T92ooooo`02ooooo`07omoOgoooooooSXj>
oa`L7?oooooo_Kfmo`000002onWYj@03o`000?nn_[kooooo00?ooooo0_n:RXX2ohj>SP03ogalO?mS
Hf?oHf=S00;oG5aL0_n:RXX00onZZZ[oa/K6olK6aP02oiFEU@?oMGEe0_o3`l<2ogQhN003ofMWIome
MGGoMGEe00;oa/K60ooZj^X2ojZZZP;o@d=300?oG5aLofYZJ_mZJVX00_m7AdL2oe5AD@03ogQhN?n^
[Zko[Zj^00;o[Zj^1On>SXh2od=3@`03oeaLG?mWIfOoIfMW00;oLG5a0_nSXj<00on7QhOoLG5aog5a
L@02oi6AT@?oQhN70_lL71`2o`h>3P03oa`L7?m:BT[oBTY:00;oIfMW0om:BTX2oh>3P`;o?3`l00?o
;Rh^obXZ:_lZ:RX00_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70;o:RXZ00?oEEEEoj>SXonSXj<00_oA
dM43ohN7Q`;oBTY:0_m7AdL00omIFEWoHf=Sof=SH`02ofMWI`;oMGEe00?oH61PofYZJ_mZJVX00_n^
[Zh3okRh^0;o_;bl0_o=cLd00ooVi^KodM7Aom7Ad@02oj>SX`?o]KFe0_ll?3`2oj>SX`03om7AdOoo
oooooooo00;of=SH0_nHV9P00onVYZKoW9bLoibLW002oeEEE@?o>CTi0_mhN7P2okRh^003ok6a/Omo
OgooOgmo00;o@d=30_nSXj<00ooAdM7o^;RhokRh^002obh^;P03oc8b<_lZ:R[o:RXZ00;o=CDe0_mI
FET00oll?3coCTi>odi>CP02ohN7Q`?o@d=30_lb<S82o`/;2`03oaDE5OmADE7oDE5A00;oYZJV0_n3
Ph<00omlO7coJVYZofYZJP02ocTi>@?o8b<S0_nEUID2okno_`03oiFEUOmZJV[oJVYZ00;oOgmo0on7
QhL2ogmoO`;o^;Rh00?oLG5aoeUIFOmIFET00_nOWil2oeEEE@03ocDe=OlE5AGo5ADE00;o=CDe0on:
RXX2ogmoO`;o:RXZ00?o@410og5aLOmaLG400_ne]KD3ol?3``;oPh>30_l^;Rh00oll?3coH61Pof1P
H002ofi^KP;o8b<S00?o4Q8Bod=3@om3@d<00_o:b/X3ohj>SP;oFEUI0_nLW9`00omIFEWoBTY:odY:
BP02ol?3``?ob/[:0_n>SXh2of1PH003oeEEEOmIFEWoFEUI00;oRXZ:0_n7QhL00omIFEWo9bLWobLW
9`02oeEEE@?oW9bL0_m7AdL2ob<S8`03oa`L7?mIFEWoFEUI00;o[Zj^0oli>CT2ob<S8`;o<S8b00?o
8b<Soc8b<_lb<S800_mLG5`2oc8b<P03ob<S8ol>3Pko3Ph>00;o@4100onEUID3od10@0;ooooo002/
ooooo`05ofMWIolm?CgoQXJ6oaHF5_mhN7P00_ooool00onKVi_o0000oh:2PP02ooooo`0Aoc/k>old
=3Co:2PXoaXJ6_okno_ooooooadM7Ol820So3@d=obDU9Oohn?Sooooool_;bol30`?o0000odm?Coon
o_h00_ooool00oono_koDe=CocHf=P03ooooo`03oe=CDol0003ogmoO0;Sooooo00?oPH61oaLG5om3
@d<00_ooool01Ooclo?o820Poc<c<olE5AGoJVYZ00;ooooo00CoEeMGoaPH6?lH61SoFEUI1Oooool2
ohZ:RP?oSXj>0omSHf<2oeaLG0;oRXZ:0oo6a/H01?nEUIGoMGEeogEeMOmeMGD3ol?3``;oN7Qh0_me
MGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0oma
LG42oj>SX`;oLG5a0onATI42ohN7Q`?o71`L0_l>3Ph2odY:BP?oIfMW0_m:BTX3oh>3P`;o?3`l0_lZ
:RX3ofMWI`;o]KFe0_nLW9`3odi>CPGo71`L0_lZ:RX3oj>SX`04om7AdOn7QhOoQhN7ohN7Q`?oBTY:
0_m7AdL2of=SH`?oIfMW0_meMGD3ofYZJP03ojj^[_nh^;So^;Rh00;o^;Rh00Co_;blolg=cOo=cLgo
cLg=0_oAdM43oj>SX`;o]KFe0_ll?3`3oj>SX`;ooooo0ooHf=P2oiRHV0;oW9bL0_mEEED4ocTi>@04
ogQhN?nh^;So^;RhokRh^0;oOgmo0_m3@d<3oj>SX`?o^;Rh0_l^;Rh2obXZ:P;o=CDe0omIFET2odi>
CP;oQhN70om3@d<3oc8b<P;o2`/;0_mADE43ojJVYP;oPh>30_mZJVX3ocTi>@?o8b<S00CoUIFEokno
_ono_koo_kno0omZJVX00omoOgooQhN7ohN7Q`02ohN7Q`04ogmoOonh^;So^;RhokRh^0?oFEUI00Co
WinOoeEEEOmEEEGoEEEE0olE5AD00ole=CGoRXZ:ohZ:RP02ohZ:RP04ogmoOolZ:R[o:RXZobXZ:P;o
LG5a0_ne]KD4ol?3``04oh>3Pol^;Rko;Rh^obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30oo:b/X2ohj>
SP;oFEUI0onLW9`2odY:BP;o`l?31?o:b/X01?n>SXkoH61Pof1PH?mPH602oeUIF@?oRXZ:0_n7QhL2
obLW9`?oEEEE0_nLW9`2odM7A`?o8b<S0_mIFET3ojj^[P;o>CTi0olS8b<4oc8b<P?oG5aL0_lb<S82
o`h>3P?o@4100_nEUID3od10@0;ooooo002Wooooo`03onKVi_oinOWok>c/00;ooooo00GoIfMWofUY
JOoinOWoB4Q8oe9BDP02ooooo`09ookno_nCTi?o5QHFooclo?oooooo;Bd]ofa/K?nPX:3om?Cd00;o
oooo00CoHF5QodI6A_no_koono_k0_ooool02olc<c?oNGUionKVi_l?3`oo/;2`oooooooNg]kooooo
olk>c_l0003og=cL00;ooooo00?o[Zj^ofEUIOoinOT00oooool00ooVi^KonOWionc/k02cooooo`03
on3Ph?o>c/kooooo00;ooooo00?on?Shokno_ooKfm/00oooool01?ono_kobLW9ol[:b_ono_h5oooo
o`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6
aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>S
X`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMW
I`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMW
I`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2oooo
o`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^
;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZ
JP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEE
E@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^
KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUI
F@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b
<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo002Vooooo`0YonGUiOlg=cOo]kNgofEU
IOooooook>c/od10@?lh>3So@d=3og]kNooRh^;oooooohN7Qolf=SKo;2`/ocDe=OomoOgoooooobl_
;olI6AWo:2PXobTY:OoLg=cooooooo7alOm<C4co?Shnoh20P?oclo?oooooogMgMolR8R;oC4a<oaXJ
6_oOgmoooooooe5ADOlW9bOo8b<Soc0`<?ojn_X01oooool01?oUiNGo=cLgokNg]omUIFG7ooooo`;o
RXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP?oUIFE0_meMGD2ol?3``?oN7Qh0_meMGD3olK6aP;o
j^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Go[Zj^1On>SXh2od=3@`;oIfMW0omaLG42oj>SX`;o
LG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o
]KFe0_nLW9`3odi>CPCo71`L0olZ:RX2oj>SX`?odM7A0_n7QhL2odY:BP?oAdM70_mSHf<3ofMWI`;o
MGEe0_mZJVX3ojj^[P;o^;Rh0_nl_;`3olg=c@;odM7A0onSXj<2okFe]@?o?3`l0_nSXj<2ooooo`?o
f=SH0_nHV9P2oibLW0?oEEEE0_li>CT3ogQhN0;o^;Rh0_moOgl2od=3@`?oXj>S0onh^;P2obh^;P;o
:RXZ0ole=CD2oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o
>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0onOWil2oeEEE@;o
5ADE0ole=CD2ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<3oh>3P`;o;Rh^0_mPH602ofi^KP?o
8b<S0_m3@d<2ol[:bP?oSXj>0omIFET2oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;o
RXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P?o
G5aL0_lb<S82o`h>3P?o@4100_nEUID3od10@0;ooooo002Vooooo`04omSHf?m1@D7o/;2`ofUYJ@So
oooo00Coo_knomKFe_o8b<SooOgm0_ooool01OoRh^;oe]KFomKFe_oJf][oo_kn00?ooooo00?oemOG
okNg]ooclo<00_ooool00ooWinOoalO7oogmo@03ooooo`03ol_;boo9bLWoo_kn00Sooooo00Cof=SH
od51@On`/;3oJFUYaoooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3
`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3
@d<2ofMWI`;oLG5a0onSXj<3og5aL@04oi6ATOn7QhOoQhN7ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW
0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`3odi>CPCo71`L0olZ:RX2oj>SX`;odM7A
0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A
0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh
0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b
0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN7
0_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe
0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:
0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S
0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo
003ooooooj;ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omh
N7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mW
IfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll
?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7
AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll
?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onS
Xj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nV
YZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mI
FET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^
;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>
SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli
>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool00?ooooooX_ooool2
ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3
on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2
og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3
okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3
ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2
omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2
obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2
ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2
oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3
ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2
ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82
oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00oooooonRooooo`;oRXZ:0_n>SXh00oml
O7coHf=Sof=SH`02oeaLG0;oRXZ:00?oZZZZolK6a_o6a/H00_nEUID2ogEeM@03ojZZZ_o3`l?o`l?3
00;oN7Qh00?oIfMWogEeMOmeMGD00_o6a/H3on[ZjP;oZZZZ0_m3@d<00omLG5coJVYZofYZJP02odM7
A`;oDE5A00?oN7Qhojj^[_n^[Zh00_n^[Zh2ohj>SP03ojJVY_n>SXkoSXj>00;o@d=300?oG5aLofMW
IomWIfL00_maLG42oj>SX`03ohN7QomaLG7oLG5a00;oTI6A0on7QhL2oa`L70;o3Ph>00?o71`LodY:
B_m:BTX00_mWIfL2odY:BP03ogEeMOn3Ph?oPh>300;o?3`l00?o;Rh^obXZ:_lZ:RX00_mWIfL3okFe
]@;oW9bL0_m>CTh2oa`L7003ob<S8olL71co71`L00;o:RXZ00?oEEEEoj>SXonSXj<00_oAdM42ohN7
Q`03ofi^K_m:BT[oBTY:00;oAdM700?oFEUIof=SHomSHf<00_mWIfL2ogEeM@03of1PH?mZJV[oJVYZ
00;o[Zj^0_nh^;P3okbl_0;ocLg=00?oi^KVom7AdOoAdM400_nSXj<2okFe]@03ofYZJ_ll?3co?3`l
00;oXj>S00?odM7Aooooooooool00_oHf=P2oiRHV003ojJVY_nLW9coW9bL00;oEEEE0_li>CT00om7
AdOoN7QhogQhN002okRh^003ok6a/OmoOgooOgmo00;o@d=30_nSXj<00ooAdM7o^;RhokRh^002obh^
;P03oc8b<_lZ:R[o:RXZ00;o=CDe0_mIFET00oll?3coCTi>odi>CP02ohN7Q`;o@d=300?oAdM7oc8b
<_lb<S800_l;2`/00olE5AGoDE5Aoe5AD@02ojJVYP;oPh>300?oO7alofYZJ_mZJVX00_li>CT3ob<S
8`;oUIFE0_no_kl00onEUIGoJVYZofYZJP02ogmoO`;oQhN700?oHf=SogmoOomoOgl00_nh^;P00oma
LG7oFEUIoeUIF@02oinOW`;oEEEE00?o=CDeoaDE5OlE5AD00_le=CD2ohZ:RP03oinOWomoOgooOgmo
00;o:RXZ00?o@410og5aLOmaLG400_ne]KD2ol?3``03okbl_?n3Ph?oPh>300;o;Rh^00?o?3`lof1P
H?mPH6000_m^KVh2ob<S8`03oa8B4_m3@d?o@d=300;ob/[:0_n>SXh00omADE7oFEUIoeUIF@02oibL
W003oeUIFOm:BT[oBTY:00;o`l?30_o:b/X00one]KGoSXj>ohj>SP02of1PH003oeEEEOmIFEWoFEUI
00;oRXZ:0_n7QhL00omIFEWo9bLWobLW9`02oeEEE@;oW9bL00?oN7QhodM7Aom7AdL00_lS8b<00olL
71coFEUIoeUIF@02ojj^[P;o>CTi00?o9bLWob<S8olS8b<00_lb<S800olS8b?o<S8boc8b<P02oeaL
G0;o<S8b00?o8b<So`h>3_l>3Ph00_m0@402oiFEU@04ofYZJ_m0@43o@410od10@0;ooooo003ooooo
oj;ooooo0_n:RXX3ohj>SP?oHf=S0_mLG5`2ohZ:RP?oa/K600CoUIFEogEeMOmeMGGoMGEe0oo3`l<2
ogQhN0?oMGEe00Coa/K6on[Zj_oZj^[oj^[Z0_nZZZX3od=3@`?oJVYZ00CoAdM7oe5ADOmADE7oDE5A
1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@CoQhN700Co71`Lo`h>3_l>3Pko
3Ph>0_m:BTX3ofMWI`;oBTY:0_n3Ph<3oc`l?0;o:RXZ0omWIfL2okFe]@;oW9bL0om>CTh5oa`L70;o
:RXZ0_nSXj<3om7Ad@;oQhN70_m:BTX3odM7A`?oHf=S0_mWIfL2ogEeM@?oJVYZ00Co[Zj^okRh^?nh
^;So^;Rh0onl_;`2olg=c@?odM7A00CoXj>SokFe]One]KGo]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3
oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`?o@d=30_nSXj<2okRh^0?o;Rh^0_lZ:RX3
ocDe=@;oFEUI0_m>CTh3ohN7Q`;o@d=30olb<S82o`/;2`;oDE5A0onVYZH2oh>3P`;oJVYZ0oli>CT2
ob<S8`?oUIFE0_no_kl3ofYZJP04ogmoOon7QhOoQhN7ohN7Q`?oOgmo0_nh^;P2oeUIF@?oWinO0_mE
EED3oaDE5@04ocDe=On:RX[oRXZ:ohZ:RP;oOgmo0olZ:RX3og5aL@04okFe]Oo3`l?o`l?3ol?3``?o
Ph>30_l^;Rh3of1PH004ofi^K_lS8b?o8b<Sob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:
BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0om7AdL2ob<S
8`;oFEUI0on^[Zh2ocTi>@;o8b<S1_lb<S801?mLG5co<S8boc8b<_lb<S83o`h>3P04od10@?nEUIGo
UIFEoiFEU@?o@4100_ooool00?ooooooX_ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2
oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44
ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2
ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2
om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd3
om7Ad@04oj>SXone]KGo]KFeokFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli
>CT2ogQhN0?o^;Rh0_moOgl3od=3@`;oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7
QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZ
JVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ
:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mI
FET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onL
W9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onE
UID3od10@0;ooooo003ooooooj;ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60onEUID2
ogEeM@;o`l?30omhN7P2ogEeM@?oa/K60_oZj^X2ojZZZP?o@d=30_mZJVX3odM7A`;oDE5A1?n^[Zh5
ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3
odY:BP;oPh>30oll?3`2obXZ:P?oIfMW0_ne]KD2oibLW0?oCTi>1?lL71`3obXZ:P;oXj>S0ooAdM42
ohN7Q`;oBTY:0om7AdL2of=SH`?oIfMW0_meMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42
oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2
ogmoO`?o@d=30_nSXj<2okRh^0?o;Rh^0_lZ:RX3ocDe=@;oFEUI0_m>CTh3ohN7Q`;o@d=30_lb<S83
o`/;2`;oDE5A0onVYZH2oh>3P`;oJVYZ0_li>CT3ob<S8`?oUIFE0_no_kl2ofYZJP;oOgmo0on7QhL2
ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3
ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`?ob/[:0_n>SXh2oeUIF@?oW9bL0_m:BTX2
ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0omEEED2oibLW0;oAdM70olS8b<2
oeUIF@?o[Zj^0_li>CT2ob<S8`Go<S8b0omLG5`2oc8b<P;o3Ph>0om0@402oiFEU@?o@4100_ooool0
0?ooooooX_ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQh
N0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMW
I`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l
?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7
A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l
?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>S
X`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJV
YP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUI
F@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^
;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>
SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi
>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00oooooonRooooo`;o
RXZ:0_n>SXh00omlO7coHf=Sof=SH`02oeaLG0;oRXZ:00?oZZZZolK6a_o6a/H00_nEUID3ogEeM@;o
`l?30_mhN7P00omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2od=3@`03oeaLG?mZJV[oJVYZ00;o
AdM70_mADE400omhN7So[Zj^ojj^[P02ojj^[PGoSXj>0_m3@d<00omLG5coIfMWofMWI`02og5aL@?o
Xj>S0_maLG42oi6AT@?oQhN70_lL71`2o`h>3P03oa`L7?m:BT[oBTY:00;oIfMW0om:BTX2oh>3P`;o
?3`l00?o;Rh^obXZ:_lZ:RX00_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70;o:RXZ00?oEEEEoj>SXonS
Xj<00_oAdM43ohN7Q`;oBTY:0_m7AdL00omIFEWoHf=Sof=SH`02ofMWI`?oMGEe0_mZJVX2ojj^[P?o
^;Rh0_nl_;`2olg=c@03onKVi_oAdM7odM7A00;oXj>S0one]KD2oc`l?0;oXj>S00?odM7Aoooooooo
ool00_oHf=P2oiRHV003ojJVY_nLW9coW9bL00;oEEEE0oli>CT2ogQhN0;o^;Rh00?o/K6aogmoOomo
Ogl00_m3@d<3oj>SX`;o^;Rh0_l^;Rh00olb<S;o:RXZobXZ:P02ocDe=@;oFEUI00?o?3`lodi>C_m>
CTh00_n7QhL3od=3@`;o<S8b0_l;2`/00olE5AGoDE5Aoe5AD@02ojJVYP?oPh>30_mZJVX2ocTi>@?o
8b<S0_nEUID2okno_`03oiFEUOmZJV[oJVYZ00;oOgmo0on7QhL2ogmoO`;o^;Rh00?oLG5aoeUIFOmI
FET00_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0_lZ:RX00om0@43oLG5aog5aL@02okFe]@?o
`l?30_n3Ph<2obh^;P03oc`l??mPH63oH61P00;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@;o
W9bL00?oFEUIodY:B_m:BTX00_o3`l<3ol[:bP;oSXj>0_mPH6000omEEEGoFEUIoeUIF@02ohZ:RP;o
QhN700?oFEUIobLW9olW9bL00_mEEED3oibLW0;oAdM70_lS8b<00olL71coFEUIoeUIF@02ojj^[P?o
>CTi0_lS8b<2oc8b<P03ob<S8olb<S;o<S8b00;oG5aL0_lb<S800olS8b?o3Ph>o`h>3P02od10@0?o
UIFE0om0@402ooooo`00oooooonRooooo`?oRXZ:0_n>SXh2of=SH`?oG5aL0_n:RXX3olK6aP04oiFE
UOmeMGGoMGEeogEeM@?o`l?30_mhN7P2ogEeM@;oa/K61?oZj^X2ojZZZP;o@d=30_mZJVX3odM7A`;o
DE5A1?n^[Zh6ohj>SP;o@d=30omWIfL00omaLG7oXj>Soj>SX`02oj>SX`04og5aLOnATI7oTI6Aoi6A
T@?oQhN70_lL71`2o`h>3P;oBTY:0omWIfL3odY:BP;oPh>30_ll?3`2obXZ:P?oIfMW0_ne]KD2oibL
W0;oCTi>1_lL71`2obXZ:P;oXj>S0_oAdM43ohN7Q`?oBTY:0_m7AdL2of=SH`;oIfMW0omeMGD3ofYZ
JP04ojj^[_nh^;So^;RhokRh^0;o_;bl0oo=cLd3om7Ad@04oj>SXone]KGo]KFeokFe]@;o?3`l0onS
Xj<3ooooo`04omSHf?nHV9SoV9RHoiRHV0;oW9bL0_mEEED4ocTi>@04ogQhN?nh^;So^;RhokRh^0;o
Ogmo0_m3@d<4oj>SX`04okRh^?l^;Rko;Rh^obh^;P;o:RXZ0ole=CD2oeUIF@;oCTi>0on7QhL2od=3
@`?o<S8b0_l;2`/3oe5AD@04ojJVY_n3Ph?oPh>3oh>3P`?oJVYZ00Co>CTiob<S8olS8b?o8b<S0_nE
UID3okno_`;oJVYZ0omoOgl2ohN7Q`;oOgmo0onh^;P3oeUIF@04oinOWomEEEGoEEEEoeEEE@;o5ADE
0_le=CD4ohZ:RP04ogmoOolZ:R[o:RXZobXZ:P;oLG5a0one]KD2ol?3``?oPh>30_l^;Rh2of1PH0?o
KVi^0olS8b<2od=3@`04ol[:b_n>SXkoSXj>ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>
SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL3oeEEE@;oW9bL0_m7AdL3ob<S8`;oFEUI0on^[Zh2ocTi
>@;o8b<S1Olb<S83oeaLG0;o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00oooooonRooooo`;o
RXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?o
j^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;o
LG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o
]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?o
MGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;o
f=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o
:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o
>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o
5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o
8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;o
RXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;o
G5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo003ooooooj;ooooo0_n:RXX3ohj>SP;oHf=S
0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X3ojZZZP;o@d=3
0_mZJVX3odM7A`;oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG43oi6AT@;oQhN7
0olL71`2o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>
1_lL71`2obXZ:P;oXj>S0_oAdM43ohN7Q`?oBTY:0_m7AdL2of=SH`;oIfMW0omeMGD3ofYZJP04ojj^
[_nh^;So^;RhokRh^0?o_;bl0_o=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?o
V9RH0_nLW9`3oeEEE@;o>CTi0omhN7P2okRh^0;oOgmo0om3@d<2oj>SX`;o^;Rh0ol^;Rh2obXZ:P?o
=CDe0_mIFET2odi>CP;oQhN70om3@d<3oc8b<P;o2`/;0_mADE42ojJVYP?oPh>30omZJVX01?li>CWo
8b<Sob<S8olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70omoOgl2okRh^0;oFEUI0_nOWil3oeEE
E@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@?o]KFe0_o3`l<3oh>3P`;o;Rh^0_mPH602ofi^
KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP?oSXj>0_mPH602oeUI
F@;oRXZ:0on7QhL3obLW9`;oEEEE0_nLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0olS8b<4oc8b
<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo003ooooooj;ooooo0_n:RXX3ohj>SP;o
Hf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o
@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?o
QhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;o
CTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o
[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;o
W9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?o
FEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;o
UIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?o
RXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;o
b/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o
9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o
3Ph>0_m0@403oiFEU@?o@4100_ooool00?ooooooX_ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:
0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM7
0omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;oTI6A0on7QhL2oa`L70?o3Ph>
0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ
0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl
0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi
0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP;oQhN7
0om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o8b<S0_nEUID3okno_`;oJVYZ
0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ
0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI
0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL
0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE
0om0@402ooooo`00oooooonRooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0ome
MGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>
SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:
BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7
QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nS
Xj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_mo
Ogl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;
2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_mo
Ogl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3
`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3
`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mI
FET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo003o
oooooj;ooooo0_n:RXX2ohj>SP03ogalO?mSHf?oHf=S00;oG5aL0_n:RXX00onZZZ[oa/K6olK6aP02
oiFEU@?oMGEe0_o3`l<2ogQhN003ofMWIomeMGGoMGEe00;oa/K60ooZj^X2ojZZZP;o@d=300?oG5aL
ofYZJ_mZJVX00_m7AdL2oe5AD@03ogQhN?n^[Zko[Zj^00;o[Zj^1On>SXh2od=3@`03oeaLG?mWIfOo
IfMW00;oLG5a0_nSXj<00on7QhOoLG5aog5aL@02oi6AT@?oQhN70_lL71`2o`h>3P03oa`L7?m:BT[o
BTY:00;oIfMW0_m:BTX00omeMGGoPh>3oh>3P`02oc`l?003obh^;_lZ:R[o:RXZ00;oIfMW0one]KD2
oibLW0;oCTi>1OlL71`2obXZ:P03oeEEEOnSXj?oXj>S00;odM7A0_n7QhL00om^KVkoBTY:odY:BP02
odM7A`03oeUIFOmSHf?oHf=S00;oIfMW0_meMGD00omPH63oJVYZofYZJP02ojj^[P?o^;Rh0_nl_;`2
olg=c@03onKVi_oAdM7odM7A00;oXj>S0_ne]KD00omZJV[o?3`loc`l?002oj>SX`03om7AdOoooooo
oooo00;of=SH0_nHV9P00onVYZKoW9bLoibLW002oeEEE@?o>CTi0_mhN7P2okRh^003ok6a/OmoOgoo
Ogmo00;o@d=30_nSXj<00ooAdM7o^;RhokRh^002obh^;P03oc8b<_lZ:R[o:RXZ00;o=CDe0_mIFET0
0oll?3coCTi>odi>CP02ohN7Q`?o@d=30_lb<S82o`/;2`03oaDE5OmADE7oDE5A00;oYZJV0_n3Ph<0
0omlO7coJVYZofYZJP02ocTi>@?o8b<S0_nEUID2okno_`03oiFEUOmZJV[oJVYZ00;oOgmo0_n7QhL0
0omSHf?oOgmoogmoO`02okRh^003og5aLOmIFEWoFEUI00;oWinO0_mEEED00ole=CGo5ADEoaDE5@02
ocDe=@?oRXZ:0_moOgl2obXZ:P03od10@?maLG7oLG5a00;o]KFe0_o3`l<00onl_;coPh>3oh>3P`02
obh^;P03oc`l??mPH63oH61P00;oKVi^0_lS8b<00olB4Q;o@d=3od=3@`02ol[:bP?oSXj>0_mIFET2
oibLW003oeUIFOm:BT[oBTY:00;o`l?30_o:b/X00one]KGoSXj>ohj>SP02of1PH003oeEEEOmIFEWo
FEUI00;oRXZ:0_n7QhL00omIFEWo9bLWobLW9`02oeEEE@?oW9bL0_m7AdL2ob<S8`03oa`L7?mIFEWo
FEUI00;o[Zj^0_li>CT00olW9bOo8b<Sob<S8`02oc8b<P03ob<S8olb<S;o<S8b00;oG5aL0_lb<S80
0olS8b?o3Ph>o`h>3P02od10@0?oUIFE0om0@402ooooo`00oooooonRooooo`?oRXZ:0_n>SXh2of=S
H`;oG5aL0on:RXX3olK6aP04oiFEUOmeMGGoMGEeogEeM@;o`l?30omhN7P3ogEeM@04olK6a_oZj^[o
j^[Zon[ZjP;oZZZZ0om3@d<3ofYZJP04odM7AomADE7oDE5Aoe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW
0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l
0_lZ:RX2ofMWI`?o]KFe0_nLW9`3odi>CPCo71`L0olZ:RX3oj>SX`04om7AdOn7QhOoQhN7ohN7Q`?o
BTY:0_m7AdL3of=SH`04ofMWIomeMGGoMGEeogEeM@;oJVYZ0_n^[Zh4okRh^004okbl_?o=cLgocLg=
olg=c@;odM7A0onSXj<2okFe]@?o?3`l0_nSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2
ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0onh^;P2obh^;P?o:RXZ00Co=CDeoeUIFOmIFEWoFEUI0om>
CTh2ohN7Q`?o@d=300Co<S8bo`/;2ol;2`_o2`/;0omADE401?nVYZKoPh>3oh>3Pon3Ph<3ofYZJP03
ocTi>OlS8b?o8b<S00;o8b<S00CoUIFEokno_ono_koo_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh
^0;oFEUI0onOWil2oeEEE@?o5ADE00Co=CDeohZ:R_n:RX[oRXZ:0omoOgl2obXZ:P;oLG5a0one]KD2
ol?3``?oPh>30_l^;Rh3of1PH004ofi^K_lS8b?o8b<Sob<S8`?o@d=300?ob/[:ohj>S_n>SXh00_n>
SXh01?mIFEWoW9bLoibLW?nLW9`3odY:BP04ol?3`oo:b/[ob/[:ol[:bP;oSXj>0omPH603oeUIF@04
ohZ:R_n7QhOoQhN7ohN7Q`?o9bLW00?oEEEEoibLW?nLW9`00_nLW9`01?m7AdOo8b<Sob<S8olS8b<2
oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0omLG5`2oc8b<P?o3Ph>00Co@410oiFEUOnEUIGoUIFE0om0
@402ooooo`00oooooonRooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2
ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3
od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2
oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2
odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3
okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2
od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2
oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3
okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2
oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3
ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2
ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo003ooooo
oj;ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEe
M@?oa/K60_oZj^X2ojZZZP?o@d=30_mZJVX3odM7A`;oDE5A1On^[Zh4ohj>SP?o@d=30_mWIfL3og5a
L@;oXj>S0_maLG42oi6AT@?oQhN70olL71`2o`h>3P;oBTY:0omWIfL2odY:BP;oPh>30oll?3`2obXZ
:P;oIfMW0one]KD2oibLW0?oCTi>1?lL71`3obXZ:P;oXj>S0ooAdM42ohN7Q`;oBTY:0om7AdL2of=S
H`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P3okbl_0;ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>S
X`;ooooo0ooHf=P2oiRHV0;oW9bL0omEEED2ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh
^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30olb<S82o`/;2`;oDE5A0_nVYZH3oh>3
P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinO
W`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1P
H0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1P
H0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S
8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool00?ooooooX_ooool2ohZ:RP?o
SXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;o
ZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@;o
TI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;o
W9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;o
JVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?o
V9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o
=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi>@?o
8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o
=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o
@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?o
QhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o
<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00oooooonRooooo`;oRXZ:0_n>SXh00omlO7coHf=S
of=SH`02oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ
0_m3@d<00omLG5coJVYZofYZJP02odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S
0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW
0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0_m7AdL00omIFEWoHf=S
of=SH`02ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l
0_nSXj<00ooAdM7oooooooooo`02omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo
0_m3@d<3oj>SX`;o^;Rh0_l^;Rh00olb<S;o:RXZobXZ:P02ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=3
0_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo
0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a
0_ne]KD3ol?3``;oPh>30_l^;Rh00oll?3coH61Pof1PH002ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>
0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0_mPH6000omEEEGoFEUIoeUIF@02ohZ:RP?oQhN7
0_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S0_lb<S800olS8b?o<S8b
oc8b<P02oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00oooooonRooooo`;oRXZ:0on>
SXh2of=SH`?oG5aL0_n:RXX2olK6aP?oUIFE0_meMGD2ol?3``?oN7Qh0omeMGD00oo6a/Koj^[Zon[Z
jP02on[ZjP04ojZZZ_m3@d?o@d=3od=3@`;oJVYZ0om7AdL2oe5AD@Co[Zj^1_n>SXh2od=3@`;oIfMW
0_maLG44oj>SX`04og5aLOnATI7oTI6Aoi6AT@;oQhN70_lL71`4o`h>3P;oBTY:0_mWIfL2odY:BP;o
Ph>30oll?3`3obXZ:P04ofMWIone]KGo]KFeokFe]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7A
d@CoQhN700CoBTY:odM7Aom7AdOoAdM70_mSHf<2ofMWI`CoMGEe00?oJVYZojj^[_n^[Zh00onh^;P2
okbl_0CocLg=00?odM7Aoj>SXonSXj<00one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`3
oeEEE@;o>CTi0_mhN7P3okRh^0;oOgmo0om3@d<2oj>SX`;o^;Rh0ol^;Rh3obXZ:P04ocDe=OmIFEWo
FEUIoeUIF@?oCTi>00?oQhN7od=3@om3@d<00_m3@d<00olb<S;o2`/;o`/;2`02o`/;2`03oe5ADOnV
YZKoYZJV00CoPh>300?oJVYZocTi>Oli>CT00olS8b<3oiFEU@;o_kno0omZJVX01?moOgooQhN7ohN7
Qon7QhL2ogmoO`Co^;Rh00?oFEUIoinOWonOWil00omEEED2oaDE5@?o=CDe0_n:RXX2ogmoO`?o:RXZ
0omaLG400one]KGo`l?3ol?3``02ol?3``04oh>3Pol^;Rko;Rh^obh^;P?oH61P0_m^KVh3ob<S8`03
od=3@oo:b/[ob/[:00CoSXj>00CoFEUIoibLW?nLW9coW9bL0om:BTX00oo3`l?ob/[:ol[:bP02ol[:
bP04ohj>S_mPH63oH61Pof1PH0;oFEUI0_n:RXX4ohN7Q`03obLW9omEEEGoEEEE00?oW9bL0om7AdL2
ob<S8`?oFEUI00Co[Zj^ocTi>Oli>CWo>CTi0olS8b<4oc8b<P?oG5aL0_lb<S83o`h>3P03od10@?nE
UIGoUIFE00;oUIFE0_m0@402ooooo`00oooooonRooooo`;oRXZ:0_n>SXh00omlO7coHf=SoeaLG002
oeaLG0;oRXZ:00?oZZZZolK6a_o6a/H00_nEUID2ogEeM@03ojZZZ_o3`l?o`l?300;oN7Qh00?oIfMW
ogEeMOmeMGD00_o6a/H3on[ZjP;oZZZZ0_m3@d<00omLG5coJVYZof1PH002odM7A`;oDE5A00?oN7Qh
ojj^[_n^[Zh00_n^[Zh2ohj>SP03ojJVY_n>SXkoSXj>00;o@d=300?oG5aLofMWIomWIfL00_maLG42
oj>SX`03ohN7QomaLG7oLG5a00;oTI6A0_n7QhL00omIFEWo71`Loa`L7002o`h>3P03oa`L7?m:BT[o
BTY:00;oIfMW0_m:BTX00omeMGGoPh>3oh>3P`02oc`l?003obh^;_lZ:R[o:RXZ00;oIfMW0one]KD2
oibLW0;oCTi>0_lL71`00olS8b?o71`Loa`L7002obXZ:P03oeEEEOnSXj?oXj>S00;odM7A0_n7QhL0
0om^KVkoBTY:odY:BP02odM7A`03oeUIFOmSHf?oG5aL00;oIfMW0_meMGD00omPH63oJVYZofYZJP02
ojj^[P;o^;Rh0onl_;`2olg=c@03onKVi_oAdM7odM7A00;oXj>S0_ne]KD00omZJV[o?3`loc`l?002
oj>SX`03om7AdOoooooooooo00;of=SH0_nHV9P00onVYZKoW9bLoibLW002oeEEE@;o>CTi00?oAdM7
ogQhN?mhN7P00_nh^;P00ona/K7oOgmoogmoO`02od=3@`;oXj>S00?odM7AokRh^?nh^;P00_l^;Rh0
0olb<S;o:RXZob0P8002ocDe=@;oFEUI00?o?3`lodi>C_m>CTh00_n7QhL2od=3@`03odM7Aolb<S;o
<S8b00;o2`/;00?o5ADEoe5ADOmADE400_nVYZH2oh>3P`03ogalO?mZJV[oJVYZ00;o>CTi0_lS8b<0
0om7AdOoUIFEoiFEU@02okno_`03oiFEUOmZJV[oJVYZ00;oOgmo0_n7QhL00omSHf?oOgmoogmoO`02
okRh^003og5aLOmIFEWoFEUI00;oWinO0_mEEED00ole=CGo5ADEoaDE5@02ocDe=@;oRXZ:00?oWinO
ogmoOomoOgl00_lZ:RX00om0@43oLG5aog5aL@02okFe]@;o`l?300?o_;bloh>3Pon3Ph<00_l^;Rh0
0oll?3coH61PogEeM@02ofi^KP;o8b<S00?o4Q8Bod=3@om3@d<00_o:b/X2ohj>SP03oe5ADOmIFEWo
FEUI00;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<2ol[:bP03okFe]On>SXkoSXj>00;oH61P00?oEEEE
oeUIFOmWIfL00_n:RXX2ohN7Q`03oeUIFOlW9bOo9bLW00;oEEEE0_nLW9`00omhN7SoAdM7odM7A`02
ob<S8`03oa`L7?mIFEWoFEUI00;o[Zj^0_li>CT00olW9bOo8b<Sob<S8`02oc8b<P03ob<S8olb<S;o
CTi>00;oG5aL0_lb<S800olS8b?o3Ph>o`h>3P02od10@0;oUIFE00CoJVYZod10@?m0@43o@4100_oo
ool00?ooooooX_ooool2ohZ:RP?oSXj>0_mSHf<3oeaLG0;oRXZ:0_o6a/H3oiFEU@;oMGEe0oo3`l<2
ogQhN0;oMGEe0oo6a/H2on[ZjP;oZZZZ0om3@d<2ofYZJP?oAdM70_mADE44ojj^[PKoSXj>0_m3@d<2
ofMWI`;oLG5a0onSXj<2og5aL@?oTI6A0_n7QhL2oa`L70?o3Ph>0om:BTX01?mWIfOoBTY:odY:B_m:
BTX2oh>3P`?o?3`l0olZ:RX01?mWIfOo]KFeokFe]One]KD2oibLW0?oCTi>1OlL71`2obXZ:P;oXj>S
0ooAdM42ohN7Q`?oBTY:0_m7AdL2of=SH`?oIfMW0_meMGD2ofYZJP?o[Zj^0_nh^;P3okbl_0;ocLg=
0ooAdM401?nSXj?o]KFeokFe]One]KD3oc`l?0;oXj>S0_ooool3omSHf0;oV9RH0onLW9`01?mEEEGo
>CTiocTi>Oli>CT2ogQhN0?o^;Rh0_moOgl3od=3@`;oXj>S0_nh^;P3obh^;P;o:RXZ0ole=CD2oeUI
F@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<3ofYZJP;o>CTi0_lS8b<2oiFE
U@?o_kno0_mZJVX2ogmoO`?oQhN70omoOgl2okRh^0;oFEUI0onOWil2oeEEE@;o5ADE0ole=CD2ohZ:
RP;oOgmo0olZ:RX3og5aL@04okFe]Oo3`l?o`l?3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<3
od=3@`04ol[:b_n>SXkoSXj>ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mI
FET2ohZ:RP?oQhN70_lW9bL3oeEEE@;oW9bL0_m7AdL3ob<S8`?oFEUI00Co[Zj^ocTi>Oli>CWo>CTi
0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo003ooooooj;ooooo0_n:
RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZ
j^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_ma
LG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one
]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0ome
MGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oH
f=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ
:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li
>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE
5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS
8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:
RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mL
G5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool00?ooooooX_ooool2ohZ:RP?oSXj>0_mSHf<2
oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2
ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@?oTI6A0_n7QhL2
oa`L70?o3Ph>0_m:BTX3ofMWI`;oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe]@;oW9bL0_m>CTh5
oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3
okRh^0;o_;bl0oo=cLd2om7Ad@?oXj>S0_ne]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2
oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2
odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX3ocTi>@;o8b<S0_nEUID3
okno_`;oJVYZ0omoOgl2ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE5@;o=CDe0on:RXX2
ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30oo:b/X2
ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70_lW9bL3
oeEEE@;oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2
od10@0?oUIFE0om0@402ooooo`00oooooonRooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6
aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5A
D@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:
BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>S
X`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=
c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQh
N0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3
@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmo
O`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5a
L@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibL
W0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7
A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10
@0;ooooo003ooooooj;ooooo0_n:RXX2ohj>SP03ogalO?mSHf?oHf=S00;oG5aL0_n:RXX00onZZZ[o
a/K6olK6aP02oiFEU@?oMGEe0_o3`l<2ogQhN003ofMWIomeMGGoMGEe00;oa/K60ooZj^X2ojZZZP;o
@d=300?oG5aLofYZJ_mZJVX00_m7AdL2oe5AD@03ogQhN?n^[Zko[Zj^00;o[Zj^1On>SXh2od=3@`03
oeaLG?mWIfOoIfMW00;oLG5a0_nSXj<00on7QhOoLG5aog5aL@02oi6AT@?oQhN70_lL71`2o`h>3P03
oa`L7?m:BT[oBTY:00;oIfMW0om:BTX2oh>3P`;o?3`l00?o;Rh^obXZ:_lZ:RX00_mWIfL3okFe]@;o
W9bL0_m>CTh5oa`L70;o:RXZ00?oEEEEoj>SXonSXj<00_oAdM43ohN7Q`;oBTY:0_m7AdL00omIFEWo
Hf=Sof=SH`02ofMWI`;oMGEe00?oH61PofYZJ_mZJVX00_n^[Zh3okRh^0;o_;bl0_o=cLd00ooVi^Ko
dM7Aom7Ad@02oj>SX`?o]KFe0_ll?3`2oj>SX`03om7AdOoooooooooo00;of=SH0_nHV9P00onVYZKo
W9bLoibLW002oeEEE@?o>CTi0_mhN7P2okRh^003ok6a/OmoOgooOgmo00;o@d=30_nSXj<00ooAdM7o
^;RhokRh^002obh^;P03oc8b<_lZ:R[o:RXZ00;o=CDe0_mIFET00oll?3coCTi>odi>CP02ohN7Q`?o
@d=30_lb<S82o`/;2`03oaDE5OmADE7oDE5A00;oYZJV0_n3Ph<00omlO7coJVYZofYZJP02ocTi>@?o
8b<S0_nEUID2okno_`03oiFEUOmZJV[oJVYZ00;oOgmo0on7QhL2ogmoO`;o^;Rh00?oLG5aoeUIFOmI
FET00_nOWil2oeEEE@03ocDe=OlE5AGo5ADE00;o=CDe0on:RXX2ogmoO`;o:RXZ00?o@410og5aLOma
LG400_ne]KD3ol?3``;oPh>30_l^;Rh00oll?3coH61Pof1PH002ofi^KP;o8b<S00?o4Q8Bod=3@om3
@d<00_o:b/X3ohj>SP;oFEUI0_nLW9`00omIFEWoBTY:odY:BP02ol?3``?ob/[:0_n>SXh2of1PH003
oeEEEOmIFEWoFEUI00;oRXZ:0_n7QhL00omIFEWo9bLWobLW9`02oeEEE@?oW9bL0_m7AdL2ob<S8`03
oa`L7?mIFEWoFEUI00;o[Zj^0oli>CT2ob<S8`;o<S8b00?o8b<Soc8b<_lb<S800_mLG5`2oc8b<P03
ob<S8ol>3Pko3Ph>00;o@4100onEUID3od10@0;ooooo003ooooooj;ooooo0on:RXX2ohj>SP;oHf=S
0omLG5`2ohZ:RP;oa/K60onEUID2ogEeM@?o`l?30_mhN7P3ogEeM@04olK6a_oZj^[oj^[Zon[ZjP?o
ZZZZ0_m3@d<2ofYZJP;oAdM70omADE45ojj^[PCoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5aL@?o
TI6A0_n7QhL3oa`L70;o3Ph>0_m:BTX3ofMWI`;oBTY:0on3Ph<2oc`l?0;o:RXZ0omWIfL2okFe]@?o
W9bL00?oCTi>oa`L7?lL71`01?lL71`2obXZ:P;oXj>S0ooAdM42ohN7Q`?oBTY:0_m7AdL3of=SH`04
ofMWIomeMGGoMGEeogEeM@?oJVYZ00Co[Zj^okRh^?nh^;So^;Rh0_nl_;`3olg=c@;odM7A0onSXj<2
okFe]@;o?3`l0onSXj<3ooooo`04omSHf?nHV9SoV9RHoiRHV0;oW9bL0_mEEED4ocTi>@04ogQhN?nh
^;So^;RhokRh^0;oOgmo0om3@d<2oj>SX`?o^;Rh0_l^;Rh2obXZ:P?o=CDe0_mIFET3odi>CP04ohN7
Qom3@d?o@d=3od=3@`?o<S8b0_l;2`/2oe5AD@?oYZJV0_n3Ph<3ofYZJP03ocTi>OlS8b?o8b<S00;o
8b<S00CoUIFEokno_ono_koo_kno0omZJVX01?moOgooQhN7ohN7Qon7QhL3ogmoO`;o^;Rh0omIFET0
1?nOWiooEEEEoeEEEOmEEED2oaDE5@;o=CDe0on:RXX3ogmoO`;o:RXZ0_maLG42okFe]@?o`l?30on3
Ph<2obh^;P;oH61P0_m^KVh3ob<S8`;o@d=30oo:b/X2ohj>SP;oFEUI0onLW9`3odY:BP;o`l?30_o:
b/X2ohj>SP?oH61P0_mIFET2ohZ:RP?oQhN70olW9bL2oeEEE@;oW9bL0om7AdL2ob<S8`;oFEUI0on^
[Zh3ocTi>@03ob<S8olb<S;o<S8b00Co<S8b00CoG5aLoc8b<_lb<S;o<S8b0_l>3Ph2od10@0CoUIFE
0_m0@402ooooo`00oooooonRooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0ome
MGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>
SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:
BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7
QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nS
Xj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_mo
Ogl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;
2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_mo
Ogl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3
`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3
`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mI
FET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo003o
oooooj;ooooo0_n:RXX3ohj>SP;oHf=S0omLG5`2ohZ:RP;oa/K60_nEUID3ogEeM@?o`l?30_mhN7P2
ogEeM@;oa/K60ooZj^X3ojZZZP;o@d=30_mZJVX2odM7A`?oDE5A1On^[Zh4ohj>SP?o@d=30_mWIfL3
og5aL@;oXj>S0_maLG42oi6AT@?oQhN70olL71`2o`h>3P;oBTY:0_mWIfL3odY:BP?oPh>30_ll?3`2
obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2
of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM43oj>SX`;o]KFe0_ll?3`3
oj>SX`;ooooo0ooHf=P2oiRHV0;oW9bL0_mEEED3ocTi>@?oN7Qh0_nh^;P2ogmoO`;o@d=30onSXj<2
okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3
oh>3P`;oJVYZ0oli>CT2ob<S8`?oUIFE0_no_kl2ofYZJP?oOgmo0_n7QhL3ogmoO`;o^;Rh0_mIFET2
oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2
of1PH0;oKVi^0olS8b<2od=3@`?ob/[:0_n>SXh2oeUIF@?oW9bL0_m:BTX3ol?3``;ob/[:0_n>SXh3
of1PH0;oFEUI0on:RXX2ohN7Q`;o9bLW0_mEEED3oibLW0?oAdM70_lS8b<2oeUIF@;o[Zj^0oli>CT3
ob<S8`Co<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool00?ooooooX_ooool2ohZ:
RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe0_o6a/H3on[Z
jP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a0onSXj<2og5a
L@;oTI6A0on7QhL2oa`L70?o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ0_mWIfL3okFe
]@;oW9bL0_m>CTh5oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S0_mWIfL3ogEe
M@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSH
f0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ
:P;o=CDe0omIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2ocTi
>@?o8b<S0_nEUID3okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO0omEEED2oaDE
5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S
8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP;o`l?30oo:b/X2ohj>SP?oH61P0_mIFET2ohZ:
RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaL
G0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00oooooonRooooo`;oRXZ:0on>SXh2of=SH`;o
G5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;o
JVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o
71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo
71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o
^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;o
EEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;o
CTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o
_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;o
Ogmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?o
SXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;o
EEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o
@4100onEUID3od10@0;ooooo003ooooooj;ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K6
0_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A
1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:
0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S
0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=
0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh
0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=3
0_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo
0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a
0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL
0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM7
0olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@410
0_ooool00?ooooooX_ooool2ohZ:RP;oSXj>00?oO7alof=SHomSHf<00_mLG5`2ohZ:RP03ojZZZ_o6
a/Koa/K600;oUIFE0_meMGD00onZZZ[o`l?3ol?3``02ogQhN003ofMWIomeMGGoMGEe00;oa/K60ooZ
j^X2ojZZZP;o@d=300?oG5aLofYZJ_mZJVX00_m7AdL2oe5AD@03ogQhN?n^[Zko[Zj^00;o[Zj^0_n>
SXh00onVYZKoSXj>ohj>SP02od=3@`03oeaLG?mWIfOoIfMW00;oLG5a0_nSXj<00on7QhOoLG5aog5a
L@02oi6AT@?oQhN70_lL71`2o`h>3P03oa`L7?m:BT[oBTY:00;oIfMW0_m:BTX00omeMGGoPh>3oh>3
P`02oc`l?003obh^;_lZ:R[o:RXZ00;oIfMW0one]KD2oibLW0;oCTi>0_lL71`00olS8b?o71`Loa`L
7002obXZ:P03oeEEEOnSXj?oXj>S00;odM7A0_n7QhL00om^KVkoBTY:odY:BP02odM7A`03oeUIFOmS
Hf?oHf=S00;oIfMW0_meMGD00omPH63oJVYZofYZJP02ojj^[P;o^;Rh0onl_;`2olg=c@03onKVi_oA
dM7odM7A00;oXj>S0_ne]KD00omZJV[o?3`loc`l?002oj>SX`03om7AdOoooooooooo00;of=SH0_nH
V9P00onVYZKoW9bLoibLW002oeEEE@;o>CTi00?oAdM7ogQhN?mhN7P00_nh^;P00ona/K7oOgmoogmo
O`02od=3@`;oXj>S00?odM7AokRh^?nh^;P00_l^;Rh00olb<S;o:RXZobXZ:P02ocDe=@;oFEUI00?o
?3`lodi>C_m>CTh00_n7QhL2od=3@`03odM7Aolb<S;o<S8b00;o2`/;00?o5ADEoe5ADOmADE400_nV
YZH2oh>3P`03ogalO?mZJV[oJVYZ00;o>CTi0olS8b<2oiFEU@;o_kno00?oUIFEofYZJ_mZJVX00_mo
Ogl2ohN7Q`03of=SHomoOgooOgmo00;o^;Rh00?oLG5aoeUIFOmIFET00_nOWil2oeEEE@03ocDe=OlE
5AGo5ADE00;o=CDe0_n:RXX00onOWiooOgmoogmoO`02obXZ:P03od10@?maLG7oLG5a00;o]KFe0_o3
`l<00onl_;coPh>3oh>3P`02obh^;P03oc`l??mPH63oH61P00;oKVi^0_lS8b<00olB4Q;o@d=3od=3
@`02ol[:bP;oSXj>00?oDE5AoeUIFOmIFET00_nLW9`00omIFEWoBTY:odY:BP02ol?3``;ob/[:00?o
]KFeohj>S_n>SXh00_mPH6000omEEEGoFEUIoeUIF@02ohZ:RP;oQhN700?oFEUIobLW9olW9bL00_mE
EED2oibLW003ogQhN?m7AdOoAdM700;o8b<S00?o71`LoeUIFOmIFET00_n^[Zh2ocTi>@03obLW9olS
8b?o8b<S00;o<S8b00?o8b<Soc8b<_lb<S800_mLG5`2oc8b<P03ob<S8ol>3Pko3Ph>00;o@4100_nE
UID01?mZJV[o@410od10@?m0@402ooooo`00oooooonRooooo`?oRXZ:0_n>SXh3of=SH`04oeaLG?n:
RX[oRXZ:ohZ:RP?oa/K60_nEUID2ogEeM@;o`l?30omhN7P3ogEeM@04olK6a_oZj^[oj^[Zon[ZjP;o
ZZZZ0om3@d<3ofYZJP04odM7AomADE7oDE5Aoe5AD@Co[Zj^1_n>SXh2od=3@`;oIfMW0omaLG42oj>S
X`?oLG5a00CoTI6AohN7Qon7QhOoQhN70olL71`2o`h>3P;oBTY:0omWIfL2odY:BP?oPh>30_ll?3`3
obXZ:P04ofMWIone]KGo]KFeokFe]@?oW9bL00?oCTi>oa`L7?lL71`00olL71`3obXZ:P?oXj>S00Co
dM7AohN7Qon7QhOoQhN70_m:BTX3odM7A`;oHf=S0omWIfL2ogEeM@;oJVYZ0_n^[Zh3okRh^0?o_;bl
0_o=cLd2om7Ad@;oXj>S0one]KD3oc`l?0;oXj>S0_ooool2omSHf0?oV9RH0onLW9`01?mEEEGo>CTi
ocTi>Oli>CT2ogQhN0?o^;Rh0omoOgl01?m3@d?oXj>Soj>SXonSXj<2okRh^0?o;Rh^0olZ:RX01?le
=CGoFEUIoeUIFOmIFET2odi>CP;oQhN70om3@d<2oc8b<P?o2`/;0_mADE42ojJVYP?oPh>30_mZJVX2
ocTi>@?o8b<S0onEUID2okno_`;oJVYZ0omoOgl2ohN7Q`?oOgmo0_nh^;P3oeUIF@04oinOWomEEEGo
EEEEoeEEE@?o5ADE00Co=CDeohZ:R_n:RX[oRXZ:0_moOgl3obXZ:P;oLG5a0one]KD2ol?3``;oPh>3
0ol^;Rh3of1PH004ofi^K_lS8b?o8b<Sob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP?o
`l?30_o:b/X3ohj>SP;oH61P0_mIFET3ohZ:RP;oQhN70olW9bL01?mEEEGoW9bLoibLW?nLW9`2odM7
A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P?o@4100_nEUID3od10
@0;ooooo003ooooooj;ooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o
`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o
@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;o
Ph>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;o
BTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o
]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`;o
@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;o
DE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o
^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;o
Ph>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?o
b/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o
[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool00?oooooo
X_ooool2ohZ:RP?oSXj>0_mSHf<2oeaLG0?oRXZ:0_o6a/H2oiFEU@?oMGEe0_o3`l<3ogQhN0;oMGEe
0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP;oAdM70omADE44ojj^[PGoSXj>0om3@d<2ofMWI`;oLG5a
0onSXj<2og5aL@;oTI6A0on7QhL3oa`L70;o3Ph>0_m:BTX2ofMWI`?oBTY:0_n3Ph<3oc`l?0;o:RXZ
0_mWIfL3okFe]@;oW9bL0om>CTh4oa`L70?o:RXZ0_nSXj<2om7Ad@?oQhN70_m:BTX3odM7A`;oHf=S
0_mWIfL3ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0oo=cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S
0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mhN7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh
0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP?oQhN70_m3@d<2oc8b<P?o2`/;0_mADE43ojJVYP;oPh>3
0_mZJVX3ocTi>@;o8b<S0onEUID2okno_`;oJVYZ0_moOgl3ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO
0omEEED2oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<3obh^;P;oH61P
0_m^KVh3ob<S8`;o@d=30_o:b/X3ohj>SP;oFEUI0onLW9`2odY:BP?o`l?30_o:b/X2ohj>SP?oH61P
0_mIFET2ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL3ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S
1Olb<S82oeaLG0?o<S8b0_l>3Ph3od10@0;oUIFE0om0@402ooooo`00oooooonRooooo`;oRXZ:0on>
SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZ
ZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nA
TI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nL
W9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZ
JVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onH
V9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le
=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS
8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le
=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3
@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7
QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb
<S82o`h>3P;o@4100onEUID3od10@0;ooooo003ooooooi[ooooo00?ol?3`oo7alOooool01Oooool2
ohZ:RP;oSXj>00?oO7alof=SHomSHf<00_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30_mhN7P0
0omWIfOoMGEeogEeM@02olK6aP?oj^[Z0_nZZZX2od=3@`03oeaLG?mZJV[oJVYZ00;oAdM70omADE44
ojj^[PGoSXj>0_m3@d<00omLG5coIfMWofMWI`02og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3
o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30_ll?3`00ol^;Rko:RXZobXZ:P02ofMWI`?o]KFe0_nLW9`2
odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP;oAdM700?oFEUIof=SHomSHf<00_mWIfL3
ogEeM@;oJVYZ0_n^[Zh3okRh^0;o_;bl0_o=cLd00ooVi^KodM7Aom7Ad@02oj>SX`?o]KFe0_ll?3`2
oj>SX`03om7AdOoooooooooo00;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0;o^;Rh00?o/K6a
ogmoOomoOgl00_m3@d<3oj>SX`;o^;Rh0_l^;Rh00olb<S;o:RXZobXZ:P02ocDe=@?oFEUI0_m>CTh2
ohN7Q`?o@d=30_lb<S82o`/;2`03oaDE5OmADE7oDE5A00;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2
oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl2okRh^003og5aLOmIFEWoFEUI00;oWinO0omEEED2
oaDE5@;o=CDe0on:RXX2ogmoO`?o:RXZ0_maLG42okFe]@?o`l?30_n3Ph<2obh^;P03oc`l??mPH63o
H61P00;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<3
ol[:bP;oSXj>0_mPH6000omEEEGoFEUIoeUIF@02ohZ:RP?oQhN70_lW9bL2oeEEE@?oW9bL0_m7AdL2
ob<S8`03oa`L7?mIFEWoFEUI00;o[Zj^0oli>CT2ob<S8`;o<S8b00?o8b<Soc8b<_lb<S800_mLG5`3
oc8b<P;o3Ph>0_m0@403oiFEU@?o@4100_ooool00?ooooooSOooool04?lU9BGo0000o`000?l820So
kno_oooooookno_o7AdMo`820_l?3`ooiNGUoooooon3Ph?o0@41o`820_n5QHD5ooooo`;oRXZ:0on>
SXh2of=SH`;oG5aL1?n:RXX01?o6a/KoUIFEoiFEUOnEUID2ogEeM@?o`l?30_mhN7P2ogEeM@?oa/K6
0_oZj^X2ojZZZP?o@d=30_mZJVX3odM7A`;oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S
0_maLG43oi6AT@;oQhN70_lL71`3o`h>3P?oBTY:00?oIfMWodY:B_m:BTX00_m:BTX01?n3Ph?o?3`l
oc`l??ll?3`3obXZ:P;oIfMW0one]KD00onLW9coCTi>odi>CP05oa`L70?o:RXZ0_nSXj<3om7Ad@?o
QhN700CoBTY:odM7Aom7AdOoAdM70_mSHf<2ofMWI`CoMGEe0_mZJVX01?n^[Zko^;RhokRh^?nh^;P3
okbl_0;ocLg=0ooAdM401?nSXj?o]KFeokFe]One]KD3oc`l?0;oXj>S0_ooool3omSHf0;oV9RH0onL
W9`00omEEEGo>CTiocTi>@02ocTi>@04ogQhN?nh^;So^;RhokRh^0?oOgmo00?o@d=3oj>SXonSXj<0
0_nSXj<01?nh^;So;Rh^obh^;_l^;Rh3obXZ:P03ocDe=OmIFEWoFEUI00;oFEUI00?oCTi>ohN7Qon7
QhL00om3@d<3oc8b<P;o2`/;0_mADE42ojJVYP?oPh>30omZJVX01?li>CWo8b<Sob<S8olS8b<2oiFE
U@?o_kno0omZJVX01?moOgooQhN7ohN7Qon7QhL2ogmoO`?o^;Rh0omIFET01?nOWiooEEEEoeEEEOmE
EED2oaDE5@;o=CDe1?n:RXX01?moOgoo:RXZobXZ:_lZ:RX2og5aL@;o]KFe1?o3`l<01?n3Ph?o;Rh^
obh^;_l^;Rh2of1PH0;oKVi^1?lS8b<00om3@d?ob/[:ol[:bP03ohj>SP;oFEUI0onLW9`2odY:BP;o
`l?30oo:b/X3ohj>SP;oH61P0_mIFET3ohZ:RP;oQhN70olW9bL00omEEEGoW9bLoibLW002oibLW004
odM7AolS8b?o8b<Sob<S8`?oFEUI00Co[Zj^ocTi>Oli>CWo>CTi0_lS8b<5oc8b<P?oG5aL0_lb<S82
o`h>3P;o@4101?nEUID2od10@0;ooooo003oooooohgooooo00KomOGeoh>3Polm?CgolO7aooooooo/
k>`2oj2PX005obHV9_maLG7omoOgoo_knol;2`/00_nIVIT00ol<30cono_kooooo`03ooooo`;oRXZ:
0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z
0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a
0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe
0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe
0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH
0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ
0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi
0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE
0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S
0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:
0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL
0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo003oooooohkooooo00coShn?od92@_oooooooooo
olS8b?lA4A7oHV9RoaLG5ol/;2coeMGEolK6a_l30`<2ooOgm`03o`820_o7alOooooo00?ooooo0_n:
RXX3ohj>SP;oHf=S0omLG5`2ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZ
j^X3ojZZZP;o@d=30_mZJVX2odM7A`?oDE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_ma
LG42oi6AT@?oQhN70_lL71`3o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one
]KD2oibLW0;oCTi>1OlL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0ome
MGD2ofYZJP?o[Zj^0_nh^;P2okbl_0?ocLg=0_oAdM42oj>SX`?o]KFe0oll?3`2oj>SX`;ooooo0_oH
f=P3oiRHV0;oW9bL0_mEEED3ocTi>@;oN7Qh0onh^;P2ogmoO`?o@d=30_nSXj<3okRh^0;o;Rh^0_lZ
:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`?oJVYZ00Co
>CTiob<S8olS8b?o8b<S0_nEUID3okno_`?oJVYZ0_moOgl2ohN7Q`;oOgmo0onh^;P2oeUIF@;oWinO
0omEEED3oaDE5@04ocDe=On:RX[oRXZ:ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o
;Rh^0_mPH603ofi^KP;o8b<S0om3@d<01?o:b/[oSXj>ohj>S_n>SXh3oeUIF@;oW9bL0_m:BTX3ol?3
``;ob/[:0on>SXh2of1PH0;oFEUI0_n:RXX3ohN7Q`?o9bLW00CoEEEEoibLW?nLW9coW9bL0_m7AdL3
ob<S8`;oFEUI0_n^[Zh3ocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0ol>3Ph01?m0@43oUIFEoiFEUOnE
UID3od10@0;ooooo003oooooohkooooo00?oShn?od92@_ooool00_ooool01om6ATKo`/;2ochn?_nb
/[;ooooooibLW?lB4Q800_ooool00olB4Q;oW9bLooooo`03ooooo`;oRXZ:0on>SXh2of=SH`;oG5aL
0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ
0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L
0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L
0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh
0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE
0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>
0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno
0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo
0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>
0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE
0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@410
0onEUID3od10@0;ooooo003oooooohkooooo00?oShn?od92@_ooool00_ooool01ooKfm_o=SHfocXj
>_nb/[;ooooookfm_Ol000000_oYjNT00ol0003o_[jnooooo`03ooooo`;oRXZ:0on>SXh2of=SH`;o
G5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_meMGD2olK6aP?oj^[Z0_nZZZX3od=3@`;o
JVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_maLG43oj>SX`;oLG5a0onATI42ohN7Q`;o
71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo
71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mSHf<2ofMWI`?oMGEe0_mZJVX3ojj^[P;o
^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onSXj<2ooooo`;of=SH0onHV9P2oibLW0;o
EEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;o
CTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o
_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nOWil3oeEEE@;o5ADE0_le=CD3ohZ:RP;o
Ogmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mPH602ofi^KP?o8b<S0_m3@d<2ol[:bP?o
SXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omPH602oeUIF@;oRXZ:0on7QhL2obLW9`;o
EEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o
@4100onEUID3od10@0;ooooo003oooooohgooooo00?oPH61oaLG5om3@d<01?ooool00on3Ph?o0P82
ok>c/`02ooooo`04oeMGEolH61So61PHoeUIF@Gooooo0_n:RXX3ohj>SP;oHf=S0_mLG5`3ohZ:RP;o
a/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@;oa/K60ooZj^X2ojZZZP?o@d=30_mZJVX2odM7A`?o
DE5A1?n^[Zh5ohj>SP?o@d=30_mWIfL2og5aL@?oXj>S0_maLG42oi6AT@?oQhN70_lL71`3o`h>3P;o
BTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2oibLW0;oCTi>1OlL71`3obXZ:P;o
Xj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2ofYZJP;o[Zj^0onh^;P2okbl_0?o
cLg=0_oAdM42oj>SX`?o]KFe0_ll?3`3oj>SX`;ooooo0_oHf=P3oiRHV0;oW9bL0_mEEED3ocTi>@;o
N7Qh0onh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX2ocDe=@?oFEUI0_m>CTh2ohN7Q`?o
@d=30_lb<S83o`/;2`;oDE5A0_nVYZH3oh>3P`;oJVYZ0_li>CT3ob<S8`;oUIFE0ono_kl2ofYZJP;o
Ogmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?oRXZ:0_moOgl3obXZ:P;o
LG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0;oKVi^0olS8b<2od=3@`;ob/[:0on>SXh2oeUIF@?o
W9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3ohN7Q`;o9bLW0_mEEED3oibLW0;o
AdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3oc8b<P;o3Ph>0_m0@403oiFEU@?o
@4100_ooool00?ooooooS_ooool00ooPh>3oc/k>ooooo`03ooooo`03oo[jn_o1`L7omoOg00;ooooo
00Coo_knolW9bOo:b/[oo_kn1Oooool2ohZ:RP;oSXj>00?oO7alof=SHomSHf<00_mLG5`2ohZ:RP03
ojZZZ_o6a/Koa/K600;oUIFE0omeMGD2ol?3``;oN7Qh00?oIfMWogEeMOmeMGD00_o6a/H3on[ZjP;o
ZZZZ0_m3@d<00omLG5coJVYZofYZJP02odM7A`;oDE5A00?oN7Qhojj^[_n^[Zh00_n^[Zh5ohj>SP;o
@d=300?oG5aLofMWIomWIfL00_maLG42oj>SX`03ohN7QomaLG7oLG5a00;oTI6A0on7QhL2oa`L70;o
3Ph>00?o71`LodY:B_m:BTX00_mWIfL2odY:BP03ogEeMOn3Ph?oPh>300;o?3`l00?o;Rh^obXZ:_lZ
:RX00_mWIfL3okFe]@;oW9bL0_m>CTh5oa`L70;o:RXZ00?oEEEEoj>SXonSXj<00_oAdM42ohN7Q`03
ofi^K_m:BT[oBTY:00;oAdM700?oFEUIof=SHomSHf<00_mWIfL2ogEeM@03of1PH?mZJV[oJVYZ00;o
[Zj^0onh^;P2okbl_0;ocLg=00?oi^KVom7AdOoAdM400_nSXj<2okFe]@03ofYZJ_ll?3co?3`l00;o
Xj>S00?odM7Aooooooooool00_oHf=P2oiRHV003ojJVY_nLW9coW9bL00;oEEEE0oli>CT2ogQhN0;o
^;Rh00?o/K6aogmoOomoOgl00_m3@d<2oj>SX`03om7AdOnh^;So^;Rh00;o;Rh^00?o<S8bobXZ:_lZ
:RX00_le=CD2oeUIF@03oc`l??m>CTkoCTi>00;oQhN70om3@d<2oc8b<P;o2`/;00?o5ADEoe5ADOmA
DE400_nVYZH2oh>3P`03ogalO?mZJV[oJVYZ00;o>CTi0olS8b<2oiFEU@;o_kno00?oUIFEofYZJ_mZ
JVX00_moOgl2ohN7Q`03of=SHomoOgooOgmo00;o^;Rh00?oLG5aoeUIFOmIFET00_nOWil2oeEEE@03
ocDe=OlE5AGo5ADE00;o=CDe0on:RXX2ogmoO`;o:RXZ00?o@410og5aLOmaLG400_ne]KD2ol?3``03
okbl_?n3Ph?oPh>300;o;Rh^00?o?3`lof1PH?mPH6000_m^KVh2ob<S8`03oa8B4_m3@d?o@d=300;o
b/[:0on>SXh2oeUIF@;oW9bL00?oFEUIodY:B_m:BTX00_o3`l<2ol[:bP03okFe]On>SXkoSXj>00;o
H61P00?oEEEEoeUIFOmIFET00_n:RXX2ohN7Q`03oeUIFOlW9bOo9bLW00;oEEEE0onLW9`2odM7A`;o
8b<S00?o71`LoeUIFOmIFET00_n^[Zh2ocTi>@03obLW9olS8b?o8b<S00;o<S8b00?o8b<Soc8b<_lb
<S800_mLG5`2oc8b<P03ob<S8ol>3Pko3Ph>00;o@4100onEUID3od10@0;ooooo003ooooooj;ooooo
0on:RXX2ohj>SP;oHf=S0_mLG5`3ohZ:RP?oa/K600CoUIFEogEeMOmeMGGoMGEe0_o3`l<3ogQhN0;o
MGEe0_o6a/H3on[ZjP;oZZZZ0om3@d<2ofYZJP?oAdM70_mADE45ojj^[PCoSXj>0om3@d<3ofMWI`04
og5aLOnSXj?oXj>Soj>SX`;oLG5a0_nATI43ohN7Q`?o71`L0_l>3Ph2odY:BP;oIfMW0om:BTX3oh>3
P`;o?3`l0_lZ:RX2ofMWI`?o]KFe0_nLW9`3odi>CPCo71`L0olZ:RX3oj>SX`;odM7A0_n7QhL2odY:
BP?oAdM70omSHf<01?mWIfOoMGEeogEeMOmeMGD2ofYZJP;o[Zj^1?nh^;P01?nl_;cocLg=olg=cOo=
cLd2om7Ad@;oXj>S0one]KD2oc`l?0?oXj>S0_ooool2omSHf0?oV9RH0_nLW9`2oeEEE@?o>CTi0_mh
N7P3okRh^0;oOgmo0_m3@d<3oj>SX`;o^;Rh0ol^;Rh2obXZ:P;o=CDe0omIFET2odi>CP?oQhN70_m3
@d<2oc8b<P?o2`/;0_mADE43ojJVYP;oPh>30_mZJVX2ocTi>@Co8b<S00CoUIFEokno_ono_koo_kno
0omZJVX01?moOgooQhN7ohN7Qon7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD2ocDe=@?o
RXZ:0omoOgl2obXZ:P?oLG5a00Co]KFeol?3`oo3`l?o`l?30_n3Ph<3obh^;P;oH61P0_m^KVh3ob<S
8`;o@d=30oo:b/X2ohj>SP;oFEUI0onLW9`3odY:BP04ol?3`oo:b/[ob/[:ol[:bP;oSXj>0omPH603
oeUIF@;oRXZ:0_n7QhL2obLW9`;oEEEE1?nLW9`01?m7AdOo8b<Sob<S8olS8b<3oeUIF@04ojj^[_li
>CWo>CTiocTi>@;o8b<S1Olb<S82oeaLG0?o<S8b0_l>3Ph2od10@0?oUIFE0om0@402ooooo`00oooo
oonRooooo`;oRXZ:0on>SXh2of=SH`;oG5aL0on:RXX2olK6aP;oUIFE0omeMGD2ol?3``?oN7Qh0_me
MGD2olK6aP?oj^[Z0_nZZZX3od=3@`;oJVYZ0_m7AdL3oe5AD@Co[Zj^1On>SXh3od=3@`;oIfMW0_ma
LG43oj>SX`;oLG5a0_nATI43ohN7Q`;o71`L0ol>3Ph2odY:BP;oIfMW0om:BTX2oh>3P`?o?3`l0_lZ
:RX2ofMWI`?o]KFe0_nLW9`2odi>CPGo71`L0olZ:RX2oj>SX`;odM7A0on7QhL2odY:BP?oAdM70_mS
Hf<2ofMWI`?oMGEe0_mZJVX2ojj^[P?o^;Rh0_nl_;`3olg=c@;odM7A0_nSXj<3okFe]@;o?3`l0onS
Xj<2ooooo`;of=SH0onHV9P2oibLW0;oEEEE0oli>CT2ogQhN0?o^;Rh0_moOgl2od=3@`?oXj>S0_nh
^;P3obh^;P;o:RXZ0_le=CD3oeUIF@;oCTi>0_n7QhL3od=3@`;o<S8b0ol;2`/2oe5AD@;oYZJV0on3
Ph<2ofYZJP;o>CTi0olS8b<2oiFEU@?o_kno0_mZJVX2ogmoO`?oQhN70_moOgl3okRh^0;oFEUI0_nO
Wil3oeEEE@;o5ADE0_le=CD3ohZ:RP;oOgmo0olZ:RX2og5aL@;o]KFe0oo3`l<2oh>3P`?o;Rh^0_mP
H602ofi^KP?o8b<S0_m3@d<2ol[:bP?oSXj>0_mIFET3oibLW0;oBTY:0_o3`l<3ol[:bP;oSXj>0omP
H602oeUIF@;oRXZ:0on7QhL2obLW9`;oEEEE0onLW9`2odM7A`?o8b<S0_mIFET2ojj^[P?o>CTi0_lS
8b<5oc8b<P;oG5aL0olb<S82o`h>3P;o@4100onEUID3od10@0;ooooo003ooooooj;ooooo0_n:RXX3
ohj>SP;oHf=S0_mLG5`3ohZ:RP;oa/K60_nEUID3ogEeM@;o`l?30omhN7P2ogEeM@?oa/K60_oZj^X2
ojZZZP?o@d=30_mZJVX3odM7A`;oDE5A1On^[Zh5ohj>SP;o@d=30_mWIfL3og5aL@;oXj>S0_maLG43
oi6AT@;oQhN70olL71`2o`h>3P;oBTY:0_mWIfL3odY:BP;oPh>30oll?3`2obXZ:P;oIfMW0one]KD2
oibLW0?oCTi>1?lL71`3obXZ:P;oXj>S0_oAdM43ohN7Q`;oBTY:0om7AdL2of=SH`;oIfMW0omeMGD2
ofYZJP?o[Zj^0_nh^;P3okbl_0;ocLg=0_oAdM43oj>SX`;o]KFe0_ll?3`3oj>SX`;ooooo0ooHf=P2
oiRHV0;oW9bL0omEEED2ocTi>@?oN7Qh0_nh^;P2ogmoO`;o@d=30onSXj<2okRh^0?o;Rh^0_lZ:RX3
ocDe=@;oFEUI0_m>CTh2ohN7Q`?o@d=30_lb<S83o`/;2`;oDE5A0onVYZH2oh>3P`;oJVYZ0_li>CT3
ob<S8`?oUIFE0_no_kl2ofYZJP;oOgmo0on7QhL2ogmoO`?o^;Rh0_mIFET2oinOW`?oEEEE0_lE5AD3
ocDe=@;oRXZ:0_moOgl3obXZ:P;oLG5a0_ne]KD3ol?3``;oPh>30ol^;Rh2of1PH0?oKVi^0_lS8b<2
od=3@`?ob/[:0_n>SXh2oeUIF@?oW9bL0_m:BTX2ol?3``?ob/[:0_n>SXh3of1PH0;oFEUI0_n:RXX3
ohN7Q`;o9bLW0_mEEED3oibLW0;oAdM70olS8b<2oeUIF@;o[Zj^0oli>CT2ob<S8`Go<S8b0_mLG5`3
oc8b<P;o3Ph>0om0@402oiFEU@?o@4100_ooool00?ooooooX_ooool2ohZ:RP?oSXj>0_mSHf<2oeaL
G0CoRXZ:00?oa/K6oiFEUOnEUID01?meMGD00oo3`l?oN7QhogQhN002ogQhN004ogEeMOo6a/Koa/K6
olK6aP;oj^[Z0_nZZZX3od=3@`;oJVYZ0om7AdL2oe5AD@Go[Zj^1On>SXh2od=3@`;oIfMW0omaLG42
oj>SX`;oLG5a0onATI42ohN7Q`?o71`L0_l>3Ph3odY:BP04ofMWIom:BT[oBTY:odY:BP?oPh>30_ll
?3`2obXZ:P;oIfMW1?ne]KD01?nLW9coCTi>odi>C_m>CTh4oa`L70?o:RXZ0onSXj<01?oAdM7oQhN7
ohN7Qon7QhL2odY:BP?oAdM70omSHf<01?mWIfOoMGEeogEeMOmeMGD2ofYZJP?o[Zj^0_nh^;P3okbl
_0;ocLg=0_oAdM43oj>SX`?o]KFe0_ll?3`2oj>SX`;ooooo0ooHf=P2oiRHV0;oW9bL0omEEED2ocTi
>@?oN7Qh0_nh^;P3ogmoO`04od=3@onSXj?oXj>Soj>SX`?o^;Rh0_l^;Rh2obXZ:P?o=CDe0_mIFET3
odi>CP03ohN7Qom3@d?o@d=300;o@d=300Co<S8bo`/;2ol;2`_o2`/;0_mADE43ojJVYP;oPh>30_mZ
JVX2ocTi>@?o8b<S0onEUID2okno_`;oJVYZ0_moOgl4ohN7Q`03ogmoOonh^;So^;Rh00;o^;Rh00?o
FEUIoinOWonOWil01?mEEED2oaDE5@;o=CDe0_n:RXX2ogmoO`Co:RXZ00?oLG5aokFe]One]KD00oo3
`l<3oh>3P`;o;Rh^0_mPH603ofi^KP;o8b<S0_m3@d<3ol[:bP?oSXj>00CoFEUIoibLW?nLW9coW9bL
0om:BTX00oo3`l?ob/[:ol[:bP02ol[:bP04ohj>S_mPH63oH61Pof1PH0?oFEUI00CoRXZ:ohN7Qon7
QhOoQhN70olW9bL00omEEEGoW9bLoibLW002oibLW003odM7AolS8b?o8b<S00;o8b<S00?oFEUIojj^
[_n^[Zh01?li>CT00olS8b?o<S8boc8b<P03oc8b<P;oG5aL1?lb<S801?l>3Pko@410od10@?m0@402
oiFEU@?o@4100_ooool00?ooooooooooooloooooo`03on_[joofm_Kooooo00;ooooo00?oo_knonCT
i?okno/01Oooool00ooalO7oooooooooo`02ooooo`03oogmoOo]kNgooooo00Wooooo00?o7alOokNg
]oooool0V?ooool00?oooooooooooolgooooo`04on?Shol51@Go0000ofe]K@?ooooo00[oA4A4o`82
0_l<30coM7Adooooooono_ko8R8Ro`820_l@413oK6a/0_ooool03Oo;bl_o<S8boaDE5OmCDe?oo_kn
oooooonRXZ;o5aLGoaDE5Olm?CgomoOgoo3`l?l71`L00ol000001Oo2`/;ooooooooooomSHf?o>3Ph
09Wooooo003ooooooooooooo>?ooool00omPH63oGEeMooOgm`03ooooo`0MokBd]?o[jn_obLW9o`@4
1?oWinOoooooomGEeOoemOGoa/K6o`410OoLg=coooooof5QHOmkNg_on?Shoa@D5?o1`L7oooooob0P
8?nIVIWoo?cloalO7onPX:3oooooogalO?lC4a?o_;blohR8R?oHf=P00_ooool00ong]kOo=3@domGE
e@2Hooooo`00ooooooooooooocSooooo00GoIfMWoaHF5_m2@T;oQXJ6on_[j`03ooooo`0Eokfm_Ol0
003oi>CTooooooolo?cooooooo3`l?l410Co_KfmoooooolO7aooOGemooCdm?l@413o/[:boooooolo
?cooFUYJok6a/Ol;2`_o_;bl00;ooooo00?oK6a/oahN7_oQhN400oooool00oobl_;oe]KFooooo`2H
ooooo`00ooooooooooooocSooooo00GoIfMWocdm?On6QXKo5QHFogQhN002ooooo`03oi^KVol0003o
PX:200;ooooo017o>c/koc@d=?lX:2So6QXJoo_knooooooo7AdMo`P82?l=3@go9BDUooShn?oooooo
bl_;o`<30ol0003oCdm?ooknoP02ooooo`03ookno_mCDe?o=SHf00?ooooo00?oDe=Co`000?oOgml0
V?ooool00?oooooooooooolcooooo`03onKVi_oinOWok>c/00;ooooo00GoIfMWofUYJOoinOWoB4Q8
oe9BDP02ooooo`09ookno_nCTi?o5QHFooclo?oooooo;Bd]ofa/K?nPX:3om?Cd00;ooooo00CoHF5Q
odI6A_no_koono_k0_ooool02olc<c?oNGUionKVi_l?3`oo/;2`oooooooNg]koooooolk>c_l0003o
g=cL00;ooooo00?o[Zj^ofEUIOoinOT00oooool00ooVi^KonOWionc/k02Booooo`00oooooooooooo
oc;ooooo02WoiNGUocLg=ong]kOoIFEUooooooo/k>co@410ocPh>?m3@d?oNg]kon;Rh_ooooooQhN7
ocHf=_l/;2co=CDeoogmoOoooooo;bl_oaTI6OlX:2So:BTYomcLg?oooooolO7aoda<C?ln?SkoP820
oo?cloooooooMgMgob8R8_m<C4co6QXJomoOgoooooooDE5AobLW9olS8b?o<30`oo[jnP07ooooo`04
onGUiOlg=cOo]kNgofEUII;ooooo003ooooooooooooo<_ooool01?oHf=So@D51ok2`/?mYJFT8oooo
o`04ookno_oFe]Kob<S8oogmo@;ooooo00Goh^;RomKFe_oFe]Kof][JooknoP03ooooo`03omOGeong
]kOolo?c00;ooooo00?oinOWolO7aoomoOd00oooool00oo;bl_obLW9ooknoP08ooooo`04omSHf?m1
@D7o/;2`ofUYJI;ooooo003ooooooooooooon?ooool00?ooooooooooooohooooo`00oooooooooooo
ooSooooo003ooooooooooooon?ooool00?ooooooooooooohooooo`00ooooooooooooooSooooo003o
oooooooooooon?ooool00?3ooooo00?ob/[:olS8b?o?cll0ooooool?ooooo`04omWIfOo8b<Sob<S8
onc/k7cooooo00Cokno_olS8b?o8b<Soh^;RLOooool00?3ooooo00?o30`<o`000?lT92@0ooooool?
ooooo`04ohn?Sol0003o0000ofIVIWcooooo00Co][Jfo`000?l0003oNGUiLOooool00?3ooooo00?o
30`<o`000?lT92@0ooooool?ooooo`05oo3`l?l;2`_o0000o``<3?obl_80Noooool01?nf][Ko0000
o`000?miNGUaooooo`00JOooool01?o[jn_odM7Aolk>c_oZj^X6ooooo`04oogmoOoTi>Cof][Jono_
kaGooooo00Con?ShomCDe?o8b<Sok^k^1oooool00oo^k^kof=SHonGUi@07ooooo`04ooShn?oDe=Co
b<S8onk^kQ7ooooo00?ok^k^omSHf?oUiND04?ooool01OomoOgohn?Sol_;booLg=comoOg00Sooooo
00ConOWion3Ph?oAdM7ok>c/2?ooool01OomoOgohn?Sol_;booLg=comoOg00Gooooo00OojNWYom7A
dOoinOWoooooo``<3?l0003o92@T00Cooooo00?oh^;Rom3@d?oinOT02_ooool01?o^k^koclo?omCD
e?o^k^hBooooo`04onOWioo<c<cogmoOooclo0Gooooo00Gon?ShomSHf?o=cLgoi>CTooknoP2_oooo
o`04onk^k_o?clooe=CDonk^kQ3ooooo00Cojn_[om7AdOo>c/koj^[Z3?ooool00oo^k^kof=SHonGU
i@04ooooo`04ofQXJ?l0003o0000oiFEUASooooo00Con?ShomCDe?o8b<Sok^k^1oooool00oo^k^ko
f=SHonGUi@07ooooo`04ooShn?oDe=Cob<S8onk^kQ3ooooo00CooOgmonCTi?oJf][okno_4?ooool0
1Oohn?Sof=SHolg=cOoTi>Coo_kn00Sooooo00Col_;bomSHf?oGemOomOGe2?ooool01Oohn?Sof=SH
olg=cOoTi>Coo_kn00Cooooo00Goo_knomSHf?oNg]koo_knokJf]P02o`000003ogUiNOoooooooooo
00;ooooo00?oh^;Rom3@d?oinOT02Oooool01OomoOgohn?Sol_;booLg=comoOg017ooooo00Con_[j
omcLg?o=cLgoj^[Z1_ooool01?o^k^koclo?omCDe?o^k^hmooooo`00F?ooool00omlO7co0000o`00
0005o`000003ob0P8?ooooooZJVY00;o000000CoQXJ6oooooonPX:3o7QhN1?l000000olc<c?o^;Rh
ooooo`02ooooo`03ok2`/?lH61So000000;o000000?o_[jnoooooolV9RH00_l000000ooIfMWooooo
ooooo`05ooooo`04ojVYZOl0003o0000ohJ6QP;ooooo00?olO7aofe]KOl30`<00ol000000olm?Cgo
e=CDooooo`02ooooo`03onCTi?li>CWo000000;o000000?oJFUYooooooooool00_ooool00ooalO7o
KFe]o`<30`03o`000003ocdm?OoDe=Cooooo00;ooooo00Co=3@do`000?l0003ono_k1_ooool00ooT
i>Co>CTio`000002o`000003ofUYJOooooooE5AD00;o000000Cog=cLooooooooooooD51@0_l00000
1_oLg=cooooooooooooShn?oIFEUo`L71`?o000000?o20P8od];Boo]kNd00oooool01?oclo?oNWYj
obTY:Ol10@43o`000003oa4A4OmhN7Sojn_[00?ooooo00?ohn?SofEUIOl71`L00ol000001_l820So
Bd];ong]kOoooooolo?coe1@D0;o000000Go2PX:ohF5QOl:2P[o0000ob<S8`02ooooo`07ooclo?m;
Bd_o0000o`000?l820SoOGemocXj>P02o`000006ong]kOooooooooooooWinOnATI7o6QXJ1?l00000
1?la<C7o^KVioooooomDE5@2o`000004omcLg?oooooooooooe1@D0;o000000Kog=cLoooooooooooo
m_KfohR8R?lD51@3o`000007oaHF5_nTY:Cooooooooooonn_[ko>SXjo`410@03o`000003oaPH6?mm
OGgooooo09cooooo00?odM7Ao`000?l000000_l000001Ol<30co8R8RodU9BOnWYjOonOWi00Cooooo
00?onOWioi6ATOlJ6QX01?l000001?la<C7o^KVioooooonYZJT2o`000004ohJ6Q_ooooooooooojFU
Y@;o000000CoQXJ6oooooonPX:3o7QhN1?l000001Olc<c?o^;RhooooooooooooZJVY00;o000000Go
QXJ6ooooooooooooi>CTocTi>@03o`000005ofUYJOoooooooooooooooomiNGT00_l000000ol];Bgo
ooooooooo`02ooooo`04om7AdOl0003o0000obh^;PSooooo00CoE5ADo`000?l0003og=cL0_ooool0
0ooalO7oKFe]o`<30`03o`000003ocdm?OoDe=Cooooo00;ooooo00?oi>CTocTi>Ol000000_l00000
0omYJFWoooooooooo`02ooooo`03oo7alOm]KFgo0`<300?o000000?o?CdmomCDe?ooool00_ooool0
1?ld=3Co0000o`000?okno/6ooooo`03ok2`/?lH61So000000;o000000Go_[jnookno_l0003o0000
oc4a<@02ooooo`04oo[jn_l0003o0000oc4a<@?ooooo00?o_[jnocXj>_l10@400ol000000olH61So
OGemooooo`03ooooo`03om3@d?mOGeoo4a<C00Co000000?o:b/[oj2PX?omoOd00oooool00onn_[ko
>SXjo`410@03o`000006oaPH6?mmOGgoooooooooooo>c/ko7alO0_l000001OlU9BGoM7Ado`000?l0
003oNGUi00;ooooo00Ooo?clod];Bol0003o0000o`P82?mmOGgo>SXj00;o000000KokNg]oooooooo
oooohn?SofEUIOl71`L3o`000005o`P82?m;Bd_okNg]oooooomDE5@00_l000001?oLg=cooooooooo
oom@D502o`000006omcLg?ooooooooooomgMgOmLG5co10@40ol000001_l`<33ogmoOoooooooinOWo
TI6AoaXJ6PCo000000?o<C4aokVi^Oooool0>_ooool005Sooooo00?oO7alo`000?l000001Ol00000
0olP823oooooojVYZ@02o`00000>ohJ6Q_ooooooJ6QXo`000?lL71coCDe=odm?ColF5QKo0000o`D5
1Oo8b<Soooooooclo?l@4102o`000005obPX:?lW9bOo^[ZjoooooolV9RH00_l000000ooIfMWooooo
ooooo`05ooooo`04ojVYZOl0003o0000ohJ6QP;ooooo00WoAdM7o`000?l0003o:BTYod10@?l20P;o
0000o`l?3ooUiND00_ooool01_mRHV;o0000o`000?lD51Co=CDeofYZJPCooooo00WoAdM7o`000?l0
003o:BTYod10@?l20P;o0000o`l?3ooUiND00_ooool01?ld=3Co0000o`000?okno/6ooooo`08of9R
H_l0003o0000oa@D5?le=CGoJVYZoooooomDE5@2o`000004omcLg?oooooooooooe1@D0;o000000Co
g=cLooooooo[jn_o6QXJ0_l000000ol10@7o;Bd]ob0P8002o`000005omcLg?oooooooooooooooooJ
f]X01?l000002Ol92@Wo0@41o`000?l0003o:BTYonk^k_oooooojn_[oaXJ6P02o`000003o`410Ol]
;Bgo820P00;o000000?og=cLoooooomXJ6P00ol000001Ol;2`_o0000o`000?l0003o8b<S00;ooooo
00?o`<30o`000?l000001_l000001?o]kNgooooooooooomKFe/3o`000007oaXJ6_l_;boo1PH6o`00
0?n7QhOooooooeADE002o`000004omcLg?oooooooooooe1@D0;o000000Cog=cLooooooooooooFEUI
0ol000001_lU9BGo6QXJo`000?mcLg?ooooook2`/0?o000000Go2PX:oc@d=?lA4A7o0000oc4a<@2M
ooooo`03om7AdOl0003o000000Ko000000?oB4Q8ooWinOooool00_ooool02omKFe_o0000o`000?l0
003o6QXJobl_;ol61PKo0000ohN7QoooooooZJVY00;o000000CoQXJ6ooooooooooooYJFU0_l00000
3On6QXKoooooofQXJ?l0003o71`Lode=COm?Cdoo5QHFo`000?l51@Gob<S8oooooonYZJT00_l00000
1?n6QXKooooooooooomRHV82o`000003oa@D5?le=CGoJVYZ00;ooooo00?ono_koaTI6Ol000000_l0
00001Oo5aLGooooooooooooooooodM7A00;o000000?o;Rh^ooooooooool01_ooool01?mDE5Co0000
o`000?oLg=`2ooooo`09odM7Aol0003o0000obTY:Om0@43o0P82o`000?l?3`ooiNGU00;ooooo00Ko
HV9Ro`000?l0003o51@DocDe=OmZJVX4ooooo`09odM7Aol0003o0000obTY:Om0@43o0P82o`000?l?
3`ooiNGU00;ooooo00Co=3@do`000?l0003ono_k1Oooool02?olo?co410@o`000?l0003o:2PXobLW
9onj^[[oo_kn0_l000001?la<C7oooooooooooojn_X2o`000004oc4a<Ooooooooooook2`/0?o0000
00Go2PX:oc@d=?lA4A7o0000oc4a<@04ooooo`06ohB4Q?l0003o0000o`000?l10@7o2PX:0ol00000
1?m]KFgooooooooooon`/;03o`000008o`X:2_ld=3Co4A4Ao`000?la<C7oooooooShn?lJ6QX3o`00
0005o`X:2_l0003o0000o`000?miNGT00_ooool00oo0`<3o0000o`000006o`000004ong]kOoooooo
jn_[oaXJ6P;o000000?o0@41obd];OlP82000_l000000ooLg=cooooooeADE002o`000004omcLg?oo
oooooooooe1@D0;o000000Cog=cLoooooooZj^[o6QXJ0_l000001ol410Co;Rh^o``<3?l0003ob<S8
oooooomKFe/00ol000001OlJ6Q[o;bl_o`H61_l0003oQhN703_ooooo001Hooooo`04ogalO?l0003o
0000of=SH`Co`L7100?obLW9oooooonYZJT00_l000001?n6QXKooooooiFEUOnh^;P3ooooo`06ohb<
S?l0003o0000ogIfM_oooooog]kN0_l000000olj>S[oooooooooo`02ooooo`04obHV9_l0003o0000
omWIf@Oooooo00KoZJVYo`000?l0003oQXJ6oooooond];@2o`000004od];BoomoOgooooooi^KV`;o
000000CoHf=Soooooooooooo<c<c0_l000000ooShn?oooooooooo`03ooooo`07okBd]?l0003o0000
od];BoomoOgooooooi^KV`02o`000004of=SHooooooooooooc@d=0;o000000?ono_kooooooooool0
1?ooool01?lc<c?o0000o`000?oShn<3ooooo`04oeADE?l0003o0000omcLg0;ooooo00KoD51@o`00
0?l0003og=cLoooooomTI6@2o`000007ofEUIOo]kNgooooooooooooVi^KoKfm_onGUi@03ooooo`08
om[Jf_l0003o@D51ok>c/ooTi>Cooooooo7alOmOGel2o`000003ogUiNOooooooI6AT00;o0000017o
IFEUong]kOooooooooooonKVi_m_KfooiNGUoo7alOl61PKo0000o`<30ond];CooOgmomOGeol71`Oo
0000ob@T9002ooooo`07ofm_Kol0003o0000ogmoOoo^k^koa/K6ob4Q8@02o`000003onk^k_oooooo
^KVi00;o000000Wo92@TomWIfOooooooooooooWinOnIVIWoZ:RXoooooomDE5@00_l000001?oLg=co
oooooooooom@D502o`000003omcLg?oooooo^[Zj00;o000000So820Polk>c_ooooooooooojb/[?n=
SHgoo?cloa8B4P;o000000Ko[Jf]oo[jn_ooooooooooolC4a?mgMgNMooooo`08om7AdOl0003o0000
obHV9_oAdM7oa<C4oiRHV?lM7Ad2o`000004oe5ADOolo?cooooookVi^@;o000000Wo92@TomWIfOoo
ooooooooooWinOnIVIWoZ:RXoooooonYZJT00_l000001?n6QXKooooooooooonUYJD2o`000004ohJ6
Q_ooooooUIFEokRh^0?ooooo00KoS8b<o`000?l0003oMWIfoooooonYZJT2o`000004ohJ6Q_oooooo
oooooc<c<`;o000000?ohn?Sooooooooool00_ooool00on`/;3o0000o`000002o`000005oeaLG?oo
oooooooooooooooAdM400_l000000ol^;Rkoooooooooo`06ooooo`06oeADE?l0003o0000omcLg?oo
oooo];Bd0_l000001?m;Bd_ooOgmoooooonKVi/2o`000004of=SHooooooooooooc<c<`;o000000?o
hn?Sooooooooool00oooool01ond];Co0000o`000?m;Bd_ooOgmoooooonKVi/00_l000001?mSHf?o
oooooooooold=3@2o`000003oo_knooooooooooo00?ooooo00Cog]kNo`000?l0003o>SXj0oooool0
1?ono_ko0000o`000?la<C42ooooo`07oo[jn_l0003o0000oc4a<Oooooooo?cloa8B4P02o`000006
ojf][Oojn_[oooooooooooo4a<CoMgMg1?ooool02?n4Q8Co1PH6ofm_Koo5aLGol_;boooooooIfMWo
8R8R0_l000000oo>c/koo?cloa8B4P02o`000008ojf][Oojn_[oooooooooooo4a<CoMgMgoooooonR
XZ82o`000004oc<c<ooGemOoo_knoh^;R`;o000000CoNGUiooooooooooooKfm_0_l000001?moOgoo
k^k^olK6a_lQ8B42o`000003onk^k_ooooooI6AT00;o000000WoIFEUong]kOooooooooooonKVi_m_
KfooiNGUoooooomDE5@00_l000001?oLg=cooooooooooom@D502o`000003omcLg?ooooooIFEU00;o
000000OoFUYJonWYjOoooooomOGeog5aLOoAdM7o^KVi00;o000000Oo92@TomWIfOooooooooooooWi
nOnIVIWoZ:RX03_ooooo001Hooooo`04ogalO?l0003o0000ohB4Q0Kooooo00CoZJVYo`000?l0003o
QXJ60_ooool01?olo?coW9bLoda<C?lJ6QX3o`000003oj6QXOoooooodm?C00;o000000?oG5aLoooo
ooooool00_ooool01olV9RKo0000o`000?nXZ:Soa/K6om[Jf_olo?`01?ooool01_nYZJWo0000o`00
0?n6QXKooooooginOP;o000000CoXj>SoooooooooooomOGe0_l000001_l];BgooooooooooolX:2So
0000o`H61PKooooo00CoOWino`000?l0003oXj>S0_ooool01?oemOGo0000o`000?l];Bd2ooooo`04
oc@d=?l0003o0000oo_kn`Kooooo00?o:2PXo`000?l61PH01?ooool01?mDE5Co0000o`000?oLg=`2
ooooo`09oe1@D?l0003o0000omcLg?oooooo:b/[o`000?l410Coa<C400GofMWI00Kom?Cdoooooooo
ooooooooonk^k_nh^;P4ooooo`0:ookno_mgMgOo0000o`000?m5ADGoooooob/[:ol0003o10@4olC4
a0GofMWI00Gom?Cdolk>c_l0003o0000oc8b<P03ooooo`03o``<3?l0003o92@T00;ooooo00Co@T92
o`000?l0003og]kN0_ooool01_m2@T;o0000o`000?o^k^kooooooh20P0;o000000?oP820omWIfOoI
fMT00ooIfMT00ooWinOooooooeADE002o`000004omcLg?oooooooooooe1@D0;o000000?og=cLoooo
oon3Ph<00_l000000omgMgOoooooooooo`03ooooo`04omKFe_l0003o0000ocLg=`GofMWI00?ofm_K
ooooooooool0Voooool01?oAdM7o0000o`000?l^;Rh3ooooo`07omcLg?lI6AWo0000o`000?o6a/Ko
oooooh20P002o`000003oh20P?oIfMWofMWI00?ofMWI00?oinOWoooooonYZJT00_l000001?n6QXKo
oooooooooonUYJD2o`000007ohJ6Q_ooooooooooooclo?nLW9coC4a<oaXJ6P03o`000003oj6QXOoo
ooooZJVY00;o000000KoQXJ6oooooooooooo:2PXo`000?l61PH5ooooo`07od];Bol0003o0000oda<
C?l0003o1`L7onc/k002ooooo`07om7AdOl0003o0000ob@T9?o6a/Kob<S8onSXj005ooooo`06oeAD
E?l0003o0000omcLg?ooooooOWin0_l000001?nSXj?ooooooooooooemOD2o`000006obd];Ooooooo
ooooobPX:?l0003o1PH61_ooool01?mnOWko0000o`000?nSXj<2ooooo`04ooGemOl0003o0000obd]
;@;ooooo00Co=3@do`000?l0003ono_k1Oooool01?oCdm?o0000o`000?mLG5`3ooooo`04ookno_l0
003o0000oc4a<@;ooooo00Kon_[jo`000?l0003o<C4aoooooooFe]H2o`000003ocLg=ooIfMWofMWI
00?ofMWI00?ofm_Kooooooooool00_ooool00oo8b<Sog]kNooooo`03ooooo`06oo;bl_l^;Rko0000
o`000?nKVi_oe]KF0_l000000olg=cOofMWIomWIf@03omWIf@03om_KfoooooooN7Qh00;o000000Co
R8R8oooooooooooo][Jf0_l000001?miNGWooooooooooom2@T82o`000004omkNg_oooooooooood92
@P;o000000Kok^k^ooooool[:b_o0000o`@41?o4a<@5omWIf@03ooCdm?ooooooE5AD00;o000000Co
g=cLooooooooooooD51@0_l000000ooLg=coooooobd];@02o`000003olg=cOoooooooooo00?ooooo
00CoP820o`000?l0003oP8201OoIfMT00ooWinOoooooooooo`0iooooo`00F?ooool01?mlO7co0000
o`000?n4Q8@6ooooo`07ojVYZOl0003o0000ohJ6Q_oooooolo?cobTY:@04o`000005o`410OmLG5co
lo?coooooooCdm<00_l000000omLG5coooooooooo`02ooooo`03obHV9_l0003o000000?o000000?o
1`L7oeeMGOo]kNd00_ooool01_nYZJWo0000o`000?n6QXKoooooofEUI@;o000000Oo/k>coooooooo
ooooooooo`D51Ol0003o51@D00;ooooo00?o:2PXo`000?l71`L01_ooool01?mUIFGo0000o`000?nc
/k<3ooooo`03o`D51Ol0003o51@D00;ooooo00Co=3@do`000?l0003ono_k1_ooool00olX:2So0000
o`L71`04ooooo`04oeADE?l0003o0000omcLg0;ooooo00KoCDe=o`000?l0003ofm_KoooooolA4A48
o`000003ok>c/ooooooooooo00Cooooo00CoiNGUoifMWOmQHF7o8b<S0ol000000omkNg_ooooooa4A
4@08o`000005ok>c/ono_koo0000o`000?mBDU800oooool00ol<30co0000ob@T9002ooooo`04od92
@_l0003o0000onWYj@;ooooo00Ko@T92o`000?l0003ok^k^oooooomWIfL8o`000003oeeMGOoooooo
E5AD00;o000000Cog=cLooooooooooooCDe=0_l000000ooKfm_oooooofQXJ002o`000003ojJVY_oo
oooooooo00?ooooo00?o_;blo`000?l000001_l000000ol820Soooooooooo`2Kooooo`04om7AdOl0
003o0000obh^;PCooooo00KoLg=co`000?l0003oQ8B4oooooomWIfL8o`000003oeeMGOooooooZJVY
00;o000000CoQXJ6ooooooooooooXZ:R0_l000001?n6QXKooooooo?clolY:BT4o`000005o`410OmL
G5colo?coooooonYZJT00_l000001_n6QXKooooooooooolX:2So0000o`L71`Cooooo00Gohn?So`82
0_l0003o?3`lolW9b@02o`000004oh^;Roooooooooooom7Ad@Ko000000?o51@DoiBDU?ono_h00_oo
ool01_mDE5Co0000o`000?oLg=coooooofEUI@;o000000Oo/k>cooooooooooooooooo`D51Ol0003o
51@D00;ooooo00?o:2PXo`000?l71`L01_ooool01?mUIFGo0000o`000?nc/k<3ooooo`03o`D51Ol0
003o51@D00;ooooo00Co=3@do`000?l0003ono_k1Oooool01?oCdm?o0000o`000?mLG5`3ooooo`04
ookno_l0003o0000oc4a<@;ooooo00KomoOgo`000?l0003o<C4aoooooonl_;`8o`000003o`P82?oo
oooooooo00Gooooo00Cobl_;ohR8R?m@D53o3`l?0ol000000ooAdM7o_;blo`000007o`000003o`P8
2?ooooooJVYZ00;o000000CoYjNWoooooooooooo][Jf0_l000001?miNGWooooooooooom2@T82o`00
0004onWYjOoooooooooood92@P;o000000?ok^k^oooooolA4A402?l000000onc/k?ooooooeADE002
o`000004omcLg?ooooooooooode=C@;o000000Kofm_KoooooolC4a?o0000o`@41?ogmoL5ooooo`03
ofMWIol0003o000000Ko000000?oGEeMooooooooool0>Oooool005Sooooo00CoO7alo`000?l0003o
Q8B41_ooool01_nYZJWo0000o`000?n6QXKooooooj>SX`;o000000Co4a<Cof9RH_nFUYKoe]KF0ooo
ool01?oCdm?o0000o`000?mLG5`4ooooo`05obHV9_l0003o0000o`/;2ol410@00ol000001?lS8b?o
mOGeoooooonYZJT2o`000003ohJ6Q_ooooooRXZ:00;o000000CoU9BDooooooooooooi^KV0_l00000
1_lh>3SooooooooooolX:2So0000o`L71`Kooooo00CoRXZ:o`000?l0003oU9BD0_ooool01?oVi^Ko
0000o`000?lh>3P2ooooo`04oc@d=?l0003o0000oo_kn`Kooooo00?o:2PXo`000?l71`L01?ooool0
1?mDE5Co0000o`000?oLg=`2ooooo`09ocLg=ol0003o0000omgMgOoooooo>CTio`000?l61PKoP820
00;oPX:200Co=SHfo`000?l0003oc<c<1?ooool00ooemOGoHF5Qo`@41005o`000007oaDE5OoGemOo
ooooocTi>Ol0003o1PH6oh20P002oh:2PP05ocHf=_l0003o0000olc<c?oVi^H00_l000001olB4Q;o
o?cloooooooooooo30`<o`000?lT92@00_ooool01?m2@T;o0000o`000?oZj^X2ooooo`06od92@_l0
003o0000onk^k_ooooooSXj>0_l000001?mKFe_oPX:2oh:2P_mRHV82o`000003ogMgMoooooooE5AD
00;o000000Cog=cLoooooooooooo=cLg0_l000000ooMgMgooooooiBDU002o`000003oemOGooooooo
oooo00;ooooo00Gol_;bonCTi?l0003o0000obl_;`03oh:2PP03o`/;2ol0003o8B4Q09gooooo00Co
dM7Ao`000?l0003o;Rh^1?ooool01_nSXj?o0000o`000?m6ATKoooooohj>SP;o000000CoFe]Koh:2
P_n2PX;oHV9R0_l000000omgMgOoooooojVYZ@02o`000004ohJ6Q_ooooooooooohb<S0;o000000?o
R8R8oooooonSXj<00_l000001?lC4a?oHV9RoiJFU_oFe]H3ooooo`04ojVYZOl0003o0000ohJ6QP;o
oooo00?o:2PXo`000?l71`L01?ooool02on1PH7o0000o`000?nKVi_oooooobDU9Ol0003o92@Tookn
o_oooooodM7A00;o000000?o0P82o``<3?l10@400ol000001?m^KVkooooooooooomDE5@2o`000003
omcLg?ooooooRXZ:00;o000000CoU9BDooooooooooooi^KV0_l000001_lh>3SooooooooooolX:2So
0000o`L71`Kooooo00CoRXZ:o`000?l0003oU9BD0_ooool01?oVi^Ko0000o`000?lh>3P2ooooo`04
oc@d=?l0003o0000oo_kn`Gooooo00Codm?Co`000?l0003oG5aL0oooool01?ono_ko0000o`000?la
<C42ooooo`06on7QhOl0003o0000oc<c<oooooooi>CT0_l000001ol_;booPX:2oh:2P_n2PX;o2`/;
o`000?lQ8B401Oooool00ooCdm?o<S8bo`000005o`000003od92@_ooooooi>CT00;o000000Wo;bl_
oh:2P_n2PX;oPX:2o`/;2ol0003o8B4QoooooonATI400_l000001?mTI6Cooooooooooonf][H2o`00
0004ogUiNOoooooooooood92@P;o000000Coj^[Zoooooooooooo@T920_l000001_o^k^koooooocTi
>Ol0003o1PH6oh20P0;oPX:200Ko=SHfo`000?l0003oc<c<oooooomDE5@2o`000004omcLg?oooooo
ooooocLg=`;o000000?ogMgMoooooolo?cl00_l000001ond];Cooooooooooooooooon?ShooWinOn>
SXh00_l000001?mKFe_oPX:2oh:2P_mRHV82o`000003ogMgMooooooooooo03Wooooo001Hooooo`04
ogalO?l0003o0000ohB4Q0Kooooo00KoZJVYo`000?l0003oQXJ6oooooonATI42o`000008ogQhN?on
o_koo?clom3@d?mPH63oclo?oo7alOn`/;02o`000006ode=COoEeMGoeMGEooCdm?oooooo9RHV0_l0
00001?oIfMWoooooomOGeol_;bl2o`000003ohZ:R_ooooooZJVY00;o000000WoQXJ6ooooooo?cloo
0`<3o`000?lX:2SoiNGUooShn?mUIFD00_l000001_n1PH7oooooomGEeOlQ8B7o0000o`H61P;oeMGE
00_oi^KVooooooooooooooooolo?col30`?o0000obPX:?oUiNGon?ShofEUI@02o`000004oh61POoo
ooooeMGEob/[:`;o000000?odM7AomGEeOokno/00oooool01?oEeMGo8B4Qo`000?l61PH2omGEe@03
onKVi_ooooooE5AD00;o000000WoEEEEojRXZ?n9RHWo10@4o`000?l10@7omoOgoooooon9RHT00_l0
00001onZZZ[oooooooGemOlZ:R[o0000o`P82?oclo<01?ooool00ombLW;o0000o`000003o`000003
o`l?3om[Jf_ok^k^00;ooooo00coRHV9o`000?l0003oZZZZoooooooemOGo:RXZo`000?l820Solo?c
ooooool^;Rh2o`000006oe]KFoo9bLWoeMGEo`P82?l0003o8b<S0_ooool01?m2@T;o0000o`000?oZ
j^X2ooooo`0<od92@_l0003o0000onk^k_ooooooemOGo`H61_l0003oF5QHooclo?ono_koMWIf0_l0
00000onVYZKooooooeADE002o`00000HoeEEEOnXZ:SoRHV9o`@41?l0003o0@41ooOgmoooooooemOG
o`H61_l0003o30`<ohF5QOoShn?od];BoeiNG_mcLg?ooooooc@d=?l0003o4a<Conc/k?oooooob/[:
0_l000000omADE7oooooooooo`2Kooooo`04om7AdOl0003o0000obh^;PCooooo00coSXj>o`000?l0
003oG5aLoooooooGemOo1PH6o`000?mHF5Soo?clookno_mfMWH2o`000003ojJVY_ooooooZJVY00;o
000000Co:BTYoiRHV?nUYJGo92@T0_l000000onSXj?ooooooi6AT@02o`000008ogQhN?ono_koo?cl
om3@d?mPH63oclo?oooooonYZJT2o`000006ohJ6Q_ooooooeMGEob4Q8Ol0003o1PH60_oEeMD02?oV
i^KooOgmoalO7ol0003o2@T9oo7alOooooooOgmo0_l000000onj^[[oooooom7Ad@02o`00000:obh^
;_ooooooo?clojj^[_l61PKo0000o`820_oMgMgooooooeADE0;o000000Wog=cLooooooo?cloo0`<3
o`000?lX:2SoiNGUooShn?mUIFD00_l000001_n1PH7oooooomGEeOlQ8B7o0000o`H61P;oeMGE00_o
i^KVooooooooooooooooolo?col30`?o0000obPX:?oUiNGon?ShofEUI@02o`000004oh61POoooooo
eMGEob/[:`;o000000?odM7AomGEeOokno/00_ooool01OoalO7o/;2`o`000?l0003oCDe=00;oeMGE
00Som?Cdookno_l0003o0000o`/;2omnOWkoZj^[oeIFEP;o000000WoCTi>oooooooooooo=3@do`00
0?lC4a?ok>c/ooooooo:b/X00_l000000omADE7oooooooooo`02ooooo`03ookno_lM7Ago000000Co
000000?o8b<SoifMWOono_h00_ooool01_ld=3Co0000oa<C4oo/k>cooooool[:bP;o000000WoDE5A
oooooooEeMGo0`<3o`000?l>3PkoQ8B4omgMgOnATI400_l000001?miNGWooooooooooom2@T82o`00
0004on[Zj_oooooooooood92@P;o000000?ok^k^oooooon9RHT00_l000002OnZZZ[oooooooGemOlZ
:R[o0000o`P82?oclo?ooooooeADE002o`000009oeEEEOnXZ:SoRHV9o`@41?l0003o0@41ooOgmooo
ooooRHV900;o000000go;Bd]ojRXZ?o/k>co]kNgob`/;?o8b<SoemOGo`H61_l0003oF5QHooclo?on
o_koMWIf00;o000000?oYZJVooooooooool0>Oooool005Sooooo00CoO7alo`000?l0003oQ8B41_oo
ool01onYZJWo0000o`000?n6QXKoooooonWYjOlS8b<00_l000001_l:2P[o1PH6o`000?l0003oalO7
oj^[Z`Ko000000?o^[ZjoooooolV9RH00_l000001?oIfMWooooooooooonGUiL2o`000003oe=CDooo
ooooZJVY00;o000000CoQXJ6ooooooooooooNWYj0ol000001_l30`?o0000o`000?l_;boon?Shoooo
o`Ko000000?oIFEUooooooooool00_ooool01OmjNW[o0000o`000?l0003o0`<300;o000000?o;bl_
ooShn?ooool01_l000001?oWinOoooooooooooooool6o`000003ofEUIOooooooE5AD00;o000000?o
2`/;o`000?l000000_l000001Om9BDWoooooooooooolo?co?Cdm00;o000000Go9RHVo`/;2ol0003o
0000ohB4Q005ooooo`07oalO7ol0003o0000oc8b<_n?Shooc<c<ooclo004ooooo`06ooclo?lm?Cgo
0000o`000?lV9RKo2`/;0_l000001On4Q8Coooooooooooo4a<Co1`L700Ko000000Co8b<Soooooooo
oooo@T920_l000001?oZj^[ooooooooooom2@T82o`000008onk^k_ooooooooooohj>S_l10@7o0000
oa<C4olN7Qh2o`000004oc8b<_olo?cooooooeADE0;o000000?o2`/;o`000?l000000_l000001Om9
BDWoooooooooooooooooV9RH00Ko000000_oLg=coooooooDe=Co410@o`000?l51@Go:b/[o`410Ol0
003o1@D5om?Cd`2Mooooo`04om7AdOl0003o0000obh^;PCooooo00CoDE5Ao`000?l0003oVIVI0_oo
ool01On>SXko0@41o`000?lC4a?o7QhN00;o000000Co<S8booclo?ooooooZJVY0_l000000ol;2`_o
0000o`000002o`000005o``<3?oVi^KoooooonWYjOlS8b<00_l000001ol:2P[o1PH6o`000?l0003o
alO7oooooonYZJT00_l000000on6QXKoooooo`000005o`000005ofEUIOng]kOo0000o`000?mJFUX0
0_ooool01_oJf][o0000o`000?mBDU;oooooom7Ad@;o000000Go;Rh^oooooooooooooooood92@P02
o`000003ojRXZ?ooooooE5AD00;o000000Cog=cLooooooooooooNWYj0ol000001_l30`?o0000o`00
0?l_;boon?Shooooo`Ko000000?oIFEUooooooooool00_ooool01OmjNW[o0000o`000?l0003o0`<3
00;o000000?o;bl_ooShn?ooool01_l000001?oWinOooooooooooon[Zj/6o`000006okZj^_ono_ko
0000o`000?l820So0P821?l000003?nNWYkooooooooooooDe=Co410@o`000?l51@Go:b/[o`410Ol0
003o1@D5om?Cd`Cooooo00OobLW9o`000?l0003o0@41oeMGEonWYjOogmoO00Gooooo00Woe=CDoa0@
4?l0003o1@D5ob/[:ol10@7o0000o`D51OoCdm<00_ooool00omfMWKo0000o`000005o`000004ogUi
NOoooooooooood92@P;o000000Coj^[Zoooooooooooo@T920_l000001?o^k^koooooooclo?lm?Cd2
o`000005obHV9_l;2`_o0000o`000?n4Q8@00_ooool01?mDE5Co0000o`000?l;2`/4o`000005odU9
BOoooooooooooogmoOm6ATH01_l000001oo8b<Soooooohj>S_l10@7o0000oa<C4olN7Qh00_l00000
0olb<S;oo?clooooo`0jooooo`00F?ooool01?mlO7co0000o`000?n4Q8@6ooooo`04ol30`?m5ADGo
ADE5ojNWY`;ooooo00[oj^[ZogemOOla<C7o51@DoaLG5olc<c?oKfm_on[Zj_o2`/;o>CTi0_l00000
1_lI6AWoADE5odE5AOo=cLgoooooobHV9P;o000000CofMWIooooooooooooIfMW0_l000000omNGUko
ooooojVYZ@02o`00000;ohJ6Q_oooooooooooooooonc/k?o@T92oaTI6Ol>3Pko=3@doh61POohn?P0
0_ooool01?m6ATKo2`/;o`000?l20P82odE5A@03ohn?Sooooooooooo00?ooooo00Oo/k>cod92@_lI
6AWo3Ph>oc@d=?n1PH7on?Sh00;ooooo00CoATI6o`h>3_l0003o0`<30_m5ADD02?o^k^kooooooooo
ooooooooATI6o`/;2ol0003o0P820_m5ADD00on?ShoooooooeADE002o`000006olW9bOm]KFgo9bLW
oaPH6?mHF5Soj>SX0oooool01oolo?coTi>CocXj>_lC4a?o4Q8BocLg=onTY:@01Oooool01Oojn_[o
2@T9o`000?l0003oh>3P00?ooooo00?ooOgmoinOWoo7alL00_ooool01oolo?coTi>CocXj>_lC4a?o
4Q8BocLg=onTY:@01?ooool02?oAdM7oC4a<oaLG5olR8R;oKVi^ode=COm5ADGoGemO0_ooool01?me
MGGoADE5odE5AOo_knl2ooooo`04ogEeMOm5ADGoADE5oo;blP?ooooo00OoaLG5od];BolP823o2PX:
obXZ:_mcLg?olO7a00;ooooo00WoPX:2odE5AOm5ADGodm?Cofe]KOlW9bOo61PHoeQHF?oXj>P01?oo
ool01oo=cLgoFEUIobTY:Ol?3`oo9RHVoe]KFoo<c<`00_ooool01ooYjNWoJFUYobd];Ol:2P[o7QhN
odm?CooBd]80W_ooool01?oAdM7o0000o`000?l^;Rh3ooooo`05oh>3Pol0003o0000o`<30ooJf]X0
0oooool01oo5aLGoBd];ob0P8?l:2P[o:RXZog=cLooalO400_ooool02Oo0`<3oADE5odE5AOnUYJGo
VIVIocTi>OlC4a?o>3Phokno_`03ooooo`0:on[Zj_mmOGgo<C4aoa@D5?lG5aOo<c<cofm_KooZj^[o
oooool30`0;oADE500KoYjNWoooooom6ATKo2`/;o`000?l20P82odE5A@05ohn?Son<S8coADE5odE5
AOo3`l<00oooool01OmSHf?oADE5odU9BOoemOGodM7A00;o000000Go;Rh^oooooooooooom?Cdoa`L
7002o`000003okBd]?ooooooE5AD00;o000000_og=cLoooooooooooooooook>c/om2@T;o6ATIo`h>
3_ld=3CoPH61ooShn002ooooo`04odI6A_l;2`_o0000o`820P;oADE500?oShn?ooooooooool00ooo
ool01onc/k?o@T92oaTI6Ol>3Pko=3@doh61POohn?P00_ooool01?m6ATKo3Ph>o`000?l30`<2odE5
A@05onk^k_oooooooooool;2`_li>CT00_l000001OlI6AWoADE5odE5AOo=cLgoo_kn00;o000000Oo
<C4aol_;bom=CDgo61PHobDU9On7QhOoo_kn00?ooooo00OojNWYofUYJOl];Bgo2PX:oahN7_m?Cdoo
d];B00Gooooo00Co[jn_o`000?l0003o=SHf1?ooool00oo]kNgoMgMgooooo`02ooooo`07onWYjOmY
JFWo;Bd]o`X:2_lN7QkoCdm?om;BdP04ooooo`05oifMWOlh>3So4Q8Boc<c<omdM7@00_m5ADD01?nM
WIgooooooooooomeMGD2odE5A@04ono_koooooooooooogEeM@;oADE500[ol_;booooooooooooo?cl
oi>CTolj>S[o4a<Coa8B4_lg=cOoY:BT0oooool02On2PX;oADE5odE5AOoCdm?oKFe]obLW9olH61So
F5QHonSXj003ooooo`08ooclo?nSXj?o@T92oadM7OlC4a?o<C4aogUiNOo^k^h2ooooo`07olG5aOm;
Bd_o820Po`X:2_lZ:R[oLg=coo7al@0looooo`00F?ooool01?mlO7co0000o`000?n4Q8@Eooooo`04
om?Cdol0003o0000oeaLG0Cooooo00Ko9RHVo`000?l0003oGEeMofUYJOlm?Cd3o`000003oinOWooo
ooooZJVY00;o000000?oQXJ6ooooooooool02oooool00olX:2So0000o`L71`0Booooo`04odQ8B?l0
003o0000onKViPKooooo00?o:2PXo`000?l71`L01?ooool01?mDE5Co0000o`000?oLg=`Eooooo`0:
odi>C_l0003o0000ochn?_nKVi_oWYjNofm_KolZ:R[o0000ojVYZNSooooo00OodM7Ao`000?l0003o
51@Dofa/K?mPH63o;Rh^00;o000000?o0@41oj6QXOooool09oooool00olX:2So0000o`L71`0>oooo
o`07om7AdOl0003o0000oa@D5?m/K6coHV9Rob4Q8@02o`000004o`T92Oo[jn_ooooooeADE0;o0000
00?og=cLooooooooool02oooool00olX:2So0000o`L71`0Booooo`04odQ8B?l0003o0000onKViPGo
oooo00Codm?Co`000?l0003oG5aL0oooool01?ono_ko0000o`000?la<C4Eooooo`0:onc/k?l<30co
0000o`820_mZJV[oYZJVoi2@T?mOGeoo410@o`0008Oooooo001Hooooo`04ogalO?l0003o0000ohB4
Q0Kooooo00CoUYJFo`<30ol30`?oM7Ad2oooool01?oCdm?o0000o`000?mLG5`4ooooo`03obHV9_l0
003o000000Go000000CoHF5QooooooooooooZJVY0_l000000on6QXKoooooooooo`0;ooooo`03obPX
:?l0003o1`L701;ooooo00KoQ8B4o`000?l0003o4A4Aoclo?omWIfL4ooooo`03obPX:?l0003o1`L7
00Cooooo00CoE5ADo`000?l0003og=cL5Oooool00oo]kNgo;bl_o`000006o`000003ojVYZOoooooo
oooo0>Kooooo00?odM7Ao`000?l000001Ol000000ol<30coUYJFooooo`0Rooooo`04oiJFU_l30`?o
0`<3ogAdM0;ooooo00?o:2PXo`000?l71`L03_ooool00ooAdM7o0000o`000005o`000005o`H61_n_
[joooooooooooomDE5@00_l000000ooLg=coooooooooo`0;ooooo`03obPX:?l0003o1`L701;ooooo
00KoQ8B4o`000?l0003o4A4Aoclo?omWIfL3ooooo`04om?Cdol0003o0000oeaLG0?ooooo00Coo_kn
o`000?l0003o<C4a5_ooool00onk^k_o2`/;o`000006o`0008Oooooo001Hooooo`04ojb/[?mMGEgo
GEeMok6a/@Kooooo00CoUIFEo`000?l0003oLW9b2oooool01?oclo?o]kNgokNg]ooBd]84ooooo`03
ogIfM_mMGEgoGEeM00;oGEeM00?oJ6QXoh>3Poo9bLT00oooool01?nYZJWo0000o`000?n6QXH=oooo
o`03ol?3`ong]kOo^[Zj01;ooooo00?omoOgoe=CDol000000_l000000omADE7oooooooooo`02oooo
o`03ol?3`ong]kOo^[Zj00Cooooo00CoE5ADo`000?l0003og=cL5_ooool02OomoOgoZZZZoe]KFolk
>c_o<C4aodY:B_m/K6co/[:booKfmP3Xooooo`03on;Rh_mMGEgoGEeM00;oGEeM00CoJFUYoh:2P_nT
Y:Colo?c9?ooool01?nEUIGo0000o`000?mbLW82ooooo`03ol?3`ong]kOo^[Zj00kooooo00?oh^;R
oeeMGOmMGEd00_mMGEd01?mNGUkoLG5aoi6ATOoXj>P3ooooo`04oeADE?l0003o0000omcLg0gooooo
00?o`l?3okNg]onj^[X04_ooool00oogmoOoDe=Co`000002o`000005oe5ADOoooooooooooooooooc
lo<00_ng]kL01OoBd];oooooooooooooooooo_kn00;o000000?o<C4aooooooooool05Oooool02?o]
kNgoQXJ6oe1@D?lb<S;o>CTioe9BD_n1PH7ob/[:Qoooool006;ooooo00Cokno_omOGeooGemOojNWY
7_ooool01?obl_;oemOGomOGeoo]kNdTooooo`04on_[joo;bl_oc<c<on[ZjP_ooooo00CoiNGUomOG
eooGemOon_[jooooooleooooo`04ono_kooGemOoemOGonWYjAoooooo00CoiNGUomOGeooGemOon_[j
9?ooool01?o[jn_obl_;olc<c?oZj^X;ooooo`;oemOG00?ogmoOooooooooool0Y?ooool00001\
\>"], "Input",
 Evaluatable->False,
 ImageSize->{758, 387},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["More Complex Cistron Data Structure (GenBank File)", "Subsection"],

Cell["\<\
Cistron[{\"1..506\"},{\"LOCUS\"\[Rule]\"AF112443 506 bp mRNA PLN \
10-DEC-1999\",\"DEFINITION\"\[Rule]\"Capsicum annuum thionin-like protein \
(PepThi) mRNA, complete cds.\",\"NAME\"\[Rule]\"AF112443\",\"VERSION\"\[Rule]\
\"AF112443.1 GI:6552501\",\"KEYWORDS\"\[Rule]\".\",\"BASE COUNT\"\[Rule]\"173 \
a 75 c 96 g 162 \
t\",\"ORIGIN\"\[Rule]\"\",\"SEQUENCE\"\[Rule]\"\
aaagagactatggctcgttccatttacttcatggcatttcttgtcttggcaatgaccctctttgttgcttatggggtg\
caaggcaaggaaatttgctgtaaagagctcacaaaacctgttaaatgttctagtgaccctctatgtcaaaaactctgt\
atggagaaggagaaatatgaagatggtcattgtttcacaatcctaagcaagtgcttatgcatgaagagatgtaatgct\
aaaactctcgcaacagaattgcttgcttgaagaagagttcctcaagcagtaattaagtttgattatggatttagtgtc\
acacaaaattaaataaagtgttgcctttcttaaaagggtaacttataatgttgtattcttggtgtatagtagccattt\
gacacattaaattaaagttgtgacacatcaatccttcatgtatcttctattaagtttgtgtgttttaatgaaaagaga\
tcgtttacggtctaaaaaaaaaaaaaaaaaaaaaaaaa\",\"SOURCE\"\[Rule]{\"Capsicum annuum.\
\",\"ORGANISM\"\[Rule]\"Capsicum annuum Eukaryota; Viridiplantae; \
Streptophyta; Embryophyta; Tracheophyta; euphyllophytes; Spermatophyta; \
Magnoliophyta; eudicotyledons; core eudicots; Asteridae; euasterids I; \
Solanales; Solanaceae; \
Capsicum.\"},\"REFERENCE\"\[Rule]{{\"1\"\[Rule]\"(bases 1 to 506)\",\"AUTHORS\
\"\[Rule]\"Oh,B.J., Ko,M.K., Kostenyuk,I., Shin,B. and Kim,K.S.\",\"TITLE\"\
\[Rule]\"Coexpression of a defensin gene and a thionin-like gene via \
different signal transduction pathways in pepper and Colletotrichum \
gloeosporioides interactions\",\"JOURNAL\"\[Rule]\"Plant Mol. Biol. 41, \
313-319 (1999)\"},{\"2\"\[Rule]\"(bases 1 to \
506)\",\"AUTHORS\"\[Rule]\"Oh,B.J., Ko,M.K., Kostenyuk,I.A., Shin,B.C. and \
Kim,K.S.\",\"TITLE\"\[Rule]\"Direct \
Submission\",\"JOURNAL\"\[Rule]\"Submitted (09-DEC-1998) Kumho Life and \
Environmental Science Laboratory, Kumho Petrochemical Co., LTD., 1 \
Oryong-dong, Puk-gu, Kwangju 500-712, \
Korea\"}}},{Cistron[{\"1..506\"},{\"CistronType\"\[Rule]\"source\",\"organism\
\"\[Rule]\"\\\"Capsicum \
annuum\\\"\",\"db_xref\"\[Rule]\"\\\"taxon:4072\\\"\"}],Cistron[{\"1..506\"},{\
\"CistronType\"\[Rule]\"gene\",\"gene\"\[Rule]\"\\\"PepThi\\\"\"}],Cistron[{\"\
10..264\"},{\"CistronType\"\[Rule]\"CDS\",\"gene\"\[Rule]\"\\\"PepThi\\\"\",\"\
codon_start\"\[Rule]\"1\",\"product\"\[Rule]\"\\\"thionin-like protein\\\"\",\
\"protein_id\"\[Rule]\"\\\"AAF16413.1\\\"\",\"db_xref\"\[Rule]\"\\\"GI:\
6552502\\\"\",\"translation\"\[Rule]\"\\\"\
MARSIYFMAFLVLAMTLFVAYGVQGKEICCKELTKPVKCSSDPLCQKLCMEKEKYEDGHCFTILSKCLCMKRCNAKTL\
ATELLA\\\"\"}]}]\
\>", "Program"],

Cell[CellGroupData[{

Cell["Another Way to Represent Genomic Sequences", "Subsubsection"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=A00023B000`400?l00000o`00003ooooooooo
ooooooooooooE?ooool00?oooooooooooooooooooeCooooo003ooooooooooooooooooomDooooo`00
ooooooooooooooooooooE?ooool00?oooooooooooooooooooeCooooo003ooooooooooooooooooomD
ooooo`00ooooooooooooooooooooE?ooool00?oooooooooooooooooooeCooooo003ooooooooooooo
oooooomDooooo`00ooooooooooooooooooooE?ooool00?oooooooooooooooooooeCooooo003ooooo
oooooooooooooomDooooo`00ooooooooooooooooooooE?ooool002Gooooo00?oinOWooooooooool0
9_ooool2oo?cl`Cooooo0_oclo<Qooooo`03oo_knoo[jn_ooooo00?ooooo00?ono_kon_[joooool0
6_ooool00oojn_[ok>c/ooooo`04ooooo`03onOWiooooooooooo00?ooooo00?oinOWooooooooool0
8?ooool00oo[jn_ono_kooooo`03ooooo`03on_[jookno_ooooo01Wooooo00?oo_knonGUiOono_h0
1?ooool2oo?cl`Cooooo0_oclo=0ooooo`03onOWiooooooooooo02[ooooo00?oinOWooooooooool0
0oooool00ooWinOoooooooooo`0Sooooo`03oo_knoo[jn_ooooo00?ooooo00?ono_kon_[joooool0
7_ooool00ooYjNWooOgmooooo`03ooooo`;olo?c1?ooool2oo?clbGooooo00?ojn_[oo_knoooool0
0oooool00oo[jn_ono_kooooo`1Jooooo`03onOWiooooooooooo03;ooooo00?ono_kon_[joooool0
0oooool00ookno_ojn_[ooooo`0]ooooo`03on_[jookno_ooooo00?ooooo00?ojn_[oo_knoooool0
9_ooool00oojn_[ok>c/ooooo`04ooooo`03onOWiooooooooooo00?ooooo00?oinOWooooooooool0
;?ooool2oo?cl`Cooooo0_oclo<Rooooo`009?ooool00om9BDWo@T92odY:BP0Pooooo`04oi:BT_li
>CWo9BDUofMWI`;ooooo00Co`<30obXZ:_lZ:R[o`L710_ooool01?o0`<3o:RXZobXZ:_o1`L4Ioooo
o`0:ob`/;?lW9bOo=CDeoaXJ6_o`l?3oooooonSXj?lZ:R[o>CTiohV9R@;ooooo00Coj>SXobXZ:_li
>CWoRHV96Oooool01OnYZJWo<c<coe5ADOm>CTkoo?cl00;ooooo00?oBDU9od92@_m:BTX00oooool0
0om9BDWo@T92odY:BP0Kooooo`03ohJ6Q_lE5AGoZ:RX00;ooooo00CoR8R8ocTi>Ol[:b_ojNWY0_oo
ool01?n8R8So>CTiob/[:ooYjNTHooooo`05ooGemOm6ATKoH61Pod92@_nd];@00_ooool01?o0`<3o
:RXZobXZ:_o1`L42ooooo`04ol30`?lZ:R[o:RXZol71`Ckooooo00?oBDU9od92@_m:BTX08oooool0
1OoWinOoDE5Aoa<C4om<C4co_kno00;ooooo00?oBDU9od92@_m:BTX00oooool00om9BDWo@T92odY:
BP0Mooooo`0:ob`/;?lW9bOo=CDeoaXJ6_o`l?3oooooonSXj?lZ:R[o>CTiohV9R@;ooooo00Coj>SX
obXZ:_li>CWoRHV97?ooool01Oojn_[o@T92odi>C_ln?Sko[Zj^00;ooooo00Co`<30obXZ:_lZ:R[o
`L710_ooool01?o0`<3o:RXZobXZ:_o1`L4Nooooo`03ohJ6Q_lE5AGoZ:RX00;ooooo00CoR8R8ocTi
>Ol[:b_ojNWY0_ooool01?n8R8So>CTiob/[:ooYjNUIooooo`03odU9BOm2@T;oBTY:02cooooo00[o
_[jnode=COlA4A7oDU9BonSXj?ooooooj>SXobXZ:_li>CWoRHV90_ooool01?oXj>So:RXZocTi>On9
RHTUooooo`05ojb/[?l=3@go=CDeoc4a<OmcLg<00_ooool01?n8R8So>CTiob/[:ooYjNT2ooooo`04
ohR8R?li>CWo:b/[onWYjBGooooo00GoZJVYoc<c<omADE7oCTi>ooclo002ooooo`03odU9BOm2@T;o
BTY:00?ooooo00?oBDU9od92@_m:BTX09oooool00onb/[;o7alOog9bLP02ooooo`04ol30`?lZ:R[o
:RXZol71`@;ooooo00Co`<30obXZ:_lZ:R[o`L718Oooool002?ooooo00Goh>3Pof1PH?ooooooHF5Q
on7Qh@0Pooooo`03okno_omjNW[ooooo00;ooooo00CoH61Pon3Ph?oQhN7oHF5Q0_ooool01?mPH63o
h>3Pon7QhOmQHF4Iooooo`06ol71`Olo?cool_;bonGUiOono_kooooo0_nPX:001?olo?coADE5oooo
ooooool2oj2PX003ooclo?m5ADGooooo01Sooooo017omOGeooooooooooooNGUiok>c/oooooooh>3P
of1PH?ooooooHF5Qon7QhOooooooh>3Pof1PH?ooooooHF5Qon7Qh@0Hooooo`05omkNg_nHV9SoV9RH
obXZ:_o9bLT00_ooool01?m5ADGoo?cloj6QXOnQXJ42ooooo`04odE5AOolo?coXJ6Qoj6QXA_ooooo
00Sol?3`od51@Oooooooooooof1PH?oPh>3ohN7Qof5QH@;ooooo00CoH61Pon3Ph?oQhN7oHF5Q?Ooo
ool01OoPh>3oH61PoooooomQHF7ohN7Q02Cooooo00oo?clooo[jn_ooooooooooon3Ph?mPH63ooooo
of5QHOoQhN7oooooon3Ph?mPH63oooooof5QHOoQhN407?ooool01_o1`L7o?clooo;bl_oUiNGoo_kn
ooooo`;oX:2P00Coo?clodE5AOoooooooooo0_nPX:000oolo?coADE5ooooo`0Looooo`04ooGemOoo
ooool?3`oc`l?0;ooooo00CoH61Pon3Ph?oQhN7oHF5Q0_ooool01?mPH63oh>3Pon7QhOmQHF4Loooo
o`05omkNg_nHV9SoV9RHobXZ:_o9bLT00_ooool01?m5ADGoo?cloj6QXOnQXJ42ooooo`04odE5AOol
o?coXJ6Qoj6QXESooooo00Goh>3Pof1PH?ooooooHF5Qon7Qh@0]ooooo`04ocXj>_oooooooooooooo
o`;oX:2P00Coo?clodE5AOoooooooooo0_nPX:000oolo?coADE5ooooo`0Tooooo`05ooclo?m@D53o
YjNWoooooooUiND00_ooool01?m5ADGoo?cloj6QXOnQXJ42ooooo`04odE5AOolo?coXJ6Qoj6QXBGo
oooo017omOGeooooooooooooNGUiok>c/oooooooh>3Pof1PH?ooooooHF5Qon7QhOooooooh>3Pof1P
H?ooooooHF5Qon7Qh@0Tooooo`05ooOgmonIVIWoV9RHochn?_nKVi/00_ooool01?mPH63oh>3Pon7Q
hOmQHF42ooooo`04of1PH?oPh>3ohN7Qof5QHB7ooooo000Sooooo`05oj^[Zon@T93ooooooi2@T?n[
Zj/08?ooool00ono_kooNWYjooooo`02ooooo`04oc`l??oooooooooooc`l?0;ooooo00Co?3`loooo
oooooooo?3`l6_ooool00on`/;3oBTY:oogmo@02ooooo`0;of][Joo@d=3ooooooe5ADOo[jn_ooooo
of][Joo@d=3ooooooe5ADOo[jn/06_ooool03oono_koHV9RokJf]_ooooooZj^[oi2@T?ooooooT92@
oj^[ZoooooooZj^[oi2@T?ooooooT92@oj^[Z`0Hooooo`0AokBd]?m>CTkoUiNGobXZ:_n_[joooooo
on_[jom@D53oooooom3@d?m[Jf_oooooon_[jom@D53oooooom3@d?m[Jf/06oooool01OoinOWo<S8b
oooooooooooo?3`l00;ooooo00Co?3`loooooooooooo?3`l0_ooool00oll?3coooooooooo`0koooo
o`05oj^[Zon@T93ooooooi2@T?n[Zj/09?ooool03olo?coon_[jooooooooooooZj^[oi2@T?oooooo
T92@oj^[ZoooooooZj^[oi2@T?ooooooT92@oj^[Z`0Mooooo`03ok2`/?m:BT[ooOgm00;ooooo00_o
Jf][om3@d?ooooooDE5Aon_[joooooooJf][om3@d?ooooooDE5Aon_[j`0Nooooo`05omgMgOlj>S[o
ooooooooooll?3`00_ooool01?ll?3coooooooooooll?3`2ooooo`03oc`l??oooooooooo01[ooooo
017o];Bdodi>C_nGUiOo:RXZojn_[ooooooojn_[oe1@D?ooooood=3@of][Jooooooojn_[oe1@D?oo
ooood=3@of][J`1Hooooo`05oj^[Zon@T93ooooooi2@T?n[Zj/0;Oooool03olj>S[ooooooooooooo
ooooJf][om3@d?ooooooDE5Aon_[joooooooJf][om3@d?ooooooDE5Aon_[j`0Uooooo`03ooOgmolo
?coo`<3000;ooooo00_ojn_[oe1@D?ooooood=3@of][Jooooooojn_[oe1@D?ooooood=3@of][J`0W
ooooo`0?ookno_mRHV;o][Jfoooooon[Zj_oT92@oooooon@T93oZj^[oooooon[Zj_oT92@oooooon@
T93oZj^[02Cooooo00Gokno_obh^;_nGUiOo?Cdmoh61P@02ooooo`04oc`l??oooooooooooc`l?0;o
oooo00Co?3`loooooooooooo?3`l8Oooool002?ooooo00GoR8R8ojZZZ_ooooooZZZZohR8R00Poooo
o`03okno_omjNW[ooooo00;ooooo00Co<c<coooooooooooo<c<c0_ooool01?lc<c?ooooooooooolc
<c<Kooooo`0?ohV9ROn0P83ooooooooooom8B4Soj^[ZoooooomZJV[ob<S8oooooom8B4Soj^[Zoooo
oomZJV[ob<S801Wooooo013oo_knodI6A_mPH63oo_knoooooon8R8SoZZZZoooooonZZZ[oR8R8oooo
oon8R8SoZZZZoooooonZZZ[oR8R86?ooool01?ono_koEEEEoo?clom7AdL2ooooo`0;olS8b?mZJV[o
ooooon[Zj_m8B4SoooooolS8b?mZJV[oooooon[Zj_m8B4P06Oooool01?mZJV[oQhN7oe1@D?n;Rh/2
ooooo`04oc<c<ooooooooooooc<c<`;ooooo00Co<c<coooooooooooo<c<c?Oooool01On8R8SoZZZZ
oooooonZZZ[oR8R802Cooooo00oo?clooo[jn_ooooooooooohR8R?nZZZ[oooooojZZZ_n8R8Sooooo
ohR8R?nZZZ[oooooojZZZ_n8R8P07_ooool03on9RHWoP820ooooooooooooB4Q8on[Zj_ooooooJVYZ
olS8b?ooooooB4Q8on[Zj_ooooooJVYZolS8b00Mooooo`03okVi^OlF5QKoe=CD00;ooooo00Co<c<c
oooooooooooo<c<c0_ooool01?lc<c?ooooooooooolc<c<Looooo`04ookno_mEEEGolo?codM7A`;o
oooo00_ob<S8ofYZJ_ooooooj^[ZodQ8B?oooooob<S8ofYZJ_ooooooj^[ZodQ8B01Hooooo`05ohR8
R?nZZZ[oooooojZZZ_n8R8P0;Oooool03olj>S[oooooooooooooooooB4Q8on[Zj_ooooooJVYZolS8
b?ooooooB4Q8on[Zj_ooooooJVYZolS8b00Vooooo`0?on[Zj_le=CGojNWYooooooo8b<SoJVYZoooo
oooZj^[oB4Q8ooooooo8b<SoJVYZoooooooZj^[oB4Q802Kooooo013oo_knodI6A_mPH63oo_knoooo
oon8R8SoZZZZoooooonZZZ[oR8R8oooooon8R8SoZZZZoooooonZZZ[oR8R89Oooool01?mlO7cobl_;
ofQXJ?oNg]h2ooooo`04oc<c<ooooooooooooc<c<`;ooooo00Co<c<coooooooooooo<c<c8Oooool0
02?ooooo00GoY:BTohn?SoooooooT92@ojBTY00Pooooo`03okno_omjNW[ooooo00;ooooo00Co=SHf
oogmoOomoOgo=SHf0_ooool01?lf=SKooOgmoogmoOlf=SHKooooo`0?oo_knolZ:R[ooOgmoooooomT
I6Coclo?oooooom@D53ohn?SoooooomTI6Coclo?oooooom@D53ohn?S01[ooooo00oonOWiodA4A?oU
iNGoooooojBTY?n?Shoooooooi2@T?nTY:CoooooojBTY?n?Shoooooooi2@T?nTY:@06Oooool00ooD
e=CoO7alodM7A`02ooooo`0;on?Shom@D53oooooom3@d?mTI6Coooooon?Shom@D53oooooom3@d?mT
I6@06Oooool00om7AdOo]KFeomKFeP03ooooo`04ocHf=_omoOgooOgmocHf=P;ooooo00Co=SHfoogm
oOomoOgo=SHf?Oooool01OnTY:CoShn?oooooon@T93oY:BT02Cooooo00oo?clooo[jn_oooooooooo
ojBTY?n?Shoooooooi2@T?nTY:CoooooojBTY?n?Shoooooooi2@T?nTY:@07_ooool03ookno_o:RXZ
oogmoOooooooI6ATolo?coooooooD51@on?ShoooooooI6ATolo?coooooooD51@on?Sh`0Nooooo`05
okRh^?m[Jf_ooooooooooolf=SH00_omoOd01?lf=SKooooooooooolf=SH2oogmo@03ocHf=_oooooo
oooo01_ooooo00?oe=CDogalO?m7AdL00_ooool02ooShn?oD51@ooooooo@d=3oI6AToooooooShn?o
D51@ooooooo@d=3oI6AT05Sooooo00GoY:BTohn?SoooooooT92@ojBTY00]ooooo`0?ocXj>_oooooo
oooooooooomTI6Coclo?oooooom@D53ohn?SoooooomTI6Coclo?oooooom@D53ohn?S02Oooooo0_nA
TI403?oooooohn?Soe1@D?ooooood=3@ofATI?oooooohn?Soe1@D?ooooood=3@ofATI2Oooooo00oo
nOWiodA4A?oUiNGoooooojBTY?n?Shoooooooi2@T?nTY:CoooooojBTY?n?Shoooooooi2@T?nTY:@0
9Oooool01?ofm_KoFe]KofMWIooNg]h2ooooo`04ocHf=_omoOgooOgmocHf=P;ooooo00Co=SHfoogm
oOomoOgo=SHf8Oooool002?ooooo00Gom_Kfod92@_mjNW[o@T92ooKfmP0Oooooo`03oj2PX?m7AdOo
NWYj00?ooooo00CoXJ6QoeADE?mDE5CoXZ:R0_ooool01?nQXJ7oE5ADoeADE?nRXZ8Iooooo`04ohB4
Q?m/K6coNg]koeUIF@;ooooo00Coe=CDochn?_m`L73oJ6QX0_ooool01?oDe=Co?Shnog1`L?mXJ6PI
ooooo`0AonOWiomOGeooRHV9ocLg=oo`l?3oooooooKfm_m2@T;oNWYjod92@_ofm_KoooooooKfm_m2
@T;oNWYjod92@_ofm_H06_ooool00omoOgoo;bl_ooooo`02ooooo`04ofQXJ?m`L73o?ShnomCDe0;o
oooo00CoJ6QXog1`L?ln?Skoe=CD6Oooool01?ll?3coIVIVofIVI_ne]KD2ooooo`04oj6QXOmDE5Co
E5ADoj:RXP;ooooo00CoXJ6QoeADE?mDE5CoXZ:R?Oooool01Oofm_Ko@T92ogYjN_m2@T;om_Kf02;o
oooo00Col_;boeYJF_lK6a_on_[j0_ooool02oofm_Ko@T92ogYjN_m2@T;om_Kfooooooofm_Ko@T92
ogYjN_m2@T;om_Kf01cooooo00CoQ8B4ofa/K?mkNg_oFEUI0_ooool01?oDe=Co?Shnog1`L?mXJ6P2
ooooo`04omCDe?ln?SkoL71`ofQXJ1gooooo00CoT92@oh20P?mJFU[oSHf=0_ooool01?nQXJ7oE5AD
oeADE?nRXZ82ooooo`04oj6QXOmDE5CoE5ADoj:RXQkooooo00?oOgmoobl_;oooool00_ooool01?mX
J6SoL71`ochn?_oDe=@2ooooo`04ofQXJ?m`L73o?ShnomCDe5Sooooo00Gom_Kfod92@_mjNW[o@T92
ooKfmP0[ooooo`03olc<c?mLG5co>SXj00?ooooo00Coe=CDochn?_m`L73oJ6QX0_ooool01?oDe=Co
?Shnog1`L?mXJ6PUooooo`05onKVi_m3@d?oTI6Aod10@?o:b/X00_ooool01?mXJ6SoL71`ochn?_oD
e=@2ooooo`04ofQXJ?m`L73o?ShnomCDe2Gooooo017oinOWoemOGon9RHWo=cLgoo3`l?oooooom_Kf
od92@_mjNW[o@T92ooKfm_oooooom_Kfod92@_mjNW[o@T92ooKfmP0Vooooo`03okVi^OlG5aOog]kN
00;ooooo00CoXJ6QoeADE?mDE5CoXZ:R0_ooool01?nQXJ7oE5ADoeADE?nRXZ8Qooooo`009?ooool0
0oobl_;o_knooo;blP0Qooooo`03onKVi_oOgmoooooo00?ooooo0_oBd]84ooooo`;od];B6oooool2
om7Ad@Cooooo00?oi>CTol?3`oolo?`00oooool00ooTi>Co`l?3ooclo00Jooooo`03on[Zj_o2`/;o
n_[j00?ooooo00?ol_;bokno_oobl_800oooool00oobl_;o_knooo;blP0Kooooo`03ooOgmoo9bLWo
oooo00;ooooo00?oo?clol?3`ooTi>@00oooool00oolo?co`l?3onCTi00Jooooo`04onGUiOoFe]Ko
e]KFoo3`l0?ooooo0_oBd]84ooooo`;od];B?oooool00oobl_;o_knooo;blP0Tooooo`03oo_knoo;
bl_ooooo00?ooooo00?ol_;bokno_oobl_800oooool00oobl_;o_knooo;blP0Nooooo`;odM7A1?oo
ool00ooTi>Co`l?3ooclo003ooooo`03onCTi?o3`l?oo?cl01gooooo00?oo?clolc<c?oNg]h01?oo
ool2om;BdPCooooo0_oBd]8Oooooo`03ooOgmoo9bLWooooo00;ooooo00?oo?clol?3`ooTi>@00ooo
ool00oolo?co`l?3onCTi01Jooooo`03oo;bl_no_kool_;b02gooooo00?olo?com?Cdoooool00ooo
ool00ooTi>Co`l?3ooclo003ooooo`03onCTi?o3`l?oo?cl02Kooooo00?ol?3`okjn__oclo<00ooo
ool00oolo?co`l?3onCTi003ooooo`03ooclo?o3`l?oi>CT02Oooooo00?oj^[Zol;2`_ojn_X00ooo
ool00oobl_;o_knooo;blP03ooooo`03oo;bl_no_kool_;b02Sooooo00?oa<C4oo_knoooool00_oo
ool2om;BdPCooooo0_oBd]8Rooooo`00ooooooooooooooooooooE?ooool00?oooooooooooooooooo
oeCooooo003ooooooooooooooooooomDooooo`00ooooooooooooooooooooE?ooool001Kooooo00Oo
PX:2oa`L7?nXZ:Soo_knoe=CDolH61Sof][J00?oooooiOl00002ooooo`07okRh^?lD51CoNg]koooo
oon6QXKo3`l?ojn_[`0Nooooo`07oh:2P_lL71coZ:RXookno_mCDe?o61PHom[JfP03ooooonGo0000
0_ooool01onh^;So51@Dog]kNoooooooQXJ6o`l?3on_[jl07_ooool01on2PX;o71`LojRXZ?ono_ko
De=CoaPH6?oJf]X00ooooooUo`0000;ooooo00Oo^;Rhoa@D5?mkNg_oooooohJ6Q_l?3`oo[jn_01Oo
oooo000Fooooo`06ookno_m:BT[on?ShooShn?nSXj?oT92@1?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05oooo
o`09o`000?oooooooooooooooomSHf?oh>3PooShn?oNg]koDe=C01oooooo00Koo_knodY:B_ohn?So
n?Shoj>SXon@T904ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool02Ol0
003oooooooooooooooooHf=Son3Ph?ohn?Sog]kNoe=CD`0Oooooo`06ookno_m:BT[on?ShooShn?nS
Xj?oT92@1?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`05ooooo`09o`000?oooooooooooooooomSHf?oh>3PooSh
n?oNg]koDe=C01Sooooo000Gooooo`05oh20P?lh>3SoDE5AoaHF5_o^k^h01?ooool00ol0003ooooo
ooooo`03ooooo`Oo00000oooool3o`000003ooooool0003o000000Go00001oooool5o`0000Wooooo
6ol000000ooooooo0000o`00000;o`0000Gooooo3?l00006ooooo`Co000000?oooooo`000?l00000
7_l00002oooooaKo00001_oooolLo`0000;ooooo4?l00003ooooo`09o`000?ooooooooooooooooo0
`<3o92@Toe5ADOlR8R;o]kNg023ooooo00GoP820ocPh>?mADE7o5QHFonk^kP04ooooo`03o`000?oo
oooooooo00Cooooo0ol00004ooooo`Go00000_ooool9o`0000?ooooo3?l000000ooooooo0000o`00
000Lo`000003ooooool0003o000000co000000Coooooo`000?l0003o00000_ooool7o`0000?ooooo
0ol00002ooooo`?o00001_ooool5o`000003ooooool0003o0000037o000000Goooooo`000?l0003o
0000ooooo`08o`000003ooooool0003o000000Oo00000oooool3o`0000;ooooo2ol00008ooooo`09
o`000?ooooooooooooooooo0`<3o92@Toe5ADOlR8R;o]kNg023ooooo00GoP820ocPh>?mADE7o5QHF
onk^kP04ooooo`03o`000?oooooooooo00Cooooo7_l000000ooooooo0000o`000005o`000004oooo
ool0003o0000o`0000Kooooo1Ol00002ooooo`?o000000?oooooo`000?l000000ol000001?oooooo
0000o`000?l00004ooooo`?o00000oooool3o`0000;ooooo1Ol00003ooooo`oo00001Oooool3o`00
0004ooooool0003o0000o`0000?ooooo1_l000000ooooooo0000o`000005o`0000;ooooo0ol00003
ooooo`Go00000ooooolFo`0000?ooooo3_l00005oooooaOo00000oooool02Ol0003ooooooooooooo
oooo`<30ob@T9?mADE7o8R8RokNg]`0Hooooo`005oooool01?oNg]koLg=con7QhOmPH605ooooo`;o
00000oooool8o`0000?ooooo2ol00007ooooo`Go00002OoooolYo`0000Gooooo3Ol00004ooooobOo
000000?oooooo`000?l000005?l00006oooooaco00000_ooool@o`0000;ooooo0_l00003ooooo`05
ookno_mBDU;oo_knodE5AOomoOd08?ooool01?oNg]koLg=con7QhOmPH605ooooo`;o00001?ooool4
o`0000?ooooo1_l00002ooooo`Wo00000oooool<o`000003ooooool0003o000002oo00000_ooool7
o`0000?ooooo1?l000001?oooooo0000o`000?l00006ooooo`Go000000?oooooo`000?l00000<Ol0
00000ooooooo0000o`00000Do`0000;ooooo1?l00002ooooo`_o00001oooool2o`0000?ooooo00Go
o_knoe9BD_ono_koADE5oogmo@0Pooooo`04omkNg_mcLg?ohN7Qof1PH0Gooooo0_l00005oooooako
000000?oooooo`000?l000002Ol00005ooooo`Ko000000?oooooo`000?l000000_l000000ooooooo
0000o`000003o`000003ooooool0003o000000;o00000oooool4o`0000;ooooo0ol00002ooooo`Go
00000_oooolAo`0000Cooooo1ol00002ooooo`oo00000_ooool3o`0000?ooooo1Ol00003oooooaKo
00000oooool>o`0000Cooooo6?l00002ooooo`;o00000oooool01Oono_koDU9Bookno_m5ADGooOgm
01Sooooo000Hooooo`03oeADE?mbLW;oa<C400Gooooo00?o0000ooooooooool00_ooool8o`0000?o
oooo2ol00007ooooo`Go00002OoooolYo`0000Gooooo3Ol00005ooooo`Co000000?oooooo`000?l0
00007ol000000ooooooo0000o`00000Do`0000Kooooo7?l00002oooooa3o00000oooool00ol0003o
ooooooooo`02ooooo`03oginO_n8R8SoQ8B402;ooooo00?oE5ADog9bL_o4a<@01Oooool00ol0003o
ooooooooo`03ooooo`Co00001?ooool5o`0000;ooooo2Ol00003ooooo`co000000?oooooo`000?l0
00007?l000000ooooooo0000o`00000@o`0000;ooooo1ol00003ooooo`?o00000_ooool3o`0000Ko
oooo1Ol000000ooooooo0000o`00000ao`000003ooooool0003o000001Co00000_ooool4o`0000;o
oooo2ol00008ooooo`03o`000?oooooooooo00;ooooo00?oOWinohR8R?n4Q8@08_ooool00omDE5Co
LW9bolC4a005ooooo`03o`000?oooooooooo00Cooooo7_l000000ooooooo0000o`000009o`0000Go
oooo1_l000000ooooooo0000o`000002o`000003ooooool0003o000000?o000000Coooooo`000?l0
003o00001?ooool3o`0000?ooooo0ol00002ooooo`Go00000_oooolAo`0000Cooooo0ol000001?oo
oooo0000o`000?l00002ooooo`oo00000_ooool3o`0000?ooooo1Ol00003oooooaKo00000oooool>
o`0000Cooooo6?l00003ooooo`03o`000?oooooooooo00;ooooo00?oOWinohR8R?n4Q8@06Oooool0
01Oooooo00?oUiNGodQ8B?mHF5P01_ooool00ol0003oooooooooo`3Qooooo`08o`000?oooooooooo
oooooono_kooDe=Cochn?_oWinLQooooo`03oiNGUom8B4SoF5QH00Kooooo00?o0000ooooooooool0
hOooool02?l0003ooooooooooooooooo_knooe=CDoln?SkoinOW8Oooool00onGUiOoB4Q8oeQHF006
ooooo`03o`000?oooooooooo0>7ooooo00So0000oooooooooooooooookno_omCDe?o?ShnonOWiaWo
oooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0
023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo
01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?oo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_oo
ool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`00
8?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
7_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo
02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Poooo
o`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Noooo
o`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Hooooo`04okjn__m3@d?o71`LofAT
I0Cooooo00?o0000ooooooooool0hOooool02Ol0003oooooooooooooooooj>SXodm?ColB4Q;oCdm?
onSXj00Qooooo`04okjn__m3@d?o71`LofATI0Cooooo00?o0000ooooooooool0hOooool02Ol0003o
ooooooooooooooooj>SXodm?ColB4Q;oCdm?onSXj00Qooooo`04okjn__m3@d?o71`LofATI0Cooooo
00?o0000ooooooooool0hOooool02Ol0003oooooooooooooooooj>SXodm?ColB4Q;oCdm?onSXj00H
ooooo`006Oooool00ooOgmooGemOooooo`04ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool00oooool00oln?Skoooooooooo`0Rooooo`03omoOgomOGeoooooo00Cooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`03ooooo`03ochn?_oooooooooo02;ooooo00?ogmoOoemO
Goooool01?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo00?ooooo00?o?Shnoooo
ooooool06?ooool001Wooooo00?ogmoOoemOGoooool01?ooool00ol0003oooooooooo`02oooooc?o
000000?oooooo`000?l000000ol00003ooooo`Oo00000_ooool4o`000003ooooool0003o000000Go
000000?oooooo`000?l000001_l00003ooooo`Go000000?oooooo`000?l000003Ol000000ooooooo
0000o`000017o`000003ooooool0003o000001_o00001Oooool00ol0003oooooooooo`03ooooo`03
ochn?_oooooooooo02;ooooo00?ogmoOoemOGoooool01?ooool00ol0003oooooooooo`02oooooaCo
000000?oooooo`000?l000005ol000001Ooooooo0000o`000?l0003ooooo00Ko00001?ooool6o`00
00?ooooo1?l00002ooooo`Co000000?oooooo`000?l000002ol00002ooooo`oo000000?oooooo`00
0?l000001Ol000000ooooooo0000o`00001Ro`0000?ooooo00?o0000ooooooooool00oooool00oln
?Skoooooooooo`0Rooooo`03omoOgomOGeoooooo00Cooooo00?o0000ooooooooool00oooool;o`00
0004ooooool0003o0000o`0000;ooooo1Ol00003oooooaWo000000?oooooo`000?l000003_l00000
1Ooooooo0000o`000?l0003ooooo00So00002Oooool6o`000003ooooool0003o000000?o00000_oo
oolFo`0000?ooooo0ol000000ooooooo0000o`00000;o`0000;ooooo1ol000000ooooooo0000o`00
0003o`000003ooooool0003o000002;o000000?oooooo`000?l000004?l00006ooooo`03o`000?oo
oooooooo00?ooooo00?o?Shnooooooooool06?ooool001Oooooo00Koh^;RomKFe_oOgmooGemOoooo
oonh^;P3ooooo`;o00000ooooolco`000003ooooool0003o000000?o00000oooool7o`0000;ooooo
1?l000000ooooooo0000o`000005o`000003ooooool0003o000000Ko00000_ooool6o`000003oooo
ool0003o000000go000000?oooooo`000?l00000Aol000000ooooooo0000o`00000Lo`0000?ooooo
0_l00002ooooo`07oogmoOnk^k_oooooochn?_oooooo^k^koogmo@0Oooooo`06on;Rh_oFe]KogmoO
oemOGooooooo^;Rh0oooool2o`0000?ooooo5?l000000ooooooo0000o`00000Go`000005ooooool0
003o0000o`000?ooool01_l00003ooooo`Oo00000oooool4o`0000;ooooo1?l000000ooooooo0000
o`00000;o`0000;ooooo3ol000000ooooooo0000o`000005o`000003ooooool0003o000006;o0000
0_ooool2o`0000;ooooo00OooOgmok^k^ooooooo?Shnoooooonk^k_ooOgm01oooooo00Koh^;RomKF
e_oOgmooGemOoooooonh^;P3ooooo`;o00001?ooool;o`000004ooooool0003o0000o`0000;ooooo
1Ol00003oooooaWo000000?oooooo`000?l000003_l000000ooooooo0000o`00000:o`0000Wooooo
1_l000000ooooooo0000o`000003o`0000;ooooo5_l00003ooooo`?o000000?oooooo`000?l00000
2ol00002ooooo`Oo000000?oooooo`000?l00000:?l000000ooooooo0000o`00000@o`0000Gooooo
0_l00002ooooo`07oogmoOnk^k_oooooochn?_oooooo^k^koogmo@0Gooooo`005oooool01_nh^;So
Shn?omoOgomOGeooooooodU9B@?ooooo00?o0000ooooooooool00_oooolco`000003ooooool0003o
000000?o00000oooool7o`0000;ooooo1?l000000ooooooo0000o`000005o`000003ooooool0003o
000000Ko00000oooool5o`000003ooooool0003o000000go000000?oooooo`000?l00000Aol00000
0ooooooo0000o`00000Ko`0000Gooooo00[o0000oooooooooooon?Shodm?Cooooooo?Shnoooooom?
CdoonOWi7oooool01_nh^;SoShn?omoOgomOGeooooooodU9B@?ooooo00?o0000ooooooooool00_oo
oolDo`000003ooooool0003o000001Oo000000Goooooo`000?l0003o0000ooooo`06o`0000Cooooo
1_l00003ooooo`Co00000_ooool4o`000003ooooool0003o000000_o00000_ooool?o`000003oooo
ool0003o000000Go000000?oooooo`000?l00000H_l00003ooooo`0:o`000?ooooooooooooShn?m?
Cdooooooochn?_ooooooCdm?ooWinAoooooo00Ko^;Rhohn?SooOgmooGemOoooooom9BDT3ooooo`03
o`000?oooooooooo00?ooooo2ol000001?oooooo0000o`000?l00002ooooo`Go00000ooooolIo`00
0003ooooool0003o000000ko000000Goooooo`000?l0003o0000ooooo`08o`0000Wooooo1_l00000
0ooooooo0000o`000003o`0000;ooooo5_l00003ooooo`?o000000?oooooo`000?l000002ol00002
ooooo`Oo000000?oooooo`000?l000000ol000000ooooooo0000o`00000Ro`000003ooooool0003o
0000013o00001_ooool02_l0003oooooooooooohn?SoCdm?ooooooln?Skoooooodm?CooinOTGoooo
o`005oooool01_oEeMGoC4a<oeYJF_m5ADGoGemOog9bLP?ooooo00?o0000ooooooooool0hOooool0
2Ol0003oooooooooooooooooBTY:oemOGolo?cooGemOodY:BP0Pooooo`06omGEeOm<C4coFUYJodE5
AOmOGeooLW9b0oooool00ol0003oooooooooo`3Qooooo`09o`000?oooooooooooooooom:BT[oGemO
oclo?omOGeooBTY:023ooooo00KoeMGEoda<C?mJFU[oADE5oemOGombLW83ooooo`03o`000?oooooo
oooo0>7ooooo00Wo0000ooooooooooooooooodY:B_mOGeoo?clooemOGom:BTX06?ooool0023ooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo
000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023o
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01ko
oooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0
023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo
01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?oo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_oo
ool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`00
8?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
7_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo01kooooo000Iooooo`03oogmoOoRh^;omOGe00Cooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`03ooooo`03onOWioo^k^kooooo02;ooooo00?ooOgmon;Rh_oemOD01?ooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo00?ooooo00?oinOWonk^k_ooool08_ooool0
0oomoOgoh^;RooGem@04ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool00oooool0
0ooWinOok^k^ooooo`0Hooooo`006?ooool01OnXZ:So6a/Kof1PH?m0@43oU9BD00?ooooo00?o0000
ooooooooool0hOooool02Ol0003ooooooooooooooooodM7AobTY:Om>CTkoEEEEoe]KF`0Qooooo`05
ojRXZ?lK6a_oH61Pod10@?nDU9@00oooool00ol0003oooooooooo`3Qooooo`09o`000?oooooooooo
oooooooAdM7o:BTYodi>C_mEEEGoFe]K027ooooo00GoZ:RXoa/K6omPH63o@410oiBDU003ooooo`03
o`000?oooooooooo0>7ooooo00Wo0000ooooooooooooooooom7AdOlY:BWoCTi>oeEEEOmKFe/06?oo
ool001Oooooo00Koi^KVoaLG5oo[jn_oooooolg=cOmfMWH3ooooo`03o`000?oooooooooo0>7ooooo
00Ko0000oooooooooooooooooc0`<?ni^KT2ooooo`03od=3@ooooooooooo01kooooo00Koi^KVoaLG
5oo[jn_oooooolg=cOmfMWH3ooooo`03o`000?oooooooooo0>7ooooo00Ko0000oooooooooooooooo
oc0`<?ni^KT2ooooo`03od=3@ooooooooooo01kooooo00Koi^KVoaLG5oo[jn_oooooolg=cOmfMWH3
ooooo`03o`000?oooooooooo0>7ooooo00Ko0000oooooooooooooooooc0`<?ni^KT2ooooo`03od=3
@ooooooooooo01Kooooo000Gooooo`06oj^[ZomDE5Coooooohn?Som5ADGoC4a<0oooool00ol0003o
ooooooooo`3Qooooo`0:o`000?ooooooooooon_[jolF5QKooOgmok^k^om<C4co=3@donCTi1oooooo
00KoZj^[oeADE?ooooooShn?odE5AOm<C4`3ooooo`03o`000?oooooooooo0>7ooooo00[o0000oooo
oooooooojn_[oaHF5_omoOgo^k^koda<C?ld=3Coi>CT7oooool01_n[Zj_oE5ADoooooon?ShooADE5
oda<C0?ooooo00?o0000ooooooooool0hOooool02_l0003oooooooooooo[jn_o5QHFoogmoOnk^k_o
C4a<oc@d=?oTi>@Gooooo`005oooool00onVYZKoKFe]ooooo`06ooooo`03o`000?oooooooooo00Oo
oooo3?l00002ooooo`co00000_oooolCo`000003ooooool0003o000001[o000000?oooooo`000?l0
00007_l00002ooooo`?o00001_ooool=o`0000Gooooo1Ol00004ooooo`[o00001?ooool9o`0000?o
oooo1_l000000ooooooo0000o`00000Eo`0000?ooooo0ol00009ooooo`05o`000?ooooooooooonKV
i_l];Bd09?ooool00onVYZKoKFe]ooooo`06ooooo`03o`000?oooooooooo00?ooooo1?l00005oooo
o`_o00000_ooool;o`000003ooooool0003o000003go000000?oooooo`000?l000002Ol000000ooo
oooo0000o`00000?o`0000Kooooo1ol000000ooooooo0000o`00000Fo`0000Cooooo5ol00002oooo
oaSo00001?ooool01Ol0003ooooooooooooVi^Ko;Bd]02Cooooo00?oYZJVofe]KOooool01_ooool0
0ol0003oooooooooo`03ooooo`Co00001?ooool4o`000003ooooool0003o000002Co000000Cooooo
o`000?l0003o00002OoooolEo`0000;ooooo7_l000000ooooooo0000o`000004o`000003ooooool0
003o000000?o000000?oooooo`000?l000005Ol00002ooooo`[o000000Coooooo`000?l0003o0000
0_ooool6o`0000Kooooo1_l00002ooooo`So00000_ooool6o`0000?ooooo1?l00007ooooo`05o`00
0?ooooooooooonKVi_l];Bd07?ooool001Oooooo00Koh^;Roc8b<_ooooooooooom_Kfonl_;`3oooo
o`;o00002?ooool<o`0000;ooooo3?l00002oooooc3o000000?oooooo`000?l000007_l00002oooo
o`?o00001_ooool=o`0000Gooooo1Ol00004ooooo`[o00001?ooool9o`0000?ooooo1_l000000ooo
oooo0000o`00000Eo`0000?ooooo0ol00008ooooo`;o00000oooool01Ol_;booi^KVooooooofm_Ko
X:2P023ooooo00Koh^;Roc8b<_ooooooooooom_Kfonl_;`3ooooo`;o00001?ooool4o`0000Gooooo
2ol00002ooooo`_o000000?oooooo`000?l00000?Ol000000ooooooo0000o`000009o`000003oooo
ool0003o000000oo00001Oooool8o`000003ooooool0003o000001Ko00001?oooolGo`0000;ooooo
6?l00003ooooo`;o00000oooool01Ol_;booi^KVooooooofm_KoX:2P023ooooo00Koh^;Roc8b<_oo
ooooooooom_Kfonl_;`3ooooo`;o00001?ooool4o`0000Cooooo1?l000000ooooooo0000o`00000T
o`000004ooooool0003o0000o`0000Wooooo5Ol00002oooooako000000?oooooo`000?l000001?l0
00000ooooooo0000o`00000Ko`0000;ooooo2_l000001?oooooo0000o`000?l00002ooooo`Ko0000
1_ooool6o`0000;ooooo2?l00002ooooo`Ko00000oooool4o`0000Kooooo0_l00003ooooo`05obl_
;ooVi^KoooooooKfm_nPX:006?ooool001Sooooo00Goclo?oh61POmGEeOoATI6oj2PX003ooooo`03
o`000?oooooooooo00Oooooo2ol00004ooooo`[o00000ooooolCo`000003ooooool0003o000001[o
000000?oooooo`000?l000002ol000000ooooooo0000o`00000@o`0000;ooooo0ol00006ooooo`go
00001Oooool5o`0000Cooooo2_l00004ooooo`Wo00001?ooool5o`0000;ooooo5_l00003ooooo`?o
00002Oooool02Ol0003oooooooooooooooooi^KVohn?SomOGeooC4a<ofe]K@0Qooooo`05olo?con1
PH7oEeMGodI6A_nPX:000oooool00ol0003oooooooooo`03ooooo`Co00001Oooool;o`0000;ooooo
2ol00002ooooocko000000?oooooo`000?l000002?l00002oooooa7o00001_ooool7o`000003oooo
ool0003o000001Go00001OoooolGo`0000;ooooo6?l00004ooooo`09o`000?oooooooooooooooooV
i^KoShn?oemOGom<C4coKFe]027ooooo00Goclo?oh61POmGEeOoATI6oj2PX003ooooo`03o`000?oo
oooooooo00?ooooo0ol00005ooooo`?o00000_oooolRo`000005ooooool0003o0000o`000?ooool0
0ol00009oooooaCo00000ooooolNo`000003ooooool0003o000000Co000000?oooooo`000?l00000
0ol000000ooooooo0000o`00000Eo`0000;ooooo2_l000001?oooooo0000o`000?l00002ooooo`Ko
00001_ooool6o`0000;ooooo2?l00002ooooo`Ko00001?ooool3o`0000Oooooo00Wo0000oooooooo
ooooooooonKVi_n?ShooGemOoda<C?m]KFd06?ooool0023ooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo
02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003o
ooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo
000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023o
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01ko
oooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0
023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo
01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?oo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_oo
ool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`00
6Oooool00oomoOgoi^KVoogmo@04ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
0oooool00ooXj>Son?Shooooo`0Rooooo`03oogmoOoVi^KooOgm00Cooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`03ooooo`03onSXj?ohn?Sooooo02;ooooo00?ooOgmonKVi_omoOd0
1?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo00?ooooo00?oj>SXooShn?ooool0
6?ooool001Sooooo00Go/k>coaPH6?m=CDgo=CDeokVi^@03ooooo`03o`000?oooooooooo0>7ooooo
00Wo0000ooooooooooooooooom[Jf_l[:b_o?cloocPh>?n:RXX08Oooool01Onc/k?o61PHode=COle
=CGo^KVi00?ooooo00?o0000ooooooooool0hOooool02Ol0003ooooooooooooooooof][Job/[:olo
?coo>3PhohZ:RP0Qooooo`05ok>c/olH61SoCDe=ocDe=Oni^KT00oooool00ol0003oooooooooo`3Q
ooooo`09o`000?oooooooooooooooooJf][o:b/[oclo?olh>3SoRXZ:01Sooooo000Hooooo`05oc8b
<_oQhN7oooooooCdm?o;bl/00oooool00ol0003oooooooooo`3Qooooo`09o`000?oooooooooooooo
oomYJFWoZZZZooooooono_ko`L71027ooooo00Go<S8bon7QhOoooooom?Cdol_;b`03ooooo`03o`00
0?oooooooooo0>7ooooo00Wo0000ooooooooooooooooofUYJOnZZZ[oooooookno_o1`L408Oooool0
1Olb<S;ohN7Qooooooodm?Cobl_;00?ooooo00?o0000ooooooooool0hOooool02Ol0003ooooooooo
ooooooooJFUYojZZZ_ooooooo_knol71`@0Hooooo`005oooool00ooDe=CoBDU9ooooo`06ooooo`03
o`000?oooooooooo00;ooooo0_l000000ooooooo0000o`000002o`000005ooooool0003oooooo`00
0?ooool00_l00002ooooo`co00000_ooool3o`0000;ooooo1ol000001?oooooo0000o`000?l00004
ooooo`Co00000_ooool01_l0003oooooo`000?l0003oooooo`0000;ooooo2Ol000000ooooooo0000
o`000004ooooo`Co000000Coooooo`000?l0003ooooo1?l000000ooooooo0000ooooo`02o`0000;o
oooo4Ol0000<ooooo`;o00001oooool8o`0000Gooooo0_l00009ooooo`Go00000oooool2o`0000;o
oooo0_l00003ooooo`;o00000oooool2o`0000?ooooo0_l000000ooooooo0000o`000007ooooo`;o
00002?ooool2o`0000Cooooo0ol00004ooooo`06o`000?oooooooooooogmoOlV9RKono_k8oooool0
0ooDe=CoBDU9ooooo`06ooooo`03o`000?oooooooooo00;ooooo0ol000000ooooooo0000o`000005
o`000004ooooool0003o0000o`0000Cooooo2Ol000001?oooooo0000o`000?l00002ooooo`05o`00
0?ooooooooooo`000?ooool02?l00003ooooo`;o000000Koooooo`000?ooooooooooo`000?ooool2
o`000003ooooool0003o000000;ooooo0_l000001Ooooooo0000o`000?l0003ooooo00;o000000Co
ooooo`000?l0003ooooo0_l00003ooooo`Oo000000?oooooo`000?l000000_l00004ooooo`;o0000
00?oooooo`000?l000000ol00002ooooo`Co00000_ooool8o`0000Kooooo0ol00008ooooo`;o0000
1_ooool2o`0000Cooooo00Co0000oooooooooooooooo0ol000000ooooooo0000ooooo`03ooooo`;o
000000Coooooo`000?oooooooooo0_l000000ooooooo0000o`000004ooooo`03o`000?oooooooooo
00Oooooo0_l000000ooooooo0000o`000003ooooo`03o`000?oooooooooo00Cooooo0_l00006oooo
o`?o00001Oooool01_l0003oooooooooooomoOgo9RHVoo_knb?ooooo00?oe=CDodU9BOooool01_oo
ool00ol0003oooooooooo`03ooooo`?o00000_ooool00ol0003oooooo`000003o`000003ooooool0
003o000000Oooooo1Ol00007ooooo`;o000000Coooooo`000?l0003o00002?ooool00ol0003ooooo
o`000002o`0000;ooooo2Ol000000ooooooo0000o`000004o`0000;ooooo2_l000000ooooooo0000
o`000008o`0000;ooooo0_l000001Ooooooo0000o`000?l0003ooooo00?o00000oooool5o`0000;o
oooo1?l00003ooooo`03o`000?oooooo000000;o000000Coooooo`000?l0003o00000oooool2o`00
0003ooooool0003o000000Co00001?ooool9o`0000?ooooo0ol00002ooooo`?o000000Coooooo`00
0?l0003ooooo0_l000000ooooooo0000o`000005o`0000;ooooo0_l00005ooooo`;o000000?ooooo
o`000?l000001Ol00009ooooo`?o00000oooool00ol0003oooooooooo`04ooooo`06o`000?oooooo
oooooogmoOlV9RKono_k6oooool001Oooooo00?o/[:bof1PH?ooool01_ooool00ol0003ooooooooo
o`02oooooboo00000_ooool>o`000003ooooool0003o000000_o00000_oooolVo`0000[ooooo1?l0
0005ooooo`[o00000oooool4o`0000Oooooo1ol000001Ooooooo0000o`000?l0003ooooo00Co0000
00?oooooo`000?l000000_l000000ooooooo0000o`000002o`000003ooooool0003o000000Go0000
1Oooool4o`0000Kooooo1?l00002ooooo`Go00000oooool01Ol0003oooooooooooobl_;o8B4Q02Co
oooo00?o/[:bof1PH?ooool01_ooool00ol0003oooooooooo`02oooooa3o00000_oooolNo`000003
ooooool0003o000000co000000?oooooo`000?l000003ol000000ooooooo0000o`00000<o`0000;o
oooo6_l00005ooooo`Co00001_ooool4o`0000Cooooo1?l00002ooooo`?o000000?oooooo`000?l0
00001Ol00002ooooo`go00000_ooool3o`0000Oooooo1ol000001?oooooo0000o`000?l00004oooo
o`Co00001Oooool4o`0000Cooooo00Go0000ooooooooooool_;bob4Q8@0Tooooo`03ok:b/_mPH63o
oooo00Kooooo00?o0000ooooooooool00_ooool@o`0000Gooooo1ol00005ooooo`So00001_ooool`
o`000003ooooool0003o000000So00000_ooool=o`000003ooooool0003o000000Wo000000?ooooo
o`000?l000002Ol00003ooooo`[o000000?oooooo`000?l000006_l00003ooooo`co00001oooool5
o`000004ooooool0003o0000o`0000Gooooo00Go0000ooooooooooool_;bob4Q8@0Looooo`005ooo
ool01_oYjNWo;2`/ooooooooooood];Boi6AT@?ooooo0_l00003oooooboo00000_ooool>o`000003
ooooool0003o000000_o00000_oooolVo`0000[ooooo1?l00005ooooo`[o00000oooool4o`0000Oo
oooo1ol000001Ooooooo0000o`000?l0003ooooo00Co000000?oooooo`000?l000000_l000000ooo
oooo0000o`000002o`000003ooooool0003o000000Go00001Oooool4o`0000Kooooo1?l00002oooo
o`Go00000_ooool2o`0000?ooooo00Go>SXjom[Jf_oooooom_Kfofe]K@0Pooooo`06onWYjOl/;2co
oooooooooooBd];oTI6A0oooool2o`0000?ooooo4?l00002oooooako000000?oooooo`000?l00000
3?l000000ooooooo0000o`00000?o`000003ooooool0003o000000co00000_oooolJo`0000Gooooo
1?l00006ooooo`Co00001?ooool4o`0000;ooooo0ol000000ooooooo0000o`000005o`0000;ooooo
3Ol00002ooooo`?o00001oooool7o`000004ooooool0003o0000o`0000Cooooo1?l00005ooooo`Co
00000oooool2o`0000?ooooo00Go>SXjom[Jf_oooooom_Kfofe]K@0Pooooo`06onWYjOl/;2cooooo
oooooooBd];oTI6A0oooool2o`0000?ooooo4?l00005ooooo`Oo00001Oooool8o`0000Kooooo<?l0
00000ooooooo0000o`000008o`0000;ooooo3Ol000000ooooooo0000o`000009o`000003ooooool0
003o000000Wo00000oooool:o`000003ooooool0003o000001[o00000oooool<o`0000Oooooo1Ol0
00001?oooooo0000o`000?l00004ooooo`;o00000oooool01Olj>S[of][Jooooooofm_KoKFe]01So
oooo000Hooooo`05omGEeOn5QHGoFEUIoda<C?nGUiL00oooool00ol0003oooooooooo`02oooooaco
000000?oooooo`000?l000000ol000000ooooooo0000o`00000:o`0000?ooooo1?l000000ooooooo
0000o`000006o`000003ooooool0003o000000_o00000_oooolVo`0000[ooooo0ol00006ooooo`[o
00000oooool4o`0000Oooooo1ol000001Ooooooo0000o`000?l0003ooooo00Co000000Coooooo`00
0?l0003o00000_ooool4o`000005ooooool0003o0000o`000?ooool00_l00007ooooo`?o00001ooo
ool2o`0000?ooooo1Ol00003ooooo`09o`000?ooooooooooooooooo[jn_oTi>Cof5QHOm?CdooJ6QX
027ooooo00GoeMGEohF5QOmIFEWoC4a<oiNGU`03ooooo`03o`000?oooooooooo00;ooooo4?l00003
ooooo`go000000?oooooo`000?l000003?l00002ooooo`ko000000?oooooo`000?l000002?l00000
0ooooooo0000o`000004o`000003ooooool0003o000000Ko000000?oooooo`000?l000000ol00002
ooooo`?o000000?oooooo`000?l000000ol000000ooooooo0000o`000004o`000003ooooool0003o
000000Oo00001Oooool4o`0000Kooooo1?l00004ooooo`Co00000_ooool3o`0000;ooooo1_l00002
ooooo`Ko000000?oooooo`000?l000000ol00003ooooo`?o00002?ooool6o`000004ooooool0003o
0000o`0000Gooooo0ol00005ooooo`Co00001?ooool02Ol0003ooooooooooooooooojn_[oi>CTomQ
HF7oCdm?ofQXJ00Qooooo`05omGEeOn5QHGoFEUIoda<C?nGUiL00oooool00ol0003oooooooooo`02
oooooa3o00001Oooool7o`0000Kooooo1ol00006oooooaSo000000?oooooo`000?l000005?l00002
ooooo`Ko000000Coooooo`000?l0003o00000oooool6o`000003ooooool0003o000000?o000000?o
ooooo`000?l000001?l000000ooooooo0000o`000002o`000005ooooool0003o0000o`000?ooool0
1ol00003ooooo`[o000000?oooooo`000?l000005Ol000000ooooooo0000o`000002o`0000?ooooo
3?l00007ooooo`Co00000_ooool3o`0000Gooooo00Wo0000ooooooooooooooooon_[jonCTi?oHF5Q
odm?ComXJ6P06?ooool0023ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool07_ooool0023oooooiOl0000aooooonGo
0000<OoooooUo`00023ooooo003ooooooooooooooooooomDooooo`00ooooooooooooooooooooE?oo
ool00?oooooooooooooooooooeCooooo003ooooooooooooooooooomDooooo`00oooooooooooooooo
ooooE?ooool00?oooooooooooooooooooeCooooo003ooooooooooooooooooomDooooo`00oooooooo
ooooooooooooE?ooool00?oooooooooooooooooooeCooooo003ooooooooooooooooooomDooooo`00
ooooooooooooooooooooE?ooool00?oooooooooooooooooooeCooooo003ooooooooooooooooooomD
ooooo`00ooooooooooooooooooooE?ooool00?oooooooooooooooooooeCooooo003ooooooooooooo
oooooomDooooo`00ooooooooooooooooooooE?ooool00?oooooooooooooooooooeCooooo000Uoooo
o`03onOWiooooooooooo02Gooooo0_oclo<4ooooo`;olo?c8?ooool00ookno_ojn_[ooooo`03oooo
o`03oo_knoo[jn_ooooo01Wooooo00?on_[jonc/k?ooool01?ooool00ooWinOoooooooooo`03oooo
o`03onOWiooooooooooo01oooooo00?ojn_[oo_knoooool00oooool00oo[jn_ono_kooooo`0Ioooo
o`03onc/k?ofm_Kooooo00?ooooo00?ono_kon_[joooool00oooool00ookno_ojn_[ooooo`14oooo
o`03onOWiooooooooooo01cooooo0_oclo<4ooooo`;olo?c5oooool00ookno_ojn_[ooooo`03oooo
o`03oo_knoo[jn_ooooo017ooooo00?olO7aooooooooool00oooool00ooWinOoooooooooo`03oooo
o`03onOWiooooooooooo013ooooo0_ofm_H4ooooo`;olo?c1?ooool2oo?claCooooo00?ono_kon_[
joooool00oooool00ookno_ojn_[ooooo`03ooooo`03oo_knoo[jn_ooooo01Oooooo00?oinOWoooo
ooooool00oooool00ooWinOoooooooooo`0Fooooo`03on_[jookno_ooooo00?ooooo00?ojn_[oo_k
noooool0;oooool00ooWinOoooooooooo`0Rooooo`03onOWiooooooooooo00?ooooo00?oinOWoooo
ooooool00oooool00ooWinOoooooooooo`0Hooooo`03oo_knoo[jn_ooooo00?ooooo00?ono_kon_[
joooool00oooool00ookno_ojn_[ooooo`0Cooooo`03onWYjOomoOgooooo00?ooooo0_oclo<4oooo
o`;olo?c1?ooool2oo?cla[ooooo0_oclo<4ooooo`;olo?c1?ooool2oo?cla?ooooo00?ono_konOW
ioooool01?ooool00oo[jn_ono_kooooo`03ooooo`03on_[jookno_ooooo00?ooooo00?ojn_[oo_k
noooool0;Oooool002Cooooo00?oBDU9od92@_m:BTX07oooool01?nBTY;o>CTiobDU9OmWIfL2oooo
o`04ol30`?lZ:R[o:RXZol71`@;ooooo00Co`<30obXZ:_lZ:R[o`L716?ooool02_l/;2co9bLWocDe
=OlJ6Q[ol?3`oooooooXj>So:RXZocTi>On9RHT2ooooo`04onSXj?lZ:R[o>CTiohV9RASooooo00Go
ZJVYoc<c<omADE7oCTi>ooclo002ooooo`03odU9BOm2@T;oBTY:00?ooooo00?oBDU9od92@_m:BTX0
6_ooool00on6QXKo5ADEojRXZ002ooooo`04ohR8R?li>CWo:b/[onWYj@;ooooo00CoR8R8ocTi>Ol[
:b_ojNWY6?ooool01?mZJV[oFEUIodY:B_n4Q8@2ooooo`04onSXj?lZ:R[o>CTiohV9R@;ooooo00Co
j>SXobXZ:_li>CWoRHV9@oooool00om9BDWo@T92odY:BP0Eooooo`05onOWiol51@Go=3@docDe=Oll
?3`00_ooool01?o0`<3o:RXZobXZ:_o1`L42ooooo`04ol30`?lZ:R[o:RXZol71`A3ooooo00Wog]kN
oc<c<olh>3SonOWioooooooXj>So:RXZocTi>On9RHT00_ooool01?oXj>So:RXZocTi>On9RHT@oooo
o`04ofi^K_mIFEWoATI6ooKfmP;ooooo00?oBDU9od92@_m:BTX00oooool00om9BDWo@T92odY:BP0@
ooooo`04oiVIVOmCDe?oE5ADoiVIV@;ooooo00Co`<30obXZ:_lZ:R[o`L710_ooool01?o0`<3o:RXZ
obXZ:_o1`L4<ooooo`0:okjn__m=CDgo4A4Aoe9BD_oXj>SoooooonSXj?lZ:R[o>CTiohV9R@;ooooo
00Coj>SXobXZ:_li>CWoRHV90_ooool01?oXj>So:RXZocTi>On9RHT9ooooo`0;onOWiomADE7o4a<C
oda<C?no_kooooooofa/K?lJ6Q[o=CDeob@T9?nc/k<00_ooool00om9BDWo@T92odY:BP03ooooo`03
odU9BOm2@T;oBTY:00[ooooo00CoIFEUobHV9_lh>3SoTi>C0oooool00on6QXKo5ADEojRXZ002oooo
o`04ohR8R?li>CWo:b/[onWYj@;ooooo00CoR8R8ocTi>Ol[:b_ojNWY;_ooool00om9BDWo@T92odY:
BP0Kooooo`05onOWiomADE7o4a<Coda<C?no_kl00_ooool00om9BDWo@T92odY:BP03ooooo`03odU9
BOm2@T;oBTY:00?ooooo00?oBDU9od92@_m:BTX04_ooool02_l/;2co9bLWocDe=OlJ6Q[ol?3`oooo
oooXj>So:RXZocTi>On9RHT2ooooo`04onSXj?lZ:R[o>CTiohV9R@;ooooo00Coj>SXobXZ:_li>CWo
RHV94Oooool01Oojn_[o@T92odi>C_ln?Sko[Zj^00;ooooo00Co`<30obXZ:_lZ:R[o`L710_ooool0
1?o0`<3o:RXZobXZ:_o1`L42ooooo`04ol30`?lZ:R[o:RXZol71`A?ooooo00?o/[:boalO7ombLW80
0_ooool01?o0`<3o:RXZobXZ:_o1`L42ooooo`04ol30`?lZ:R[o:RXZol71`@;ooooo00Co`<30obXZ
:_lZ:R[o`L714Oooool01Oo?cloo@D51oeiNG_m6ATKogMgM00;ooooo00CoR8R8ocTi>Ol[:b_ojNWY
0_ooool01?n8R8So>CTiob/[:ooYjNT2ooooo`04ohR8R?li>CWo:b/[onWYjBgooooo000Sooooo`05
on3Ph?mPH63oooooof5QHOoQhN407oooool00ono_kooNWYjooooo`02ooooo`04of1PH?oPh>3ohN7Q
of5QH@;ooooo00CoH61Pon3Ph?oQhN7oHF5Q6?ooool01_o1`L7o?clooo;bl_oUiNGoo_knooooo`;o
X:2P00Coo?clodE5AOoooooooooo0_nPX:000oolo?coADE5ooooo`0Gooooo`0AooGemOoooooooooo
ogUiNOnc/k?oooooon3Ph?mPH63oooooof5QHOoQhN7oooooon3Ph?mPH63oooooof5QHOoQhN405ooo
ool01OoNg]koV9RHoiRHV?lZ:R[obLW900;ooooo00CoADE5ooclo?nQXJ7oXJ6Q0_ooool01?m5ADGo
o?cloj6QXOnQXJ4Kooooo`03od51@Oo`l?3ooooo00;oX:2P00Coo?clodE5AOoooooooooo0_nPX:00
0oolo?coADE5ooooo`11ooooo`05on3Ph?mPH63oooooof5QHOoQhN405Oooool01?n:RX[oJVYZoooo
oooTi>@2ooooo`04of1PH?oPh>3ohN7Qof5QH@;ooooo00CoH61Pon3Ph?oQhN7oHF5Q3oooool01_nZ
ZZ[oV9RHofATI?mPH63on_[jooooo`;oX:2P00Coo?clodE5AOoooooooooo0_nPX:000oolo?coADE5
ooooo`0>ooooo`0AomSHf?mUIFGoooooohB4Q?n^[Zkoooooon3Ph?mPH63oooooof5QHOoQhN7ooooo
on3Ph?mPH63oooooof5QHOoQhN403oooool01?lg=cOooOgmoogmoOlg=cL2ooooo`04of1PH?oPh>3o
hN7Qof5QH@;ooooo00CoH61Pon3Ph?oQhN7oHF5Q3_ooool01?lj>S[oooooooooooooool2oj2PX004
ooclo?m5ADGoooooooooo`;oX:2P00Coo?clodE5AOoooooooooo0_nPX:000oolo?coADE5ooooo`0:
ooooo`0Eoclo?oojn_[ooooooooooooXj>So=SHfomGEeOobl_;olO7aoooooooPh>3oH61PoooooomQ
HF7ohN7QoooooooPh>3oH61PoooooomQHF7ohN7Q00[ooooo00GoOgmookZj^_ooooooooooomkNgP02
oiRHV006obXZ:_o9bLWooooooooooom5ADGoo?cl0_nQXJ42ooooo`04odE5AOolo?coXJ6Qoj6QXBgo
oooo00Goh>3Pof1PH?ooooooHF5Qon7Qh@0Looooo`0Eoclo?oojn_[ooooooooooooPh>3oH61Poooo
oomQHF7ohN7QoooooooPh>3oH61PoooooomQHF7ohN7QoooooooPh>3oH61PoooooomQHF7ohN7Q017o
oooo00Ko`L71oclo?oobl_;oiNGUookno_ooool2oj2PX004ooclo?m5ADGoooooooooo`;oX:2P00Co
o?clodE5AOoooooooooo0_nPX:000oolo?coADE5ooooo`0Aooooo`04ooGemOooooool?3`oc`l?0;o
oooo00CoH61Pon3Ph?oQhN7oHF5Q0_ooool01?mPH63oh>3Pon7QhOmQHF42ooooo`04of1PH?oPh>3o
hN7Qof5QHA7ooooo00GomoOgoiVIVOnHV9So?Shnoi^KV`02ooooo`04of1PH?oPh>3ohN7Qof5QH@;o
oooo00CoH61Pon3Ph?oQhN7oHF5Q0_ooool01?mPH63oh>3Pon7QhOmQHF4Dooooo`06okVi^OmhN7So
oooooooooom5ADGoo?cl0_nQXJ42ooooo`04odE5AOolo?coXJ6Qoj6QX@;ooooo00CoADE5ooclo?nQ
XJ7oXJ6Q;Oooool002?ooooo00GoZj^[oi2@T?ooooooT92@oj^[Z`0Oooooo`03okno_omjNW[ooooo
00;ooooo00Co?3`loooooooooooo?3`l0_ooool01?ll?3coooooooooooll?3`Iooooo`03ok2`/?m:
BT[ooOgm00;ooooo00_oJf][om3@d?ooooooDE5Aon_[joooooooJf][om3@d?ooooooDE5Aon_[j`0I
ooooo`0?ookno_mRHV;o][Jfoooooon[Zj_oT92@oooooon@T93oZj^[oooooon[Zj_oT92@oooooon@
T93oZj^[01Oooooo017o];Bdodi>C_nGUiOo:RXZojn_[ooooooojn_[oe1@D?ooooood=3@of][Jooo
oooojn_[oe1@D?ooooood=3@of][J`0Kooooo`0>od];BooPh>3oooooof][Joo@d=3ooooooe5ADOo[
jn_oooooof][Joo@d=3ooooooe5ADOo[jn]1ooooo`05oj^[Zon@T93ooooooi2@T?n[Zj/05_ooool0
0ombLW;oQHF5ooooo`02ooooo`04oc`l??oooooooooooc`l?0;ooooo00Co?3`loooooooooooo?3`l
3oooool04Olm?CgoTY:Bof=SHomDE5CokNg]oooooom[Jf_od=3@oooooomADE7ojn_[oooooom[Jf_o
d=3@oooooomADE7ojn_[00kooooo017oUiNGofMWIoooooooOGemok6a/OooooooZj^[oi2@T?oooooo
T92@oj^[ZoooooooZj^[oi2@T?ooooooT92@oj^[Z`0?ooooo`04oclo?oo9bLWob<S8ochn?P;ooooo
00Co?3`loooooooooooo?3`l0_ooool01?ll?3coooooooooooll?3`>ooooo`0EocXj>_oooooooooo
oooooom[Jf_od=3@oooooomADE7ojn_[oooooom[Jf_od=3@oooooomADE7ojn_[oooooom[Jf_od=3@
oooooomADE7ojn_[00[ooooo00?o?clooo[jn_ooool00_ooool00ooMgMgo<C4aonWYj@02ooooo`0;
oj^[Zon@T93ooooooi2@T?n[Zj_ooooooj^[Zon@T93ooooooi2@T?n[Zj/02_ooool05OmoOgoo^[Zj
oooooooooooo];Bdodi>C_nGUiOo:RXZojn_[ooooooojn_[oe1@D?ooooood=3@of][Jooooooojn_[
oe1@D?ooooood=3@of][J`0]ooooo`05oj^[Zon@T93ooooooi2@T?n[Zj/07?ooool05Olo?coon_[j
ooooooooooooZj^[oi2@T?ooooooT92@oj^[ZoooooooZj^[oi2@T?ooooooT92@oj^[ZoooooooZj^[
oi2@T?ooooooT92@oj^[Z`0Booooo`03ok2`/?m:BT[ooOgm00;ooooo017oJf][om3@d?ooooooDE5A
on_[joooooooJf][om3@d?ooooooDE5Aon_[joooooooJf][om3@d?ooooooDE5Aon_[j`0Cooooo`05
omgMgOlj>S[oooooooooooll?3`00_ooool01?ll?3coooooooooooll?3`2ooooo`04oc`l??oooooo
oooooc`l?0;ooooo00?o?3`looooooooool03oooool01Oo_knoo;Rh^oiNGUolm?CgoPH6100;ooooo
00Co?3`loooooooooooo?3`l0_ooool01?ll?3coooooooooooll?3`2ooooo`04oc`l??oooooooooo
oc`l?1Cooooo01Cob/[:of5QHOoooooojn_[oe1@D?ooooood=3@of][Jooooooojn_[oe1@D?oooooo
d=3@of][Jooooooojn_[oe1@D?ooooood=3@of][Jbgooooo000Sooooo`05ohR8R?nZZZ[oooooojZZ
Z_n8R8P07oooool00ono_kooNWYjooooo`02ooooo`04oc<c<ooooooooooooc<c<`;ooooo00Co<c<c
oooooooooooo<c<c6_ooool03on9RHWoP820ooooooooooooB4Q8on[Zj_ooooooJVYZolS8b?oooooo
B4Q8on[Zj_ooooooJVYZolS8b00Hooooo`0@ookno_m6ATKoH61Pookno_ooooooR8R8ojZZZ_oooooo
ZZZZohR8R?ooooooR8R8ojZZZ_ooooooZZZZohR8R1Oooooo00Coo_knoeEEEOoclo?oAdM70_ooool0
2oo8b<SoJVYZoooooooZj^[oB4Q8ooooooo8b<SoJVYZoooooooZj^[oB4Q801Sooooo00CoU9BDogMg
Mom`L73oDE5A0_ooool02om8B4Soj^[ZoooooomZJV[ob<S8oooooom8B4Soj^[ZoooooomZJV[ob<S8
047ooooo00GoR8R8ojZZZ_ooooooZZZZohR8R00Fooooo`03oogmoOm=CDgo_Kfm00;ooooo00Co<c<c
oooooooooooo<c<c0_ooool01?lc<c?ooooooooooolc<c<?ooooo`04okVi^On=SHgoZ:RXoijNWP;o
oooo00_oB4Q8on[Zj_ooooooJVYZolS8b?ooooooB4Q8on[Zj_ooooooJVYZolS8b00>ooooo`0AoiNG
UolO7aooBDU9od=3@ooinOWoooooohR8R?nZZZ[oooooojZZZ_n8R8SoooooohR8R?nZZZ[oooooojZZ
Z_n8R8P03oooool01?nk^k_o4A4Aoa4A4Onl_;`2ooooo`04oc<c<ooooooooooooc<c<`;ooooo00Co
<c<coooooooooooo<c<c3_ooool05Olj>S[oooooooooooooooooB4Q8on[Zj_ooooooJVYZolS8b?oo
ooooB4Q8on[Zj_ooooooJVYZolS8b?ooooooB4Q8on[Zj_ooooooJVYZolS8b00:ooooo`03oclo?ooj
n_[ooooo00?ooooo00ooa<C4odE5AOooooooooooohR8R?nZZZ[oooooojZZZ_n8R8SoooooohR8R?nZ
ZZ[oooooojZZZ_n8R8P02_ooool02?moOgoo^[Zjooooooooooooo_knoeEEEOoclo?oAdM70_ooool0
2oo8b<SoJVYZoooooooZj^[oB4Q8ooooooo8b<SoJVYZoooooooZj^[oB4Q802gooooo00GoR8R8ojZZ
Z_ooooooZZZZohR8R00Looooo`0Eoclo?oojn_[ooooooooooon8R8SoZZZZoooooonZZZ[oR8R8oooo
oon8R8SoZZZZoooooonZZZ[oR8R8oooooon8R8SoZZZZoooooonZZZ[oR8R801?ooooo01GoRHV9oh20
P?ooooooooooodQ8B?oZj^[oooooofYZJ_o8b<SoooooodQ8B?oZj^[oooooofYZJ_o8b<SoooooodQ8
B?oZj^[oooooofYZJ_o8b<P04_ooool00oni^KWo5QHFomCDe002ooooo`04oc<c<ooooooooooooc<c
<`;ooooo00Co<c<coooooooooooo<c<c0_ooool01?lc<c?ooooooooooolc<c<Booooo`04ogalO?o;
bl_oJ6QXomkNgP;ooooo00Co<c<coooooooooooo<c<c0_ooool01?lc<c?ooooooooooolc<c<2oooo
o`04oc<c<ooooooooooooc<c<a7ooooo01Oon?Shode=COn;Rh_o>3Phol;2`_oooooob<S8ofYZJ_oo
ooooj^[ZodQ8B?oooooob<S8ofYZJ_ooooooj^[ZodQ8B?oooooob<S8ofYZJ_ooooooj^[ZodQ8B00]
ooooo`008oooool01OnTY:CoShn?oooooon@T93oY:BT01oooooo00?o_knoogYjN_ooool00_ooool0
1?lf=SKooOgmoogmoOlf=SH2ooooo`04ocHf=_omoOgooOgmocHf=Q[ooooo00oono_kobXZ:_omoOgo
ooooofATI?o?cloooooooe1@D?oShn?oooooofATI?o?cloooooooe1@D?oShn<06Oooool03ooinOWo
A4A4onGUiOooooooY:BTohn?SoooooooT92@ojBTY?ooooooY:BTohn?SoooooooT92@ojBTY00Hoooo
o`03omCDe?mlO7coAdM700;ooooo00_ohn?Soe1@D?ooooood=3@ofATI?oooooohn?Soe1@D?oooooo
d=3@ofATI00Hooooo`03og5aLOnSXj?o`<3000?ooooo00_oI6ATolo?coooooooD51@on?Shooooooo
I6ATolo?coooooooD51@on?Sh`11ooooo`05ojBTY?n?Shoooooooi2@T?nTY:@05oooool01OoAdM7o
DE5Aoooooooooooo=SHf00;ooOgm00Co=SHfoooooooooooo=SHf0_omoOd00olf=SKoooooooooo`0>
ooooo`03ofQXJ?n@T93oWYjN00;ooooo00_oI6ATolo?coooooooD51@on?ShoooooooI6ATolo?cooo
ooooD51@on?Sh`0>ooooo`03om?Cdom8B4Soi>CT00?ooooo00_oY:BTohn?SoooooooT92@ojBTY?oo
ooooY:BTohn?SoooooooT92@ojBTY00?ooooo`04ocTi>Oo/k>cok>c/ocTi>@;ooooo00Co=SHfoogm
oOomoOgo=SHf0_ooool01?lf=SKooOgmoogmoOlf=SH>ooooo`0EocXj>_oooooooooooooooomTI6Co
clo?oooooom@D53ohn?SoooooomTI6Coclo?oooooom@D53ohn?SoooooomTI6Coclo?oooooom@D53o
hn?S00[ooooo00?o?clooo[jn_ooool01?ooool03_mADE7odM7AoooooonTY:CoShn?oooooon@T93o
Y:BToooooonTY:CoShn?oooooon@T93oY:BT2_ooool00omoOgoo^[Zjooooo`02ooooo`03omCDe?ml
O7coAdM700;ooooo00_ohn?Soe1@D?ooooood=3@ofATI?oooooohn?Soe1@D?ooooood=3@ofATI00]
ooooo`05ojBTY?n?Shoooooooi2@T?nTY:@07?ooool05Olo?coon_[jooooooooooooY:BTohn?Sooo
ooooT92@ojBTY?ooooooY:BTohn?SoooooooT92@ojBTY?ooooooY:BTohn?SoooooooT92@ojBTY00C
ooooo`0Eoo_knolZ:R[ooOgmoooooomTI6Coclo?oooooom@D53ohn?SoooooomTI6Coclo?oooooom@
D53ohn?SoooooomTI6Coclo?oooooom@D53ohn?S01?ooooo00Go^;Rhof][JoooooooooooocHf=P02
oogmo@04ocHf=_ooooooooooocHf=P;ooOgm00Co=SHfoooooooooooo=SHf0_omoOd00olf=SKooooo
ooooo`0@ooooo`04ooKfm_mKFe_oIfMWomkNgP;ooooo00Co=SHfoogmoOomoOgo=SHf0_ooool01?lf
=SKooOgmoogmoOlf=SH2ooooo`04ocHf=_omoOgooOgmocHf=Q7ooooo00ColO7aodU9BOn][Jgojn_[
0_ooool04OoShn?oD51@ooooooo@d=3oI6AToooooooShn?oD51@ooooooo@d=3oI6AToooooooShn?o
D51@ooooooo@d=3oI6AT02gooooo000Sooooo`05ooKfm_m2@T;oNWYjod92@_ofm_H07_ooool00onP
X:3oAdM7ogYjNP03ooooo`04oj6QXOmDE5CoE5ADoj:RXP;ooooo00CoXJ6QoeADE?mDE5CoXZ:R6?oo
ool01?n4Q8CoK6a/og]kNomIFET2ooooo`04omCDe?ln?SkoL71`ofQXJ0;ooooo00Coe=CDochn?_m`
L73oJ6QX6?ooool04OoWinOoGemOohV9ROlg=cOol?3`ooooooofm_Ko@T92ogYjN_m2@T;om_Kfoooo
ooofm_Ko@T92ogYjN_m2@T;om_Kf01Wooooo00?oOgmoobl_;oooool00_ooool01?mXJ6SoL71`ochn
?_oDe=@2ooooo`04ofQXJ?m`L73o?ShnomCDe1Sooooo00CoLW9boeMGEomVIVKoShn?0_ooool01?oD
e=Co?Shnog1`L?mXJ6P2ooooo`04omCDe?ln?SkoL71`ofQXJ4;ooooo00Gom_Kfod92@_mjNW[o@T92
ooKfmP0Eooooo`04oe9BD_n6QXKoFEUIoi>CT`;ooooo00CoXJ6QoeADE?mDE5CoXZ:R0_ooool01?nQ
XJ7oE5ADoeADE?nRXZ8@ooooo`03onSXj?lX:2SoWYjN00;ooooo00Coe=CDochn?_m`L73oJ6QX0_oo
ool01?oDe=Co?Shnog1`L?mXJ6P@ooooo`0@oifMWOmGEeOoYJFUooCdm?oooooom_Kfod92@_mjNW[o
@T92ooKfm_oooooom_Kfod92@_mjNW[o@T92ooKfmPoooooo00CoL71`ogYjN_mkNg_oKfm_0_ooool0
1?nQXJ7oE5ADoeADE?nRXZ82ooooo`04oj6QXOmDE5CoE5ADoj:RXPcooooo00?oc<c<oeaLG?lj>SX0
0oooool01?oDe=Co?Shnog1`L?mXJ6P2ooooo`04omCDe?ln?SkoL71`ofQXJ0;ooooo00Coe=CDochn
?_m`L73oJ6QX2Oooool01?obl_;oFUYJoa/K6oojn_X2ooooo`0AokRh^?mBDU;oRh^;oc/k>oobl_;o
ooooooKfm_m2@T;oNWYjod92@_ofm_KoooooooKfm_m2@T;oNWYjod92@_ofm_H02Oooool00omeMGGo
<S8bokZj^P04ooooo`03ogmoOol_;boooooo00;ooooo00CoJ6QXog1`L?ln?Skoe=CD0_ooool01?mX
J6SoL71`ochn?_oDe=@]ooooo`05ooKfm_m2@T;oNWYjod92@_ofm_H06_ooool01?obl_;oFUYJoa/K
6oojn_X2ooooo`0AooKfm_m2@T;oNWYjod92@_ofm_KoooooooKfm_m2@T;oNWYjod92@_ofm_Kooooo
ooKfm_m2@T;oNWYjod92@_ofm_H04Oooool01?n4Q8CoK6a/og]kNomIFET2ooooo`04omCDe?ln?Sko
L71`ofQXJ0;ooooo00Coe=CDochn?_m`L73oJ6QX0_ooool01?oDe=Co?Shnog1`L?mXJ6PBooooo`04
oi2@T?n0P83oFUYJohf=S@;ooooo00CoXJ6QoeADE?mDE5CoXZ:R0_ooool01?nQXJ7oE5ADoeADE?nR
XZ82ooooo`04oj6QXOmDE5CoE5ADoj:RXQ?ooooo00?o^KVioaLG5ooNg]h00_ooool01?nQXJ7oE5AD
oeADE?nRXZ82ooooo`04oj6QXOmDE5CoE5ADoj:RXP;ooooo00CoXJ6QoeADE?mDE5CoXZ:R4Oooool0
1Oobl_;o8b<SofIVI_mWIfOofm_K00;ooooo00CoJ6QXog1`L?ln?Skoe=CD0_ooool01?mXJ6SoL71`
ochn?_oDe=@2ooooo`04ofQXJ?m`L73o?ShnomCDe2gooooo000Tooooo`03oo;bl_no_kool_;b023o
oooo00?oi^KVomoOgoooool00oooool2om;BdPCooooo0_oBd]8Jooooo`;odM7A1?ooool00ooTi>Co
`l?3ooclo003ooooo`03onCTi?o3`l?oo?cl01Wooooo00?oj^[Zol;2`_ojn_X00oooool00oobl_;o
_knooo;blP03ooooo`03oo;bl_no_kool_;b01[ooooo00?omoOgolW9bOooool00_ooool00oolo?co
`l?3onCTi003ooooo`03ooclo?o3`l?oi>CT01Wooooo00Cokno_omKFe_oFe]Koi^KV0oooool00ooT
i>Co`l?3ooclo003ooooo`03onCTi?o3`l?oo?cl04?ooooo00?ol_;bokno_oobl_805_ooool00ook
no_o`l?3onCTi004ooooo`;od];B1?ooool2om;BdQ;ooooo00?odm?Cong]kOooool00_ooool00ooT
i>Co`l?3ooclo003ooooo`03onCTi?o3`l?oo?cl017ooooo00?ojNWYokZj^_o[jn/00_ooool00oob
l_;o_knooo;blP03ooooo`03oo;bl_no_kool_;b017ooooo00?of][Jom_Kfoooool00oooool2om;B
dPCooooo0_oBd]8>ooooo`03oo?clooCdm?ooooo00?ooooo00?oi>CTol?3`oolo?`00oooool00ooT
i>Co`l?3ooclo003ooooo`03onCTi?o3`l?oo?cl00[ooooo00?ono_kol_;boooool00oooool00ooR
h^;o`l?3ooclo003ooooo`03oo;bl_no_kool_;b00?ooooo00?ol_;bokno_oobl_802oooool00ooF
e]Kol?3`ooooo`03ooooo`03ooOgmoo9bLWooooo00;ooooo00?oo?clol?3`ooTi>@00oooool00ool
o?co`l?3onCTi00_ooooo`03oo;bl_no_kool_;b01cooooo00?ono_kol_;boooool00oooool00oob
l_;o_knooo;blP03ooooo`03oo;bl_no_kool_;b00?ooooo00?ol_;bokno_oobl_804oooool2om7A
d@Cooooo00?oi>CTol?3`oolo?`00oooool00ooTi>Co`l?3ooclo003ooooo`03onCTi?o3`l?oo?cl
01;ooooo00?oo?clolc<c?oNg]h01?ooool2om;BdPCooooo0_oBd]84ooooo`;od];B5Oooool00oo4
a<Cono_kooooo`02ooooo`;od];B1?ooool2om;BdPCooooo0_oBd]8Cooooo`04om[Jf_oFe]KoemOG
oo[jnP;ooooo00?oo?clol?3`ooTi>@00oooool00oolo?co`l?3onCTi003ooooo`03ooclo?o3`l?o
i>CT02kooooo003ooooooooooooooooooomDooooo`00ooooooooooooooooooooE?ooool00?oooooo
oooooooooooooeCooooo003ooooooooooooooooooomDooooo`005_ooool01on2PX;o71`LojRXZ?on
o_koDe=CoaPH6?oJf]X00ooooooUo`0000;ooooo00Oo^;Rhoa@D5?mkNg_oooooohJ6Q_l?3`oo[jn_
01kooooo00OoPX:2oa`L7?nXZ:Soo_knoe=CDolH61Sof][J00?oooooiOl00002ooooo`07okRh^?lD
51CoNg]koooooon6QXKo3`l?ojn_[`0Nooooo`07oh:2P_lL71coZ:RXookno_mCDe?o61PHom[JfP03
ooooonGo00000_ooool01onh^;So51@Dog]kNoooooooQXJ6o`l?3on_[jl05oooool001Kooooo00Ko
o_knodY:B_ohn?Son?Shoj>SXon@T904ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool00_ooool02Ol0003oooooooooooooooooHf=Son3Ph?ohn?Sog]kNoe=CD`0Oooooo`06ookno_m:
BT[on?ShooShn?nSXj?oT92@1?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Co
oooo00Go0000ooooooooooooooooo`000003ooooo`05of=SHooPh>3on?ShomkNg_mCDe<07oooool0
1_ono_koBTY:ooShn?ohn?SoXj>Soi2@T0Cooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`05ooooo`09o`000?oooooooooooooooomSHf?oh>3PooShn?oNg]koDe=C01Sooooo000Goooo
o`05oh20P?lh>3SoDE5AoaHF5_o^k^h01?ooool00ol0003oooooooooo`02ooooo`ko000000?ooooo
o`000?l00000>Ol000000ooooooo0000o`00000Fo`000003ooooool0003o000000go000000?ooooo
o`000?l00000BOl000000ooooooo0000o`00000Eo`0000Sooooo00Wo0000oooooooooooooooool30
`?lT92CoDE5Aob8R8_ng]kL08?ooool01On0P83o>3Phoe5ADOlF5QKok^k^00Cooooo00Co0000oooo
oooooooooooogOl00003ooooo`09o`000?ooooooooooooooooo0`<3o92@Toe5ADOlR8R;o]kNg023o
oooo00GoP820ocPh>?mADE7o5QHFonk^kP04ooooo`04o`000?ooooooooooooooomgo00000oooool0
2Ol0003ooooooooooooooooo`<30ob@T9?mADE7o8R8RokNg]`0Hooooo`005oooool01?oNg]koLg=c
on7QhOmPH605ooooo`;o00000_ooool?o`000003ooooool0003o000005;o000000?oooooo`000?l0
00003Ol000000ooooooo0000o`000019o`000003ooooool0003o000001Go00001oooool2o`0000?o
oooo00Goo_knoe9BD_ono_koADE5oogmo@0Pooooo`04omkNg_mcLg?ohN7Qof1PH0Gooooo0_l00002
ooooomgo00000_ooool2o`0000?ooooo00Goo_knoe9BD_ono_koADE5oogmo@0Pooooo`04omkNg_mc
Lg?ohN7Qof1PH0Gooooo0_l00002ooooomgo00000_ooool2o`0000?ooooo00Goo_knoe9BD_ono_ko
ADE5oogmo@0Hooooo`006?ooool00omDE5CoLW9bolC4a005ooooo`03o`000?oooooooooo00;ooooo
2_l000001Ooooooo0000o`000?l0003ooooo03_o000000?oooooo`000?l000005_l000000ooooooo
0000o`00000=o`000003ooooool0003o000004Wo000000Goooooo`000?l0003o0000ooooo`0Co`00
00Sooooo00?o0000ooooooooool00_ooool00omnOWkoR8R8ohB4Q00Rooooo`03oeADE?mbLW;oa<C4
00Gooooo00?o0000ooooooooool00_oooooKo`0000Cooooo00?o0000ooooooooool00_ooool00omn
OWkoR8R8ohB4Q00Rooooo`03oeADE?mbLW;oa<C400Gooooo00Co0000oooooooooooooooogOl00003
ooooo`03o`000?oooooooooo00;ooooo00?oOWinohR8R?n4Q8@06Oooool001Oooooo00?oUiNGodQ8
B?mHF5P01_ooool00ol0003oooooooooo`3Qooooo`08o`000?oooooooooooooooono_kooDe=Cochn
?_oWinLQooooo`03oiNGUom8B4SoF5QH00Kooooo00?o0000ooooooooool0hOooool02?l0003ooooo
oooooooooooo_knooe=CDoln?SkoinOW8Oooool00onGUiOoB4Q8oeQHF006ooooo`03o`000?oooooo
oooo0>7ooooo00So0000oooooooooooooooookno_omCDe?o?ShnonOWiaWooooo000Pooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?oo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_oo
ool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`00
8?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
7_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo
02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Poooo
o`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Noooo
o`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000P
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo02Oooooo00Co_[jnod=3@olL71coI6AT1?ooool00ol0003ooooooooo
o`3Qooooo`09o`000?oooooooooooooooooXj>SoCdm?oa8B4_m?Cdooj>SX01Sooooo000Pooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo02Sooooo00?ogmoOoemOGoooool01?ooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo00?ooooo00?o?Shnooooooooool06?ooool0023ooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
:?ooool00ooOgmooGemOooooo`04ooooo`03o`000?oooooooooo00;ooooofol00004ooooo`03o`00
0?oooooooooo00?ooooo00?o?Shnooooooooool06?ooool0023ooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool09_oo
ool01_oRh^;oe]KFomoOgomOGeoooooookRh^0?ooooo00Co0000oooooooooooooooogOl00003oooo
o`0:o`000?oooooooooooogmoOnk^k_oooooochn?_oooooo^k^koogmoAOooooo000Pooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo02Kooooo00Ko^;Rhohn?SooOgmooGemOoooooom9BDT3ooooo`;o00000_oooooMo`00
00;ooooo0_l00002ooooo`07ooShn?m?Cdooooooochn?_ooooooCdm?ooWin@0Gooooo`008?ooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0Vooooo`06omGEeOm<C4coFUYJodE5AOmOGeooLW9b0oooool00ol0003ooooo
ooooo`02ooooomco00000oooool02Ol0003oooooooooooooooooBTY:oemOGolo?cooGemOodY:BP0H
ooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Hooooo`04okjn__m3@d?o71`L
ofATI0Cooooo00?o0000ooooooooool0hOooool02Ol0003oooooooooooooooooj>SXodm?ColB4Q;o
Cdm?onSXj00Qooooo`04okjn__m3@d?o71`LofATI0Cooooo00?o0000ooooooooool0hOooool02Ol0
003oooooooooooooooooj>SXodm?ColB4Q;oCdm?onSXj00Yooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool07_ooool001Wooooo00?ogmoOoemOGoooool01?ooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo00?ooooo00?o?Shnooooooooool08_ooool00ooOgmooGemOoooo
o`04ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool00oooool00oln?Skooooooooo
o`0Yooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool001Wooooo00?ogmoO
oemOGoooool01?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo00?ooooo00?o?Shn
ooooooooool08_ooool00ooOgmooGemOooooo`04ooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool00oooool00oln?Skoooooooooo`0Yooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool07_ooool001Oooooo00Koh^;RomKFe_oOgmooGemOoooooonh^;P3ooooo`03o`000?oo
oooooooo00;ooooo0ol00002oooooeCo00000_oooolLo`000003ooooool0003o000001Oo00000_oo
ool7o`0000?ooooo1_l00005ooooo`Wo000000?oooooo`000?l000009ol00004ooooo`0:o`000?oo
oooooooooogmoOnk^k_oooooochn?_oooooo^k^koogmoAoooooo00Koh^;RomKFe_oOgmooGemOoooo
oonh^;P3ooooo`03o`000?oooooooooo00;ooooog?l00003ooooo`0:o`000?oooooooooooogmoOnk
^k_oooooochn?_oooooo^k^koogmoBSooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0Nooooo`005oooool01_nh^;SoShn?omoOgomOGeooooooodU9B@?ooooo0_l00003ooooo`?o0000
0_oooomDo`0000;ooooo7?l000000ooooooo0000o`00000Go`0000;ooooo1ol00003ooooo`Ko0000
1Oooool9o`000003ooooool0003o000002Oo00000oooool2o`0000;ooooo00Oon?Shodm?Cooooooo
?Shnoooooom?CdoonOWi01oooooo00Ko^;Rhohn?SooOgmooGemOoooooom9BDT3ooooo`;o00000ooo
oooLo`0000;ooooo0_l00002ooooo`07ooShn?m?Cdooooooochn?_ooooooCdm?ooWin@0Xooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool001Oooooo00KoeMGEoda<C?mJFU[o
ADE5oemOGombLW83ooooo`03o`000?oooooooooo00;ooooo0ol00002oooooeCo00000_ooool?o`00
0003ooooool0003o000000[o00000_oooolHo`0000?ooooo1Ol00004ooooo`Go00001_ooool9o`00
00;ooooo1?l000001Ooooooo0000o`000?l0003ooooo00_o000000Goooooo`000?l0003o0000oooo
o`0?o`0000Cooooo00Wo0000ooooooooooooooooodY:B_mOGeoo?clooemOGom:BTX08?ooool01_oE
eMGoC4a<oeYJF_m5ADGoGemOog9bLP?ooooo00?o0000ooooooooool00_oooooLo`0000?ooooo00Wo
0000ooooooooooooooooodY:B_mOGeoo?clooemOGom:BTX0:Oooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023o
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01ko
oooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0
023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo
01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Xooooo`03oogmoOoRh^;omOGe00Cooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`03ooooo`03onOWioo^k^kooooo01Sooooo
000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo02Oooooo00GoZ:RXoa/K6omPH63o@410oiBDU003ooooo`03o`00
0?oooooooooo0>7ooooo00Wo0000ooooooooooooooooom7AdOlY:BWoCTi>oeEEEOmKFe/06?ooool0
023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool09_ooool01_oVi^Ko5aLGon_[jooooooocLg=ogIfMP?ooooo00?o
0000ooooooooool0hOooool01_l0003ooooooooooooooooo<30`okVi^@;ooooo00?o@d=3oooooooo
ool05_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool09_ooool01_n[Zj_oE5ADoooooon?ShooADE5oda<
C0?ooooo00Co0000oooooooooooooooogOl00003ooooo`0:o`000?ooooooooooon_[jolF5QKooOgm
ok^k^om<C4co=3@donCTi1Oooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02Kooooo00?oYZJVofe]KOoo
ool01_ooool2o`0000;ooooogOl00002ooooo`;o00000_ooool00ooVi^Ko;Bd]ooooo`0Kooooo`00
8?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0Vooooo`06on;Rh_lb<S;ooooooooooooKfm_o_;bl0oooool01?l0
003ooooooooooooooooMo`0000?ooooo00Wo0000ooooooooooooooooobl_;ooVi^KoooooooKfm_nP
X:006?ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool09oooool01Oo?clooPH61oeMGEom6ATKoX:2P00?o
oooo00?o0000ooooooooool0hOooool02Ol0003oooooooooooooooooi^KVohn?SomOGeooC4a<ofe]
K@0Hooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023o
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01ko
oooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`006Oooool0
0oomoOgoh^;RooGem@04ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool00oooool0
0ooWinOok^k^ooooo`0Rooooo`03oogmoOoRh^;omOGe00Cooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`03ooooo`03onOWioo^k^kooooo02Wooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0Nooooo`006?ooool01OnXZ:So6a/Kof1PH?m0@43oU9BD00?ooooo00?o0000
ooooooooool0hOooool02Ol0003ooooooooooooooooodM7AobTY:Om>CTkoEEEEoe]KF`0Qooooo`05
ojRXZ?lK6a_oH61Pod10@?nDU9@00oooool00ol0003oooooooooo`3Qooooo`09o`000?oooooooooo
oooooooAdM7o:BTYodi>C_mEEEGoFe]K02Wooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0Nooooo`005oooool01_oVi^Ko5aLGon_[jooooooocLg=ogIfMP?ooooo00?o0000oooooooo
ool0hOooool01_l0003ooooooooooooooooo<30`okVi^@;ooooo00?o@d=3ooooooooool07_ooool0
1_oVi^Ko5aLGon_[jooooooocLg=ogIfMP?ooooo00?o0000ooooooooool0hOooool01_l0003ooooo
oooooooooooo<30`okVi^@;ooooo00?o@d=3ooooooooool09oooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo01kooooo000Gooooo`06oj^[ZomDE5Coooooohn?Som5ADGoC4a<0oooool0
0ol0003oooooooooo`03ooooo`;o00000_ooool2o`0000;ooooo3Ol00002ooooo`Go00001_ooool2
o`0000Wooooo0ol00002ooooo`Ko00001oooool4o`0000Gooooo1Ol00002ooooo`?o00000_ooool7
o`0000Cooooo0ol00004ooooo`Go00001Oooool4o`0000Kooooo0_l00005ooooo`;o00000_ooool4
o`0000Kooooo3?l00002ooooo`;o00000_ooool5o`0000;ooooo2_l000000ooooooo0000o`000004
ooooo`;o00000_ooool2o`0000;ooooo0ol000001Ooooooo0000o`000?l0003ooooo00[o00000ooo
ool2o`0000Kooooo00[o0000oooooooooooojn_[oaHF5_omoOgo^k^koda<C?ld=3Coi>CT7oooool0
1_n[Zj_oE5ADoooooon?ShooADE5oda<C0?ooooo00?o0000ooooooooool00_ooool6o`0000;ooooo
3_l000000ooooooo0000o`000003o`0000?ooooo1_l000001?oooooo0000o`000?ooool7o`0000;o
oooo3?l00002ooooo`[o000000?oooooo`000?l000002_l00002ooooo`;o00001?oooolDo`0000;o
oooo2?l000000ooooooo0000o`00000?o`000003ooooool0003o000000Ko00000_oooom1o`0000Co
oooo00[o0000oooooooooooojn_[oaHF5_omoOgo^k^koda<C?ld=3Coi>CT:?ooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo01kooooo000Gooooo`03ojJVY_m]KFgooooo00Kooooo00?o
0000ooooooooool00_ooool8o`000003ooooool0003o000000_o00000_ooool5o`0000Kooooo0ol0
0008ooooo`?o000000?oooooo`000?l000001Ol00006ooooo`Go00001?ooool7o`000005ooooool0
003o0000o`000?ooool02Ol00003ooooo`?o00000oooool6o`0000Cooooo1Ol00005ooooo`Co0000
0oooool9o`0000Gooooo4_l000000ooooooo0000o`000003o`000003ooooool0003o000000go0000
0_ooool8o`000003ooooool0003o0000017o000000Coooooo`000?l0003o00001_ooool01Ol0003o
oooooooooooVi^Ko;Bd]02Cooooo00?oYZJVofe]KOooool01_ooool01?l0003ooooooooooooooolN
o`000003ooooool0003o000000Go000000?oooooo`000?l000002?l00002ooooob[o00000_oooolE
o`000003ooooool0003o000006Ko00000oooool01Ol0003ooooooooooooVi^Ko;Bd]02gooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`005oooool01_oRh^;o<S8boooooooo
oooofm_Kokbl_0?ooooo0_l00003ooooo`So000000?oooooo`000?l000002ol00002ooooo`Go0000
1_ooool3o`0000Sooooo0ol000000ooooooo0000o`000005o`0000Kooooo1Ol00004ooooo`Oo0000
00Goooooo`000?l0003o0000ooooo`09o`0000?ooooo0ol00003ooooo`Ko00001?ooool5o`0000Go
oooo1?l00003ooooo`Wo00001OoooolBo`000003ooooool0003o000000?o000000?oooooo`000?l0
00003Ol00002ooooo`So000000?oooooo`000?l000004Ol000001?oooooo0000o`000?l00005oooo
o`;o00000oooool01Ol_;booi^KVooooooofm_KoX:2P023ooooo00Koh^;Roc8b<_ooooooooooom_K
fonl_;`3ooooo`;o00000_oooolNo`000003ooooool0003o000000Go000000?oooooo`000?l00000
2?l00002ooooob[o00000_oooolEo`000003ooooool0003o000006Ko00000_ooool2o`0000?ooooo
00Go;bl_onKVi_oooooom_Kfoj2PX00Yooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool07_ooool001Sooooo00Goclo?oh61POmGEeOoATI6oj2PX003ooooo`03o`000?oooooooooo00?o
oooo0_l000001?oooooo0000o`000?l00002ooooo`go00000_ooool5o`0000Kooooo0ol00008oooo
o`?o000000?oooooo`000?l000001Ol00007ooooo`Co00001?ooool7o`000004ooooool0003o0000
o`0000;ooooo1ol00004ooooo`?o00000oooool6o`0000Gooooo1?l00006ooooo`;o00001Oooool2
o`000003ooooool0003o000000?o00001_ooool<o`0000;ooooo0_l00002ooooo`Go000000?ooooo
o`000?l000003Ol00003ooooo`;o000000Coooooo`000?l0003o00000_ooool7o`000003ooooool0
003o000000So00000_ooool3o`0000Kooooo00Wo0000ooooooooooooooooonKVi_n?ShooGemOoda<
C?m]KFd08Oooool01Oo?clooPH61oeMGEom6ATKoX:2P00?ooooo00?o0000ooooooooool00_ooool7
o`000003ooooool0003o000001?o00000_ooool6o`000003ooooool0003o000000So00000_oooolH
o`000003ooooool0003o000000[o00000_ooool2o`0000?ooooo5Ol000000ooooooo0000o`00001V
o`0000?ooooo00Wo0000ooooooooooooooooonKVi_n?ShooGemOoda<C?m]KFd0:Oooool00ol0003o
ooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Poooo
o`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Noooo
o`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0Xooooo`03oogmoOoVi^KooOgm00Cooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`03ooooo`03onSXj?ohn?Sooooo01Sooooo000Pooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo02Oooooo00Go/k>coaPH6?m=CDgo=CDeokVi^@03ooooo`03o`000?oooooooooo0>7o
oooo00Wo0000ooooooooooooooooom[Jf_l[:b_o?cloocPh>?n:RXX06?ooool0023ooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool09oooool01Olb<S;ohN7Qooooooodm?Cobl_;00?ooooo00?o0000ooooooooool0hOoo
ool02Ol0003oooooooooooooooooJFUYojZZZ_ooooooo_knol71`@0Hooooo`008?ooool00ol0003o
ooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`0Vooooo`03omCDe?m9BDWooooo00Kooooo00?o0000ooooooooool0hOooool01_l0003o
ooooooooooomoOgo9RHVoo_kna_ooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02Kooooo00?o/[:bof1P
H?ooool01_ooool01?l0003ooooooooooooooooMo`0000?ooooo00Go0000ooooooooooool_;bob4Q
8@0Looooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0Vooooo`06onWYjOl/;2cooooooooooooBd];oTI6A
0oooool2o`0000;ooooogOl00002ooooo`;o00000oooool01Olj>S[of][Jooooooofm_KoKFe]01So
oooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo02Oooooo00GoeMGEohF5QOmIFEWoC4a<oiNGU`03ooooo`04
o`000?ooooooooooooooomgo00000oooool02Ol0003ooooooooooooooooojn_[oi>CTomQHF7oCdm?
ofQXJ00Hooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0
023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo
01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?oo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_oo
ool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`00
8?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
7_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0Nooooo`006Oooool00oomoOgoi^KVoogmo@04ooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool00oooool00ooXj>Son?Shooooo`0Rooooo`03oogmoOoVi^KooOgm
00Cooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`03ooooo`03onSXj?ohn?Sooooo
02;ooooo00?onOWionWYjOooool01?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo
00;ooooo00?oo_knonKVi_ono_h06Oooool001Sooooo00Go/k>coaPH6?m=CDgo=CDeokVi^@03oooo
o`03o`000?oooooooooo0>7ooooo00Wo0000ooooooooooooooooom[Jf_l[:b_o?cloocPh>?n:RXX0
8Oooool01Onc/k?o61PHode=COle=CGo^KVi00?ooooo00?o0000ooooooooool0hOooool02Ol0003o
oooooooooooooooof][Job/[:olo?coo>3PhohZ:RP0Qooooo`05ojFUYOlS8b?oBTY:oclo?oo_knl0
0oooool00ol0003oooooooooo`3Qooooo`09o`000?oooooooooooooooooAdM7o9bLWoe=CDolW9bOo
d=3@01Sooooo000Hooooo`05oc8b<_oQhN7oooooooCdm?o;bl/00oooool00ol0003oooooooooo`3Q
ooooo`09o`000?oooooooooooooooomYJFWoZZZZooooooono_ko`L71027ooooo00Go<S8bon7QhOoo
oooom?Cdol_;b`03ooooo`03o`000?oooooooooo0>7ooooo00Wo0000ooooooooooooooooofUYJOnZ
ZZ[oooooookno_o1`L408Oooool01Olh>3SomOGeoooooonATI7oW9bL00?ooooo00?o0000oooooooo
ool0hOooool02Ol0003oooooooooooooooooGEeMom3@d?oooooodM7AoeaLG00Hooooo`005oooool0
0ooDe=CoBDU9ooooo`06ooooo`03o`000?oooooooooo00Gooooo2Ol00003ooooo`Wo00001Oooool7
o`0000Gooooo1Ol00003ooooo`?o00001oooool3o`0000Cooooo0ol0000:ooooo`?o00002Oooool5
o`000004ooooool0003o0000o`0000Cooooo1ol00006ooooo`;o00000oooool3o`0000Kooooo0ol0
00001?oooooo0000o`000?l00005ooooo`?o000000Coooooo`000?l0003ooooo1?l00002ooooo`?o
000000?oooooo`000?l000002?l000000ooooooo0000o`00000:o`000003ooooool0003o000000?o
oooo2Ol00003ooooo`?o00001?ooool<o`0000?ooooo00Ko0000oooooooooooooOgmobHV9_okno/S
ooooo`03omCDe?m9BDWooooo00Kooooo00?o0000ooooooooool00oooool2o`000003ooooool0003o
000000?o00000_ooool2o`000004ooooool0003o0000oooooa_o000000?oooooo`000?l000005ol0
00000ooooooo0000o`00000Wo`0000Gooooo6ol000000ooooooo0000o`000003o`000003ooooool0
003o000001?o000000?oooooo`000?l000003ol00003ooooo`;o00000oooool=o`0000Cooooo1?l0
0004ooooo`06o`000?oooooooooooogmoOlV9RKono_k8oooool01_o=cLgoFe]Koooooooooooofm_K
ode=C@?ooooo00?o0000ooooooooool0MOooool2o`0002Wooooo0ol0000nooooo`05o`000?oooooo
oooooo_knol];Bd00oooool00ol];Bgono_kooooo`0Fooooo`005oooool00onb/[;oH61Pooooo`06
ooooo`03o`000?oooooooooo00Gooooo2_l00002ooooo`[o00001?ooool8o`0000Cooooo1Ol00003
ooooo`?o00001_ooool4o`0000Cooooo0ol0000:ooooo`?o00002Oooool9o`0000Cooooo2?l00004
ooooo`Co00000_ooool3o`0000Kooooo0ol000001?oooooo0000o`000?l00005ooooo`_o00000_oo
ool3o`000003ooooool0003o000000So000000?oooooo`000?l000003_l000000ooooooo0000o`00
0008o`0000?ooooo0ol00003ooooo`go00000oooool01Ol0003oooooooooooobl_;o8B4Q02Cooooo
00?o/[:bof1PH?ooool01_ooool00ol0003oooooooooo`02ooooog3o00001OoooolQo`000003oooo
ool0003o000002Ko000000?oooooo`000?l000000_l00002ooooo`ko00000_ooool6o`0000?ooooo
00Go0000ooooooooooool_;bob4Q8@0Tooooo`06oj^[ZomYJFWooooooooooooYjNWo:b/[0oooool0
0ol0003oooooooooo`1dooooo`Co0000:?ooool3o`0003kooooo00Go0000oooooooooooojn_[obTY
:@03ooooo`03obTY:Oo[jn_ooooo01Kooooo000Gooooo`06onWYjOl/;2cooooooooooooBd];oTI6A
0oooool2o`0000Kooooo2_l00002ooooo`[o00001?ooool8o`0000Cooooo1Ol00003ooooo`?o0000
1_ooool4o`0000Cooooo0ol0000:ooooo`?o00002Oooool9o`0000Cooooo2?l00004ooooo`Co0000
0_ooool3o`0000Kooooo0ol000001?oooooo0000o`000?l00005ooooo`_o00000_ooool3o`000003
ooooool0003o000000So000000?oooooo`000?l000003_l000000ooooooo0000o`000008o`0000?o
oooo0ol00003ooooo`go00000_ooool2o`0000?ooooo00Go>SXjom[Jf_oooooom_Kfofe]K@0Poooo
o`06onWYjOl/;2cooooooooooooBd];oTI6A0oooool2o`0000?oooooL?l00005ooooob7o000000?o
ooooo`000?l000009_l000000ooooooo0000o`000002o`0000;ooooo3_l00002ooooo`Ko00000_oo
ool2o`0000?ooooo00Go>SXjom[Jf_oooooom_Kfofe]K@0Pooooo`06on;Rh_le=CGooooooooooonZ
ZZ[oKFe]0oooool2o`0007Gooooo1?l0000Xooooo`?o0000?Oooool2o`0000?ooooo00Go;Bd]on[Z
j_oooooojNWYobh^;P0Hooooo`006?ooool01OoEeMGoQHF5oeUIFOm<C4coUiNG00?ooooo00?o0000
ooooooooool01Oooool3o`000003ooooool0003o000000?o00000oooool9o`0000Gooooo0_l00000
0ooooooo0000o`000002o`0000Kooooo1?l00003ooooo`;o00002?ooool3o`0000Cooooo0_l0000;
ooooo`;o00002_ooool2o`000003ooooool0003o000000;ooooo0_l00005ooooo`Ko00001_ooool2
o`0000?ooooo0_l00008ooooo`;o000000?oooooo`000?l000001_ooool2o`0000;ooooo0_l00000
1?oooooo0000o`000?l00003ooooo`?o000000?oooooo`000?l000002?l000000ooooooo0000o`00
000:o`000003ooooool0003o000000?ooooo2Ol00004ooooo`;o00001?ooool2o`000003ooooool0
003o000000Oo00000oooool02Ol0003ooooooooooooooooojn_[oi>CTomQHF7oCdm?ofQXJ00Qoooo
o`05omGEeOn5QHGoFEUIoda<C?nGUiL00oooool00ol0003oooooooooo`03ooooo`;o000000?ooooo
o`000?l000000ol00002ooooo`;o000000Coooooo`000?l0003ooooo6ol000001?oooooo0000o`00
0?oooolFo`000003ooooool0003o000001Ko00000_ooool8o`000003ooooool0003o000000?o0000
1_oooolKo`000003ooooool0003o000000?o000000?oooooo`000?l000004ol000000ooooooo0000
o`00000?o`0000?ooooo0_l00004ooooo`Wo000000?oooooo`000?l000001?ooool4o`0000Cooooo
00Wo0000ooooooooooooooooon_[jonCTi?oHF5Qodm?ComXJ6P08Oooool01Oo;bl_oN7Qhof1PH?nH
V9Som_Kf00?ooooo00?o0000ooooooooool0MOooool2o`0002[ooooo0_l0000nooooo`09o`000?oo
oooooooooooooooShn?oQXJ6oeaLG?n7QhOoi>CT01Sooooo000Pooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo0000037ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01kooooo000PooooonGo
0000<OoooooUo`00037oooooiOl0000Pooooo`00ooooooooooooooooooooE?ooool00?oooooooooo
oooooooooeCooooo003ooooooooooooooooooomDooooo`00ooooooooooooooooooooE?ooool00?oo
oooooooooooooooooeCooooo003ooooooooooooooooooomDooooo`00ooooooooooooooooooooE?oo
ool00?oooooooooooooooooooeCooooo003ooooooooooooooooooomDooooo`00oooooooooooooooo
ooooE?ooool00?oooooooooooooooooooeCooooo003ooooooooooooooooooomDooooo`00oooooooo
ooooooooooooE?ooool00?oooooooooooooooooooeCooooo003ooooooooooooooooooomDooooo`00
ooooooooooooooooooooE?ooool00?oooooooooooooooooooeCooooo003ooooooooooooooooooomD
ooooo`009Oooool00ooWinOoooooooooo`0Xooooo`03onOWiooooooooooo00?ooooo00?oinOWoooo
ooooool08_ooool00oo[jn_ono_kooooo`03ooooo`03on_[jookno_ooooo01_ooooo00?oo_knonSX
j?ooool01?ooool00oo[jn_ono_kooooo`03ooooo`03on_[jookno_ooooo02;ooooo00?ojn_[oo_k
noooool00oooool00oo[jn_ono_kooooo`0Kooooo`03oo_knooWinOooooo00Cooooo00?ojn_[oo_k
noooool00oooool00oo[jn_ono_kooooo`0fooooo`03onOWiooooooooooo02Cooooo00?oinOWoooo
ooooool00oooool00ooWinOoooooooooo`0Nooooo`03onOWiooooooooooo00?ooooo00?oinOWoooo
ooooool05oooool00oojn_[ok>c/ooooo`04ooooo`03onOWiooooooooooo00?ooooo00?oinOWoooo
ooooool07Oooool00ookno_ojn_[ooooo`03ooooo`03oo_knoo[jn_ooooo01Sooooo00?ok>c/ooKf
m_ooool00oooool00ookno_ojn_[ooooo`03ooooo`03oo_knoo[jn_ooooo04_ooooo00?oinOWoooo
ooooool06?ooool00ooemOGokNg]ooooo`04ooooo`03onOWiooooooooooo01Wooooo00?oinOWoooo
ooooool00oooool00ooWinOoooooooooo`0Eooooo`03ooGemOo]kNgooooo00Cooooo00?oinOWoooo
ooooool05_ooool00ooWinOoooooooooo`03ooooo`03onOWiooooooooooo01Gooooo00?omOGeong]
kOooool01?ooool00ooWinOoooooooooo`0?ooooo`03oo[jn_o/k>cooooo00Cooooo00?oinOWoooo
ooooool00oooool00ooWinOoooooooooo`0?ooooo`03oo[jn_o/k>cooooo00?ooooo00?omOGeong]
kOooool01?ooool00ooWinOoooooooooo`0Nooooo`009?ooool00om9BDWo@T92odY:BP0Qooooo`05
onOWiomADE7o4a<Coda<C?no_kl00_ooool00om9BDWo@T92odY:BP03ooooo`03odU9BOm2@T;oBTY:
01_ooooo00Go[:b/o`d=3Ole=CGo<C4aog=cL`02ooooo`04ohR8R?li>CWo:b/[onWYj@;ooooo00Co
R8R8ocTi>Ol[:b_ojNWY6_ooool01OoJf][o;bl_oe=CDolo?coofm_K00;ooooo00CoR8R8ocTi>Ol[
:b_ojNWY0_ooool01?n8R8So>CTiob/[:ooYjNTLooooo`03ohJ6Q_lE5AGoZ:RX00;ooooo00CoR8R8
ocTi>Ol[:b_ojNWY0_ooool01?n8R8So>CTiob/[:ooYjNTJooooo`05olo?com1@D7oGUiNodI6A_oM
gMd00_ooool01?n8R8So>CTiob/[:ooYjNT2ooooo`04ohR8R?li>CWo:b/[onWYjCGooooo00?oBDU9
od92@_m:BTX07Oooool01OoWinOoDE5Aoa<C4om<C4co_kno00;ooooo00?oBDU9od92@_m:BTX00ooo
ool00om9BDWo@T92odY:BP0Gooooo`05ofa/K?lJ6Q[o=CDeob@T9?nc/k<00_ooool00om9BDWo@T92
odY:BP03ooooo`03odU9BOm2@T;oBTY:01Oooooo00GoZJVYoc<c<omADE7oCTi>ooclo002ooooo`03
odU9BOm2@T;oBTY:00?ooooo00?oBDU9od92@_m:BTX06?ooool02OoNg]ko<c<cocPh>?oinOWooooo
onSXj?lZ:R[o>CTiohV9R@02ooooo`04onSXj?lZ:R[o>CTiohV9RAOooooo00CoJVYZoeUIFOm:BT[o
Q8B40_ooool01?oXj>So:RXZocTi>On9RHT2ooooo`04onSXj?lZ:R[o>CTiohV9RD[ooooo00?oBDU9
od92@_m:BTX06?ooool01OnLW9coC4a<oeIFE_mGEeOooOgm00;ooooo00?oBDU9od92@_m:BTX04_oo
ool01OoWinOoDE5Aoa<C4om<C4co_kno00;ooooo00?oBDU9od92@_m:BTX00oooool00om9BDWo@T92
odY:BP0?ooooo`0;onOWiomADE7o4a<Coda<C?no_koooooooibLW?m<C4coEUIFoeMGEoomoOd00_oo
ool00om9BDWo@T92odY:BP0?ooooo`05ofa/K?lJ6Q[o=CDeob@T9?nc/k<00_ooool00om9BDWo@T92
odY:BP03ooooo`03odU9BOm2@T;oBTY:00oooooo00_oK6a/oaXJ6_le=CGo92@Tok>c/oooooooW9bL
oda<C?mFEUKoEeMGoogmo@02ooooo`03odU9BOm2@T;oBTY:00oooooo00GoZJVYoc<c<omADE7oCTi>
ooclo002ooooo`03odU9BOm2@T;oBTY:00?ooooo00?oBDU9od92@_m:BTX03oooool02onYZJWo<c<c
oe5ADOm>CTkoo?cloooooonLW9coC4a<oeIFE_mGEeOooOgm00;ooooo00?oBDU9od92@_m:BTX07ooo
ool002?ooooo00Goh>3Pof1PH?ooooooHF5Qon7Qh@0Rooooo`0?oclo?oojn_[ooooooooooooPh>3o
H61PoooooomQHF7ohN7QoooooooPh>3oH61PoooooomQHF7ohN7Q01[ooooo00Goo?cloe1@D?nWYjOo
ooooonGUi@02ooooo`04odE5AOolo?coXJ6Qoj6QX@;ooooo00CoADE5ooclo?nQXJ7oXJ6Q6_ooool2
oo[jnP03ooooooni^KWoLg=c00;ooooo00CoADE5ooclo?nQXJ7oXJ6Q0_ooool01?m5ADGoo?cloj6Q
XOnQXJ4Jooooo`05omkNg_nHV9SoV9RHobXZ:_o9bLT00_ooool01?m5ADGoo?cloj6QXOnQXJ42oooo
o`04odE5AOolo?coXJ6Qoj6QXAgooooo00Ko^KViogQhN?ooooooooooodE5AOolo?`2oj6QX@;ooooo
00CoADE5ooclo?nQXJ7oXJ6Q=?ooool01OoPh>3oH61PoooooomQHF7ohN7Q01kooooo00oo?clooo[j
n_ooooooooooon3Ph?mPH63oooooof5QHOoQhN7oooooon3Ph?mPH63oooooof5QHOoQhN405_ooool0
4OoXj>So=SHfomGEeOobl_;olO7aoooooooPh>3oH61PoooooomQHF7ohN7QoooooooPh>3oH61Poooo
oomQHF7ohN7Q01Kooooo017omOGeooooooooooooNGUiok>c/oooooooh>3Pof1PH?ooooooHF5Qon7Q
hOooooooh>3Pof1PH?ooooooHF5Qon7Qh@0Fooooo`06ojZZZ_nHV9SoI6ATof1PH?ojn_[ooooo0_nP
X:001?olo?coADE5ooooooooool2oj2PX003ooclo?m5ADGooooo01Wooooo00?o@D51oo3`l?ooool0
0_nPX:001?olo?coADE5ooooooooool2oj2PX003ooclo?m5ADGooooo04Sooooo00Goh>3Pof1PH?oo
ooooHF5Qon7Qh@0Jooooo`08ogUiNOnh^;Soooooon3Ph?mPH63oooooof5QHOoQhN4Cooooo`0?oclo
?oojn_[ooooooooooooPh>3oH61PoooooomQHF7ohN7QoooooooPh>3oH61PoooooomQHF7ohN7Q013o
oooo00?o?clooo[jn_ooool01?ooool02?miNGWo^;RhoooooooPh>3oH61PoooooomQHF7ohN7Q3_oo
ool04OoXj>So=SHfomGEeOobl_;olO7aoooooooPh>3oH61PoooooomQHF7ohN7QoooooooPh>3oH61P
oooooomQHF7ohN7Q00kooooo00Goj>SXocHf=_oEeMGol_;boo7al@04ooooo`08ogUiNOnh^;Sooooo
on3Ph?mPH63oooooof5QHOoQhN4>ooooo`0AooGemOooooooooooogUiNOnc/k?oooooon3Ph?mPH63o
ooooof5QHOoQhN7oooooon3Ph?mPH63oooooof5QHOoQhN403_ooool01OoemOGooooooooooomiNGWo
/k>c00Cooooo00SoNGUiokRh^?ooooooh>3Pof1PH?ooooooHF5Qon7QhAkooooo000Sooooo`05oj^[
Zon@T93ooooooi2@T?n[Zj/08_ooool03olo?coon_[jooooooooooooZj^[oi2@T?ooooooT92@oj^[
ZoooooooZj^[oi2@T?ooooooT92@oj^[Z`0Kooooo`03ooOgmolo?coo`<3000;ooooo00_ojn_[oe1@
D?ooooood=3@of][Jooooooojn_[oe1@D?ooooood=3@of][J`0Mooooo`0>oj6QXOmfMWKoooooon_[
jom@D53oooooom3@d?m[Jf_oooooon_[jom@D53oooooom3@d?m[Jf/Jooooo`0AokBd]?m>CTkoUiNG
obXZ:_n_[jooooooon_[jom@D53oooooom3@d?m[Jf_oooooon_[jom@D53oooooom3@d?m[Jf/07Ooo
ool03_o:b/[oHF5Qooooooo[jn_oD51@ooooooo@d=3oJf][ooooooo[jn_oD51@ooooooo@d=3oJf][
=?ooool01On[Zj_oT92@oooooon@T93oZj^[01kooooo00oo?clooo[jn_oooooooooooj^[Zon@T93o
oooooi2@T?n[Zj_ooooooj^[Zon@T93ooooooi2@T?n[Zj/05oooool00ooMgMgo<C4aonWYj@02oooo
o`0;oj^[Zon@T93ooooooi2@T?n[Zj_ooooooj^[Zon@T93ooooooi2@T?n[Zj/06?ooool03oono_ko
HV9RokJf]_ooooooZj^[oi2@T?ooooooT92@oj^[ZoooooooZj^[oi2@T?ooooooT92@oj^[Z`0Foooo
o`0Aocdm?OnBTY;oHf=SoeADE?o]kNgoooooof][Joo@d=3ooooooe5ADOo[jn_oooooof][Joo@d=3o
oooooe5ADOo[jn/06Oooool03_m;Bd_oh>3Poooooom[Jf_od=3@oooooomADE7ojn_[oooooom[Jf_o
d=3@oooooomADE7ojn_[B?ooool01On[Zj_oT92@oooooon@T93oZj^[01[ooooo00SoRXZ:oj6QXOoo
ooooZj^[oi2@T?ooooooT92@oj^[Za?ooooo00oo?clooo[jn_oooooooooooj^[Zon@T93ooooooi2@
T?n[Zj_ooooooj^[Zon@T93ooooooi2@T?n[Zj/04?ooool00olo?coon_[jooooo`04ooooo`08ohZ:
R_nQXJ7ooooooj^[Zon@T93ooooooi2@T?n[Zj/?ooooo`03omgMgOla<C7ojNWY00;ooooo00_oZj^[
oi2@T?ooooooT92@oj^[ZoooooooZj^[oi2@T?ooooooT92@oj^[Z`0?ooooo`03omgMgOla<C7ojNWY
00Gooooo00SoRXZ:oj6QXOooooooZj^[oi2@T?ooooooT92@oj^[Za3ooooo00ooo_knof9RH_nf][Ko
oooooj^[Zon@T93ooooooi2@T?n[Zj_ooooooj^[Zon@T93ooooooi2@T?n[Zj/04?ooool00oono_ko
HV9RokJf]P04ooooo`08ohZ:R_nQXJ7ooooooj^[Zon@T93ooooooi2@T?n[Zj/Nooooo`008oooool0
1On8R8SoZZZZoooooonZZZ[oR8R802;ooooo00oo?clooo[jn_ooooooooooohR8R?nZZZ[oooooojZZ
Z_n8R8SoooooohR8R?nZZZ[oooooojZZZ_n8R8P07?ooool03ooZj^[o=CDeonWYjOoooooob<S8ofYZ
J_ooooooj^[ZodQ8B?oooooob<S8ofYZJ_ooooooj^[ZodQ8B00Looooo`0?oh>3Pol^;RkolO7aoooo
ooo8b<SoJVYZoooooooZj^[oB4Q8ooooooo8b<SoJVYZoooooooZj^[oB4Q801[ooooo00Coo_knoeEE
EOoclo?oAdM70_ooool02oo8b<SoJVYZoooooooZj^[oB4Q8ooooooo8b<SoJVYZoooooooZj^[oB4Q8
01[ooooo017on?Shode=COn;Rh_o>3Phol;2`_oooooob<S8ofYZJ_ooooooj^[ZodQ8B?oooooob<S8
ofYZJ_ooooooj^[ZodQ8B00dooooo`05ohR8R?nZZZ[oooooojZZZ_n8R8P07_ooool03olo?coon_[j
ooooooooooooR8R8ojZZZ_ooooooZZZZohR8R?ooooooR8R8ojZZZ_ooooooZZZZohR8R00Hooooo`0?
olC4a?m5ADGooooooooooon8R8SoZZZZoooooonZZZ[oR8R8oooooon8R8SoZZZZoooooonZZZ[oR8R8
01Oooooo013oo_knodI6A_mPH63oo_knoooooon8R8SoZZZZoooooonZZZ[oR8R8oooooon8R8SoZZZZ
oooooonZZZ[oR8R85_ooool01?ni^KWoSHf=ojRXZ?nNWYh2ooooo`0;odQ8B?oZj^[oooooofYZJ_o8
b<SoooooodQ8B?oZj^[oooooofYZJ_o8b<P05_ooool01?nDU9CoMgMgog1`L?mADE42ooooo`0;odQ8
B?oZj^[oooooofYZJ_o8b<SoooooodQ8B?oZj^[oooooofYZJ_o8b<P0B?ooool01On8R8SoZZZZoooo
oonZZZ[oR8R801Oooooo00_oaLG5of1PH?n4Q8Co<30`oo7alOooooooR8R8ojZZZ_ooooooZZZZohR8
R00Cooooo`0?oclo?oojn_[ooooooooooon8R8SoZZZZoooooonZZZ[oR8R8oooooon8R8SoZZZZoooo
oonZZZ[oR8R8013ooooo00oo?clooo[jn_ooooooooooolG5aOmPH63oQ8B4oc0`<?oalO7oooooohR8
R?nZZZ[oooooojZZZ_n8R8P04?ooool03oo4a<CoADE5ooooooooooooR8R8ojZZZ_ooooooZZZZohR8
R?ooooooR8R8ojZZZ_ooooooZZZZohR8R00@ooooo`0?olC4a?m5ADGoooooooooooo5aLGoH61PohB4
Q?l`<33olO7aoooooon8R8SoZZZZoooooonZZZ[oR8R800oooooo013oo_knodI6A_mPH63oo_knoooo
oon8R8SoZZZZoooooonZZZ[oR8R8oooooon8R8SoZZZZoooooonZZZ[oR8R83oooool04?ono_koATI6
of1PH?ono_koooooolG5aOmPH63oQ8B4oc0`<?oalO7oooooohR8R?nZZZ[oooooojZZZ_n8R8PNoooo
o`008oooool01OnTY:CoShn?oooooon@T93oY:BT02;ooooo00oo?clooo[jn_ooooooooooojBTY?n?
Shoooooooi2@T?nTY:CoooooojBTY?n?Shoooooooi2@T?nTY:@07Oooool2oi6AT@0<oooooooShn?o
D51@ooooooo@d=3oI6AToooooooShn?oD51@ooooooo@d=3oI6AT7Oooool03_mhN7SoZj^[oooooooS
hn?oD51@ooooooo@d=3oI6AToooooooShn?oD51@ooooooo@d=3oI6AT6oooool00ooDe=CoO7alodM7
A`02ooooo`0;on?Shom@D53oooooom3@d?mTI6Coooooon?Shom@D53oooooom3@d?mTI6@06_ooool0
1?oalO7oBDU9ojf][Oo[jn/2ooooo`0;on?Shom@D53oooooom3@d?mTI6Coooooon?Shom@D53ooooo
om3@d?mTI6@0=?ooool01OnTY:CoShn?oooooon@T93oY:BT01kooooo00oo?clooo[jn_oooooooooo
ojBTY?n?Shoooooooi2@T?nTY:CoooooojBTY?n?Shoooooooi2@T?nTY:@06Oooool03_mADE7odM7A
oooooonTY:CoShn?oooooon@T93oY:BToooooonTY:CoShn?oooooon@T93oY:BT6?ooool03ooinOWo
A4A4onGUiOooooooY:BTohn?SoooooooT92@ojBTY?ooooooY:BTohn?SoooooooT92@ojBTY00Goooo
o`03ofQXJ?n@T93oWYjN00;ooooo00_oI6ATolo?coooooooD51@on?ShoooooooI6ATolo?cooooooo
D51@on?Sh`0Fooooo`03og5aLOnSXj?o`<3000?ooooo00_oI6ATolo?coooooooD51@on?Shooooooo
I6ATolo?coooooooD51@on?Sh`18ooooo`05ojBTY?n?Shoooooooi2@T?nTY:@05oooool01?na/K7o
N7Qhok6a/OoinOT2ooooo`05ojBTY?n?Shoooooooi2@T?nTY:@04oooool03olo?coon_[joooooooo
ooooY:BTohn?SoooooooT92@ojBTY?ooooooY:BTohn?SoooooooT92@ojBTY00@ooooo`08oclo?ooj
n_[ooooooooooona/K7oN7Qhok6a/OoinOT2ooooo`05ojBTY?n?Shoooooooi2@T?nTY:@04Oooool0
3_mADE7odM7AoooooonTY:CoShn?oooooon@T93oY:BToooooonTY:CoShn?oooooon@T93oY:BT4Ooo
ool01omADE7odM7Aoooooona/K7oN7Qhok6a/OoinOT00_ooool01OnTY:CoShn?oooooon@T93oY:BT
013ooooo00oonOWiodA4A?oUiNGoooooojBTY?n?Shoooooooi2@T?nTY:CoooooojBTY?n?Shoooooo
oi2@T?nTY:@04?ooool02?oinOWoA4A4onGUiOoooooo/K6aogQhN?na/K7onOWi0_ooool01OnTY:Co
Shn?oooooon@T93oY:BT01kooooo000Sooooo`05ooKfm_m2@T;oNWYjod92@_ofm_H08?ooool01?ob
l_;oFUYJoa/K6oojn_X2ooooo`0;ooKfm_m2@T;oNWYjod92@_ofm_KoooooooKfm_m2@T;oNWYjod92
@_ofm_H06_ooool01OoVi^Ko@d=3oi6ATOm0@43ob/[:00;ooooo00CoJ6QXog1`L?ln?Skoe=CD0_oo
ool01?mXJ6SoL71`ochn?_oDe=@Kooooo`04ofUYJOn:RX[o?CdmolO7a`;ooooo00CoJ6QXog1`L?ln
?Skoe=CD0_ooool01?mXJ6SoL71`ochn?_oDe=@Looooo`03ogmoOol_;boooooo00;ooooo00CoJ6QX
og1`L?ln?Skoe=CD0_ooool01?mXJ6SoL71`ochn?_oDe=@Jooooo`05oo;bl_lS8b?oIVIVofMWIooK
fm/00_ooool01?mXJ6SoL71`ochn?_oDe=@2ooooo`04ofQXJ?m`L73o?ShnomCDe3Cooooo00Gom_Kf
od92@_mjNW[o@T92ooKfmP0Looooo`04oo;bl_mJFU[o6a/Koo[jnP;ooooo00_om_Kfod92@_mjNW[o
@T92ooKfm_oooooom_Kfod92@_mjNW[o@T92ooKfmP0Fooooo`0AokRh^?mBDU;oRh^;oc/k>oobl_;o
ooooooKfm_m2@T;oNWYjod92@_ofm_KoooooooKfm_m2@T;oNWYjod92@_ofm_H05_ooool04OoWinOo
GemOohV9ROlg=cOol?3`ooooooofm_Ko@T92ogYjN_m2@T;om_Kfooooooofm_Ko@T92ogYjN_m2@T;o
m_Kf01Oooooo00?oj>SXobPX:?nNWYh00_ooool01?oDe=Co?Shnog1`L?mXJ6P2ooooo`04omCDe?ln
?SkoL71`ofQXJ1Oooooo00CoLW9boeMGEomVIVKoShn?0_ooool01?oDe=Co?Shnog1`L?mXJ6P2oooo
o`04omCDe?ln?SkoL71`ofQXJ4Wooooo00Gom_Kfod92@_mjNW[o@T92ooKfmP0Gooooo`0;ok:b/_lm
?CgoIVIVofa/K?olo?coooooooKfm_m2@T;oNWYjod92@_ofm_H04Oooool01?obl_;oFUYJoa/K6ooj
n_X2ooooo`0;ooKfm_m2@T;oNWYjod92@_ofm_KoooooooKfm_m2@T;oNWYjod92@_ofm_H03_ooool0
1?obl_;oFUYJoa/K6oojn_X2ooooo`0;ok:b/_lm?CgoIVIVofa/K?olo?coooooooKfm_m2@T;oNWYj
od92@_ofm_H03_ooool04Onh^;SoDU9Boh^;Rolk>c_ol_;booooooofm_Ko@T92ogYjN_m2@T;om_Kf
ooooooofm_Ko@T92ogYjN_m2@T;om_Kf00kooooo017o^;Rhoe9BD_n;Rh_o>c/koo;bl_oooooo/[:b
ocdm?OmVIVKoK6a/ooclo?oooooom_Kfod92@_mjNW[o@T92ooKfmP0>ooooo`0AonOWiomOGeooRHV9
ocLg=oo`l?3oooooooKfm_m2@T;oNWYjod92@_ofm_KoooooooKfm_m2@T;oNWYjod92@_ofm_H03_oo
ool04OoWinOoGemOohV9ROlg=cOol?3`oooooonb/[;o?CdmofIVI_m/K6coo?clooooooofm_Ko@T92
ogYjN_m2@T;om_Kf01kooooo000Tooooo`03oo;bl_no_kool_;b02;ooooo00?ono_kol_;boooool0
0oooool00oobl_;o_knooo;blP03ooooo`03oo;bl_no_kool_;b01cooooo00?ol?3`okjn__oclo<0
0oooool00oolo?co`l?3onCTi003ooooo`03ooclo?o3`l?oi>CT01cooooo00?omOGeol;2`_o_knl0
0oooool00oolo?co`l?3onCTi003ooooo`03ooclo?o3`l?oi>CT01gooooo00?omoOgolW9bOooool0
0_ooool00oolo?co`l?3onCTi003ooooo`03ooclo?o3`l?oi>CT01cooooo00Cof][JomKFe_oGemOo
n_[j0_ooool00oolo?co`l?3onCTi003ooooo`03ooclo?o3`l?oi>CT03Kooooo00?ol_;bokno_oob
l_807_ooool00ookno_obl_;ooooo`03ooooo`03oo;bl_no_kool_;b00?ooooo00?ol_;bokno_oob
l_806?ooool00ooRh^;o`l?3ooclo003ooooo`03oo;bl_no_kool_;b00?ooooo00?ol_;bokno_oob
l_806?ooool00ooZj^[o`/;2oo[jnP03ooooo`03oo;bl_no_kool_;b00?ooooo00?ol_;bokno_oob
l_806Oooool00ooCdm?okNg]ooooo`02ooooo`03onCTi?o3`l?oo?cl00?ooooo00?oi>CTol?3`ool
o?`05oooool01?o_knooe]KFomKFe_oVi^H3ooooo`03onCTi?o3`l?oo?cl00?ooooo00?oi>CTol?3
`oolo?`0B_ooool00oobl_;o_knooo;blP0Hooooo`04ooWinOoFe]Koe]KFomcLg0?ooooo00?ol_;b
okno_oobl_804oooool00ookno_obl_;ooooo`03ooooo`03oo;bl_no_kool_;b00?ooooo00?ol_;b
okno_oobl_804?ooool00ookno_obl_;ooooo`02ooooo`04ooWinOoFe]Koe]KFomcLg0?ooooo00?o
l_;bokno_oobl_804?ooool00ooRh^;o`l?3ooclo003ooooo`03oo;bl_no_kool_;b00?ooooo00?o
l_;bokno_oobl_804?ooool00ooRh^;o`l?3ooclo002ooooo`04ooWinOoFe]Koe]KFomcLg0?ooooo
00?ol_;bokno_oobl_804?ooool00ooZj^[o`/;2oo[jnP03ooooo`03oo;bl_no_kool_;b00?ooooo
00?ol_;bokno_oobl_804?ooool00ooZj^[o`/;2oo[jnP02ooooo`04ooWinOoFe]Koe]KFomcLg0?o
oooo00?ol_;bokno_oobl_807oooool00?oooooooooooooooooooeCooooo003ooooooooooooooooo
oomDooooo`00ooooooooooooooooooooE?ooool001Kooooo00OoPX:2oa`L7?nXZ:Soo_knoe=CDolH
61Sof][J00?oooooiOl00002ooooo`07okRh^?lD51CoNg]koooooon6QXKo3`l?ojn_[`0Nooooo`07
oh:2P_lL71coZ:RXookno_mCDe?o61PHom[JfP03ooooonGo00000_ooool01onh^;So51@Dog]kNooo
ooooQXJ6o`l?3on_[jl07_ooool01on2PX;o71`LojRXZ?ono_koDe=CoaPH6?oJf]X00ooooooUo`00
00;ooooo00Oo^;Rhoa@D5?mkNg_oooooohJ6Q_l?3`oo[jn_01Oooooo000Fooooo`06ookno_m:BT[o
n?ShooShn?nSXj?oT92@1?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01Oooool02Ol0003oooooooooooooooooHf=Son3Ph?ohn?Sog]kNoe=CD`0O
ooooo`06ookno_m:BT[on?ShooShn?nSXj?oT92@1?ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool00_ooool02Ol0003oooooooooooooooooHf=Son3P
h?ohn?Sog]kNoe=CD`0Oooooo`06ookno_m:BT[on?ShooShn?nSXj?oT92@1?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`09o`000?oooooooooooooooomSHf?oh>3PooShn?oNg]koDe=C01Sooooo000Goooo
o`05oh20P?lh>3SoDE5AoaHF5_o^k^h01?ooool00ol0003oooooooooo`02ooooo`Ko00000oooool8
o`0000Gooooo1?l00004ooooo`;o00000_ooool7o`0000;ooooo2?l000001Ooooooo0000o`000?l0
003ooooo00?o000000?oooooo`000?l000001?l000000ooooooo0000o`00000<o`0000;ooooo1ol0
00000ooooooo0000o`00000;o`0000;ooooo1?l00003ooooo`Go000000?oooooo`000?l000005_l0
0005ooooo`Wo000000?oooooo`000?l000000_oooolEo`000003ooooool0003o000000;o000000Co
ooooo`000?l0003o00001?ooool7o`000004ooooool0003o0000ooooo`go00000oooool02Ol0003o
oooooooooooooooo`<30ob@T9?mADE7o8R8RokNg]`0Pooooo`05oh20P?lh>3SoDE5AoaHF5_o^k^h0
1?ooool00ol0003oooooooooo`02ooooo`Oo00000_ooool8o`0000?ooooo1ol00004ooooo`Co0000
0oooool3o`000003ooooool0003o000001?o00000oooool8o`000003ooooool0003o0000023o0000
00Goooooo`000?l0003o0000ooooo`04o`000003ooooool0003o000000[o000000?oooooo`000?l0
00000ol00003ooooo`Co000000?oooooo`000?l000003?l00004ooooo`Wo00001OoooolFo`000003
ooooool0003o000000Co000000?oooooo`000?l000001?l000001?oooooo0000o`000?ooool3o`00
00?ooooo00Wo0000oooooooooooooooool30`?lT92CoDE5Aob8R8_ng]kL08?ooool01On0P83o>3Ph
oe5ADOlF5QKok^k^00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`09o`000003
ooooool0003o000000co000000?oooooo`000?l000000_l00004ooooo`;o00001Oooool2o`0000;o
oooo0ol00004ooooo`Wo000000?oooooo`000?l000000_ooool:o`000004ooooool0003o0000oooo
o`go000000?oooooo`000?l000001?l00003ooooo`Ko00000oooool<o`0000Gooooo0_l00003oooo
o`[o000000?oooooo`000?l000000_l000001?oooooo0000o`000?ooool3o`000003ooooool0003o
000000;o00001oooool3o`0000?ooooo7?l000000ooooooo0000o`00000<o`0000Cooooo00Wo0000
oooooooooooooooool30`?lT92CoDE5Aob8R8_ng]kL06?ooool001Oooooo00Cog]kNog=cLooQhN7o
H61P1Oooool00ol0003oooooooooo`02ooooo`Oo00000_ooool9o`0000?ooooo1Ol00004ooooo`?o
000000?oooooo`000?l00000Bol00002oooooaoo00000oooool=o`0000;ooooo7ol00003oooooaSo
00000oooool02Ol0003oooooooooooooooooo_knoe9BD_ono_koADE5oogmo@0Pooooo`04omkNg_mc
Lg?ohN7Qof1PH0Gooooo00Co0000oooooooooooooooo4ol000000ooooooo0000o`000007o`0000;o
oooo1_l00002ooooo`?o000000?oooooo`000?l000005?l000000ooooooo0000o`00000co`000003
ooooool0003o0000017o00000_oooolDo`0000?ooooo2_l00003ooooobco00000oooool02Ol0003o
ooooooooooooooooo_knoe9BD_ono_koADE5oogmo@0Pooooo`04omkNg_mcLg?ohN7Qof1PH0Gooooo
00?o0000ooooooooool01?oooolIo`000003ooooool0003o000000;o00000oooool3o`0000Cooooo
2Ol00002ooooo`go000000?oooooo`000?l000008Ol00002ooooo`So000000?oooooo`000?l00000
3?l00003ooooo`?o00000_oooolCo`000003ooooool0003o000000Oo00001_ooool4o`0000;ooooo
;?l00003ooooo`09o`000?ooooooooooooooooono_koDU9Bookno_m5ADGooOgm01Sooooo000Hoooo
o`03oeADE?mbLW;oa<C400Gooooo0_l00003ooooo`Oo00000_ooool9o`0000?ooooo1Ol00004oooo
o`?o000000?oooooo`000?l00000Bol00002oooooaoo00000oooool=o`0000;ooooo7ol00003oooo
oaSo00000_ooool2o`0000Cooooo00?oOWinohR8R?n4Q8@08_ooool00omDE5CoLW9bolC4a005oooo
o`;o00000_oooolCo`000003ooooool0003o000000Oo00000_ooool6o`0000;ooooo0ol000000ooo
oooo0000o`00000Do`000003ooooool0003o000003?o000000?oooooo`000?l000004Ol00002oooo
oaCo00000oooool:o`0000?ooooo;?l00002ooooo`;o00001?ooool00omnOWkoR8R8ohB4Q00Roooo
o`03oeADE?mbLW;oa<C400Gooooo0_l00005oooooaWo000000?oooooo`000?l000000_l00003oooo
o`?o00001?ooool9o`0000;ooooo3Ol000000ooooooo0000o`00000Qo`0000;ooooo2?l000000ooo
oooo0000o`00000<o`0000?ooooo0ol00002oooooa?o000000?oooooo`000?l000001ol00006oooo
o`Co00000_ooool/o`0000;ooooo0_l00004ooooo`03oginO_n8R8SoQ8B401Wooooo000Gooooo`03
oiNGUom8B4SoF5QH00Kooooo00?o0000ooooooooool00_ooool7o`0000;ooooo2Ol00003ooooo`Go
00001?ooool3o`000003ooooool0003o000000Go000000?oooooo`000?l00000@ol00002ooooo`Go
000000?oooooo`000?l000005ol00003ooooo`go00000_oooolEo`000003ooooool0003o000000Oo
00000ooooolHo`0000?ooooo00So0000oooooooooooooooookno_omCDe?o?ShnonOWib7ooooo00?o
UiNGodQ8B?mHF5P01_ooool00ol0003oooooooooo`02oooooa7o00000_ooool9o`0000?ooooo1Ol0
0002ooooo`?o000000?oooooo`000?l000005?l000000ooooooo0000o`00000co`000003ooooool0
003o0000017o00000_oooolDo`0000?ooooo2_l00003oooooako000000?oooooo`000?l000001ol0
00001?oooooo0000o`000?l00003ooooo`08o`000?oooooooooooooooono_kooDe=Cochn?_oWinLQ
ooooo`03oiNGUom8B4SoF5QH00Kooooo00?o0000ooooooooool01?oooolIo`000003ooooool0003o
000000;o00000oooool3o`0000Gooooo2?l00002ooooo`Wo000000Coooooo`000?l0003o00000_oo
ool:o`000003ooooool0003o000001Go00000_ooool7o`0000;ooooo3_l00003ooooo`?o00000ooo
oolBo`0000;ooooo0_l000000ooooooo0000o`000002o`0000Oooooo0ol00003oooooaco000000?o
ooooo`000?l000003Ol00003ooooo`08o`000?oooooooooooooooono_kooDe=Cochn?_oWinLIoooo
o`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000P
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0N
ooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo
02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003o
ooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo
000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023o
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01ko
oooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0
023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo
01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`006?ooool01?nn_[ko@d=3oa`L7?mTI6@4
ooooo`03o`000?oooooooooo0>7ooooo00Wo0000ooooooooooooooooonSXj?m?Cdoo4Q8Bodm?CooX
j>P08Oooool01?nn_[ko@d=3oa`L7?mTI6@4ooooo`03o`000?oooooooooo0>7ooooo00Wo0000oooo
ooooooooooooonSXj?m?Cdoo4Q8Bodm?CooXj>P08Oooool01?nn_[ko@d=3oa`L7?mTI6@4ooooo`03
o`000?oooooooooo0>7ooooo00Wo0000ooooooooooooooooonSXj?m?Cdoo4Q8Bodm?CooXj>P06?oo
ool001Wooooo00?ogmoOoemOGoooool01?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo00?ooooo00?o?Shnooooooooool08_ooool00ooOgmooGemOooooo`04ooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool00oooool00oln?Skoooooooooo`0Rooooo`03omoOgomOGeoo
oooo00Cooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`03ooooo`03ochn?_oooooo
oooo01Sooooo000Iooooo`03omoOgomOGeoooooo00Cooooo00?o0000ooooooooool01OoooolPo`00
00Cooooo1_l000000ooooooo0000o`000002ooooo`ko000000?oooooo`000?l000000ol00004oooo
o`ko000000?oooooo`000?l000001Ol000000ooooooo0000o`000007o`0000;ooooo1ol00002oooo
o`Co000000?oooooo`000?l000003?l00002ooooo`co000000?oooooo`000?l000003Ol000000ooo
oooo0000o`00000No`0000;ooooo2?l0000>ooooo`03o`000?oooooooooo00?ooooo00?o?Shnoooo
ooooool08_ooool00ooOgmooGemOooooo`04ooooo`03o`000?oooooooooo00Cooooo2ol000000ooo
oooo0000o`00000Ko`000003ooooool0003o000000Go00001OoooolEo`0000;ooooo2_l000000ooo
oooo0000o`000002ooooob7o00000_ooool5o`000003ooooool0003o0000013o000000?oooooo`00
0?l000002Ol000000ooooooo0000o`00000?o`000003ooooool0003o000001So00000oooool6o`00
00Cooooo00?o0000ooooooooool00oooool00oln?Skoooooooooo`0Rooooo`03omoOgomOGeoooooo
00Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo3_l00005ooooo`?o000000?oooooo`00
0?l000003ol000000ooooooo0000o`000006o`0000Gooooo1ol00007ooooo`Oo00002_ooool4o`00
0003ooooool0003o000000Go00001Oooool5o`0000Cooooo0_l00003oooooa3o00000oooool2o`00
00?ooooo1ol000000ooooooo0000o`000008o`000003ooooool0003o000000co00001?ooool2o`00
0003ooooool0003o000001;o00000oooool5o`0000Oooooo00?o0000ooooooooool00oooool00oln
?Skoooooooooo`0Hooooo`005oooool01_oRh^;oe]KFomoOgomOGeoooooookRh^0?ooooo00?o0000
ooooooooool01OoooolQo`0000?ooooo8?l00002ooooob;o000000?oooooo`000?l000001Ol00000
0ooooooo0000o`00000Bo`000003ooooool0003o000003go000000?oooooo`000?l000001_l0000>
ooooo`0:o`000?oooooooooooogmoOnk^k_oooooochn?_oooooo^k^koogmoAoooooo00Koh^;RomKF
e_oOgmooGemOoooooonh^;P3ooooo`03o`000?oooooooooo00?ooooo3?l000000ooooooo0000o`00
000To`0000Cooooo9Ol000000ooooooo0000o`00000Po`000003ooooool0003o000000?o000000?o
ooooo`000?l000004?l000000ooooooo0000o`00000fo`0000;ooooo2?l00003ooooo`0:o`000?oo
oooooooooogmoOnk^k_oooooochn?_oooooo^k^koogmoAoooooo00Koh^;RomKFe_oOgmooGemOoooo
oonh^;P3ooooo`03o`000?oooooooooo00;ooooo1Ol00003ooooo`ko00001?oooolFo`000003oooo
ool0003o000000Oo00001?ooool7o`0000Oooooo1ol0000:ooooo`co00001?ooool6o`0000?ooooo
1?l000000ooooooo0000o`00000?o`0000;ooooo1?l00002ooooob7o00000ooooolHo`0000?ooooo
1Ol00007ooooo`0:o`000?oooooooooooogmoOnk^k_oooooochn?_oooooo^k^koogmoAOooooo000G
ooooo`06okRh^?n?ShoogmoOoemOGoooooooBDU90oooool2o`0000Kooooo8Ol00003ooooob3o0000
0_oooolRo`000003ooooool0003o000000Go000000?oooooo`000?l000004_l000000ooooooo0000
o`00000mo`000003ooooool0003o000000Ko00003Oooool2o`0000;ooooo00Oon?Shodm?Cooooooo
?Shnoooooom?CdoonOWi01oooooo00Ko^;Rhohn?SooOgmooGemOoooooom9BDT3ooooo`;o00001?oo
ool<o`000003ooooool0003o000002Co00001?oooolUo`000003ooooool0003o0000023o000000?o
ooooo`000?l000000ol000000ooooooo0000o`00000@o`000003ooooool0003o000003Ko00000_oo
ool8o`0000;ooooo0_l00002ooooo`07ooShn?m?Cdooooooochn?_ooooooCdm?ooWin@0Oooooo`06
okRh^?n?ShoogmoOoemOGoooooooBDU90oooool2o`0000?ooooo1Ol00003ooooo`ko00001?oooolF
o`000003ooooool0003o000000Oo00001?ooool7o`0000Oooooo1ol0000:ooooo`co00001?ooool6
o`0000?ooooo1?l000000ooooooo0000o`00000?o`0000;ooooo1?l00002ooooob7o00000ooooolH
o`0000?ooooo1Ol00006ooooo`;o00000_ooool01oohn?SoCdm?ooooooln?Skoooooodm?CooinOT0
5oooool001Oooooo00KoeMGEoda<C?mJFU[oADE5oemOGombLW83ooooo`03o`000?oooooooooo00Go
oooo8?l00004ooooo`Ko000000?oooooo`000?l000000_ooool>o`000003ooooool0003o000000?o
00001?ooool>o`000003ooooool0003o000000Go000000?oooooo`000?l000001ol00002ooooo`Oo
00000_ooool4o`000003ooooool0003o000000co00000_ooool<o`000003ooooool0003o000000go
000000?oooooo`000?l000007_l00002ooooo`So00003_ooool02Ol0003oooooooooooooooooBTY:
oemOGolo?cooGemOodY:BP0Pooooo`06omGEeOm<C4coFUYJodE5AOmOGeooLW9b0oooool00ol0003o
ooooooooo`04ooooo`_o000000?oooooo`000?l000006ol000000ooooooo0000o`000005o`0000Go
oooo5Ol00002ooooo`[o000000?oooooo`000?l000000_oooolQo`0000;ooooo1Ol000000ooooooo
0000o`00000@o`000003ooooool0003o000000Wo000000?oooooo`000?l000003ol000000ooooooo
0000o`00000Ho`0000?ooooo1_l00004ooooo`09o`000?oooooooooooooooom:BT[oGemOoclo?omO
GeooBTY:023ooooo00KoeMGEoda<C?mJFU[oADE5oemOGombLW83ooooo`03o`000?oooooooooo00?o
oooo0ol00004ooooo`ko00001Oooool3o`000003ooooool0003o000000oo000000?oooooo`000?l0
00001_l00005ooooo`Oo00001oooool7o`0000[ooooo1?l000000ooooooo0000o`000005o`0000Go
oooo1Ol00004ooooo`;o00000oooool@o`0000?ooooo0_l00003ooooo`Oo000000?oooooo`000?l0
00002?l000000ooooooo0000o`00000<o`0000Cooooo0_l000000ooooooo0000o`00000Bo`0000?o
oooo1Ol00007ooooo`09o`000?oooooooooooooooom:BT[oGemOoclo?omOGeooBTY:01Sooooo000P
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0N
ooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo
02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003o
ooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo
000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023o
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01ko
oooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0
023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo
01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?oo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_oo
ool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool07_ooool001Wooooo00?ooOgmon;Rh_oemOD01?ooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo00?ooooo00?oinOWonk^k_ooool08_ooool00oomoOgoh^;R
ooGem@04ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool00oooool00ooWinOok^k^
ooooo`0Rooooo`03oogmoOoRh^;omOGe00Cooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`03ooooo`03onOWioo^k^kooooo01Sooooo000Hooooo`05ojRXZ?lK6a_oH61Pod10@?nDU9@0
0oooool00ol0003oooooooooo`3Qooooo`09o`000?oooooooooooooooooAdM7o:BTYodi>C_mEEEGo
Fe]K027ooooo00GoZ:RXoa/K6omPH63o@410oiBDU003ooooo`03o`000?oooooooooo0>7ooooo00Wo
0000ooooooooooooooooom7AdOlY:BWoCTi>oeEEEOmKFe/08Oooool01OnXZ:So6a/Kof1PH?m0@43o
U9BD00?ooooo00?o0000ooooooooool0hOooool02Ol0003ooooooooooooooooodM7AobTY:Om>CTko
EEEEoe]KF`0Hooooo`005oooool01_oVi^Ko5aLGon_[jooooooocLg=ogIfMP?ooooo00?o0000oooo
ooooool0hOooool01_l0003ooooooooooooooooo<30`okVi^@;ooooo00?o@d=3ooooooooool07_oo
ool01_oVi^Ko5aLGon_[jooooooocLg=ogIfMP?ooooo00?o0000ooooooooool0hOooool01_l0003o
oooooooooooooooo<30`okVi^@;ooooo00?o@d=3ooooooooool07_ooool01_oVi^Ko5aLGon_[jooo
oooocLg=ogIfMP?ooooo00?o0000ooooooooool0hOooool01_l0003ooooooooooooooooo<30`okVi
^@;ooooo00?o@d=3ooooooooool05_ooool001Oooooo00KoZj^[oeADE?ooooooShn?odE5AOm<C4`3
ooooo`03o`000?oooooooooo00?ooooo2Ol00004ooooo`?o000000?oooooo`000?l000001Ol00002
oooooaCo00000oooool9o`0000;ooooo0ol00002ooooo`So000000?oooooo`000?l000001_l00004
ooooo`oo00000_ooool?o`000003ooooool0003o000000;o000000?oooooo`000?l000002Ol00005
ooooo`Go00000oooool4o`0000;ooooo1?l000000ooooooo0000o`000005o`000003ooooool0003o
000000Cooooo1Ol00005ooooo`?o00000ooooolBo`0000oooooo00[o0000oooooooooooojn_[oaHF
5_omoOgo^k^koda<C?ld=3Coi>CT7oooool01_n[Zj_oE5ADoooooon?ShooADE5oda<C0?ooooo00?o
0000ooooooooool01_ooool3o`0000Gooooo2?l00004ooooo`_o000000?oooooo`000?l000002?l0
0003ooooo`?o00000_ooool2o`0000?ooooo2Ol000000ooooooo0000o`000009o`000003ooooool0
003o000000Oo00000_ooool?o`0000?ooooo1_l000000ooooooo0000o`000005o`0000;ooooo6ol0
0005ooooo`Co00000oooool3o`0000?ooooo3Ol00003ooooo`Co00001Oooool;o`000003ooooool0
003o000000Wo00001?ooool02_l0003oooooooooooo[jn_o5QHFoogmoOnk^k_oC4a<oc@d=?oTi>@O
ooooo`06oj^[ZomDE5Coooooohn?Som5ADGoC4a<0oooool00ol0003oooooooooo`0Aooooo`?o0000
0_ooool3o`0000;ooooo1?l00004ooooo`?o000000?oooooo`000?l000002?l000001?oooooo0000
o`000?l00005ooooo`Co000000?oooooo`000?l000002ol00003ooooo`?o00001?ooool6o`0000Co
oooo1_l000000ooooooo0000o`000006o`000003ooooool0003o000000;o00001_ooool3o`0000?o
oooo0ol00004ooooo`Co00000oooool2o`0000?ooooo1?l000000ooooooo0000o`000008o`0000Co
oooo0ol0000Rooooo`?o00001?ooool6o`0000Wooooo00[o0000oooooooooooojn_[oaHF5_omoOgo
^k^koda<C?ld=3Coi>CT5oooool001Oooooo00?oYZJVofe]KOooool01_ooool2o`0000Cooooo2Ol0
0003ooooo`Co000000?oooooo`000?l000001_l000000ooooooo0000o`00000Co`0000;ooooo2_l0
00001?oooooo0000o`000?l00002oooooa7o00000oooool@o`0000;ooooo3ol000000ooooooo0000
o`00000>o`0000Gooooo1_l00002ooooo`Co00000_ooool@o`0000?ooooo1_l00004ooooo`Co0000
0_oooolBo`0000kooooo0_l00002ooooo`03onKVi_l];Bgooooo02?ooooo00?oYZJVofe]KOooool0
1_ooool2o`0000Kooooo1?l00005ooooo`So00000ooooolGo`0000?ooooo0ol000000ooooooo0000
o`000002o`0000;ooooo8?l000000ooooooo0000o`00000>o`0000;ooooo1_l000000ooooooo0000
o`000005o`000003ooooool0003o000001[o00001?ooool6o`000003ooooool0003o000000;o0000
0oooool=o`0000;ooooo1_l00003oooooaSo00000oooool2o`0000;ooooo00?oi^KVobd];Oooool0
8oooool00onVYZKoKFe]ooooo`06ooooo`;o00004_ooool3o`000003ooooool0003o000000;o0000
0_ooool4o`0000Cooooo0ol000000ooooooo0000o`000008o`000004ooooool0003o0000o`0000Co
oooo4ol00003ooooo`?o00000oooool8o`0000;ooooo1ol000000ooooooo0000o`000006o`000003
ooooool0003o000000?o00001Oooool3o`0000?ooooo1?l00003ooooo`Go000000?oooooo`000?l0
00000_l00002ooooo`Co000000?oooooo`000?l000002?l00004ooooo`?o00008_ooool3o`0000Co
oooo1ol00007ooooo`;o00000_ooool00ooVi^Ko;Bd]ooooo`0Kooooo`005oooool01_oRh^;o<S8b
oooooooooooofm_Kokbl_0?ooooo00?o0000ooooooooool00oooool9o`0000?ooooo1?l000000ooo
oooo0000o`000006o`000003ooooool0003o000001?o00000_ooool:o`000004ooooool0003o0000
o`0000;ooooo4Ol00003oooooa3o00000_ooool?o`000003ooooool0003o000000ko00001Oooool6
o`0000;ooooo1?l00002oooooa3o00000oooool6o`0000Cooooo1?l00002oooooa;o00003oooool0
2Ol0003ooooooooooooooooo;bl_onKVi_oooooom_Kfoj2PX00Pooooo`06on;Rh_lb<S;ooooooooo
oooKfm_o_;bl0oooool00ol0003oooooooooo`05ooooo`Co00001Oooool8o`0000?ooooo5ol00003
ooooo`?o000000?oooooo`000?l000000_l00002ooooob3o000000?oooooo`000?l000003_l00002
ooooo`Ko000000?oooooo`000?l000001Ol000000ooooooo0000o`00000Jo`0000Cooooo1_l00000
0ooooooo0000o`000002o`0000?ooooo3Ol00002ooooo`Ko00000ooooolHo`0000Cooooo00Wo0000
ooooooooooooooooobl_;ooVi^KoooooooKfm_nPX:008?ooool01_oRh^;o<S8boooooooooooofm_K
okbl_0?ooooo00?o0000ooooooooool04Oooool3o`000003ooooool0003o000000;o00000_ooool4
o`0000Cooooo0ol000000ooooooo0000o`000008o`000004ooooool0003o0000o`0000Cooooo4ol0
0003ooooo`?o00000oooool8o`0000;ooooo1ol000000ooooooo0000o`000006o`000003ooooool0
003o000000?o00001Oooool3o`0000?ooooo1?l00003ooooo`Go000000?oooooo`000?l000000_l0
0002ooooo`Co000000?oooooo`000?l000002?l00004ooooo`?o00008_ooool3o`0000Cooooo1ol0
0008ooooo`09o`000?ooooooooooooooool_;booi^KVooooooofm_KoX:2P01Sooooo000Hooooo`05
olo?con1PH7oEeMGodI6A_nPX:000oooool00ol0003oooooooooo`04ooooo`;o000000?oooooo`00
0?l000000_l00005ooooo`;o00000oooool00ol0003oooooo`000003o`0000?ooooo0_l000000ooo
oooo0000o`000006o`0000;ooooo1_l00004ooooo`05o`000?ooooooooooo`000?ooool00ol00003
ooooo`03o`000?oooooooooo00;ooooo1ol000000ooooooo0000o`000003o`000003ooooool0003o
oooo00Cooooo1Ol000000ooooooo0000o`000004o`000003ooooool0003ooooo00?ooooo0_l00000
0ooooooo0000ooooo`08o`0000;ooooo0ol00002ooooo`Co000000Coooooo`000?l0003ooooo0_l0
0007ooooo`Co00001?ooool2o`0000Cooooo0ol000001Ooooooo0000o`000?l0003ooooo00?o0000
00?oooooo`000?l000001Oooool4o`0000Kooooo0_l00004ooooo`Go00000_ooool01ol0003ooooo
o`000?l0003oooooo`000?ooool00_l0000@ooooo`09o`000?oooooooooooooooooVi^KoShn?oemO
Gom<C4coKFe]027ooooo00Goclo?oh61POmGEeOoATI6oj2PX003ooooo`03o`000?oooooooooo00Ko
oooo0_l00007ooooo`;o000000?oooooo`000?l000000_l00004ooooo`;o00000_ooool6o`0000;o
oooo0ol000000ooooooo0000o`000003o`0000Cooooo0_l00003ooooo`;o00001?ooool7o`0000;o
oooo1ol000001?oooooo0000o`000?l00002ooooo`Co000000Coooooo`000?l0003o00000oooool6
o`000003ooooool0003o000000;o000000?oooooo`000?l000001?ooool4o`0000?ooooo1Ol00003
ooooo`?o000000?oooooo`000?l000001Ol000001?oooooo0000o`000?l00002ooooo`?o000000Co
ooooo`000?l0003ooooo0_l00006ooooo`Co00000oooool2o`0000Gooooo0_l000001?oooooo0000
o`000?ooool3o`000003ooooool0003ooooo00?ooooo1?l00005ooooo`;o000000Koooooo`000?l0
003oooooo`000?ooool3o`000003ooooool0003o000000Co000000Coooooo`000?l0003o00001Ooo
ool02Ol0003oooooooooooooooooi^KVohn?SomOGeooC4a<ofe]K@0Qooooo`05olo?con1PH7oEeMG
odI6A_nPX:000oooool00ol0003oooooooooo`0Aooooo`;o00000oooool2o`0000Cooooo0_l00005
ooooo`;o00000oooool2o`0000;ooooo00Co0000oooooooooooo00000oooool2o`0000Gooooo1?l0
00000ooooooo0000o`000002o`000005ooooool0003oooooooooool000000_ooool00ol0003ooooo
ooooo`02ooooo`;o00001Oooool3o`000003ooooool0003o000000Cooooo1Ol00003ooooo`03o`00
0?oooooo000000;ooooo00Co0000oooooooooooooooo0ol00007ooooo`03o`000?oooooooooo00;o
oooo0ol00005ooooo`?o00000oooool2o`0000Cooooo0_l00003ooooo`05o`000?ooooooooooo`00
0?ooool00ol00006ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool2o`00
0003ooooool0003o000000Wooooo00Wo0000ooooooooooooooooonKVi_n?ShooGemOoda<C?m]KFd0
6?ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo
02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Poooo
o`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Noooo
o`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000P
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0N
ooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0
hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oo
oooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oo
oooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool0
0ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool0
0ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo
02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003o
ooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo
000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooooooo
o`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000
ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`00
0?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOoo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooo
oooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Nooooo`008?ooool00ol0
003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool07_ooool0023o
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo01ko
oooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0hOooool00ol0003ooooo
ooooo`0Nooooo`008?ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>7ooooo00?o
0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0hOooool00ol0003oooooooooo`0Nooooo`006Oooool00oomoOgoi^KVoogmo@04ooooo`03
o`000?oooooooooo0>7ooooo00?o0000ooooooooool00oooool00ooXj>Son?Shooooo`0Rooooo`03
oogmoOoVi^KooOgm00Cooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`03ooooo`03
onSXj?ohn?Sooooo02;ooooo00?ooOgmonKVi_omoOd01?ooool00ol0003oooooooooo`3Qooooo`03
o`000?oooooooooo00?ooooo00?oj>SXooShn?ooool06?ooool001Sooooo00Go/k>coaPH6?m=CDgo
=CDeokVi^@03ooooo`03o`000?oooooooooo0>7ooooo00Wo0000ooooooooooooooooom[Jf_l[:b_o
?cloocPh>?n:RXX08Oooool01Onc/k?o61PHode=COle=CGo^KVi00?ooooo00?o0000ooooooooool0
hOooool02Ol0003ooooooooooooooooof][Job/[:olo?coo>3PhohZ:RP0Qooooo`05ok>c/olH61So
CDe=ocDe=Oni^KT00oooool00ol0003oooooooooo`3Qooooo`09o`000?oooooooooooooooooJf][o
:b/[oclo?olh>3SoRXZ:01Sooooo000Hooooo`05oc8b<_oQhN7oooooooCdm?o;bl/00oooool00ol0
003oooooooooo`3Qooooo`09o`000?oooooooooooooooomYJFWoZZZZooooooono_ko`L71027ooooo
00Go<S8bon7QhOoooooom?Cdol_;b`03ooooo`03o`000?oooooooooo0>7ooooo00Wo0000oooooooo
ooooooooofUYJOnZZZ[oooooookno_o1`L408Oooool01Olb<S;ohN7Qooooooodm?Cobl_;00?ooooo
00?o0000ooooooooool0hOooool02Ol0003oooooooooooooooooJFUYojZZZ_ooooooo_knol71`@0H
ooooo`005oooool00ooDe=CoBDU9ooooo`06ooooo`03o`000?oooooooooo00Gooooo6Ol000001Ooo
oooo0000o`000?l0003ooooo00Go00000oooool3o`000003ooooool0003o000000Go00000_ooool>
o`0000[ooooo0ol000000ooooooo0000o`00000;o`0000Gooooo3_l00003ooooo`Ko00002oooool4
o`0000Kooooo1Ol00003ooooo`?o00000oooool4o`0000?ooooo1ol00005ooooo`go00002oooool8
o`0000kooooo00Ko0000oooooooooooooOgmobHV9_okno/Sooooo`03omCDe?m9BDWooooo00Kooooo
00?o0000ooooooooool01_ooool5o`0000;ooooo7Ol000000ooooooo0000o`00000?o`0000Kooooo
1Ol00006ooooo`?o00001oooool8o`0000;ooooo1_l00004ooooo`Ko00000oooool3o`000003oooo
ool0003o000000go00000oooool5o`0000;ooooo0ol00004ooooo`Go00001Oooool5o`0000;ooooo
2ol000000ooooooo0000o`000005o`0000?ooooo1ol000001?oooooo0000o`000?l0000;ooooo`So
00001?ooool01_l0003oooooooooooomoOgo9RHVoo_knb?ooooo00?oe=CDodU9BOooool01_ooool0
0ol0003oooooooooo`02ooooo`?o00000_ooool=o`0000Gooooo1Ol00002ooooo`Ko00001_ooool=
o`0000Gooooo0ol00003ooooo`Co00001?ooool4o`0000;ooooo3ol00003ooooo`So000000?ooooo
o`000?l000000ol000001Ooooooo0000o`000?l0003ooooo00?o00001?ooool6o`000003ooooool0
003o000000Go00001_ooool3o`0000Oooooo0ol000001Ooooooo0000o`000?l0003ooooo00[o0000
1Oooool;o`0000[ooooo0ol000001Ooooooo0000o`000?l0003ooooo00?o00001oooool3o`0000Co
oooo00Ko0000oooooooooooooOgmobHV9_okno/Kooooo`005oooool00onb/[;oH61Pooooo`06oooo
o`;o00001_oooolMo`000003ooooool0003o000000Co000000?oooooo`000?l000000_l000000ooo
oooo0000o`000005o`0000;ooooo3_l0000:oooooa7o00001?ooool?o`0000?ooooo1_l0000:oooo
o`Go00001_ooool5o`0000;ooooo1?l00003ooooo`Co00000oooool7o`0000Gooooo3_l0000:oooo
o`So00003Oooool2o`0000;ooooo00?ol_;bob4Q8Oooool08oooool00onb/[;oH61Pooooo`06oooo
o`;o00001oooool5o`000003ooooool0003o000001co000000?oooooo`000?l000004?l00005oooo
o`Ko00001Oooool3o`0000Kooooo4Ol00004ooooo`Oo00000_ooool3o`000003ooooool0003o0000
00go00000oooool6o`000004ooooool0003o0000o`0000Cooooo1Ol00005ooooo`Go00000_oooolC
o`0000?ooooo1ol000001?oooooo0000o`000?l0000;ooooo`So00000oooool2o`0000;ooooo00?o
l_;bob4Q8Oooool08oooool00onb/[;oH61Pooooo`06ooooo`;o00000oooool3o`0000;ooooo3_l0
0004ooooo`Go000000?oooooo`000?l000001_l00005ooooo`go00001Oooool3o`0000;ooooo1Ol0
0004ooooo`Co00000_ooool?o`0000?ooooo3_l000001Ooooooo0000o`000?l0003ooooo00?o0000
1?ooool6o`000003ooooool0003o000000Go00001_ooool4o`0000Gooooo2?l000000ooooooo0000
o`000008o`0000Gooooo3?l00009ooooo`Oo000000Coooooo`000?l0003o00001oooool4o`0000;o
oooo0_l00002ooooo`03oo;bl_lQ8B7ooooo01_ooooo000Gooooo`06onWYjOl/;2cooooooooooooB
d];oTI6A0oooool00ol0003oooooooooo`05oooooago000000?oooooo`000?l000001?l000000ooo
oooo0000o`000002o`000003ooooool0003o000000Go00000_ooool>o`0000[ooooo4Ol00004oooo
o`oo00000oooool6o`0000[ooooo1Ol00006ooooo`Go00000_ooool4o`0000?ooooo1?l00003oooo
o`Oo00001Oooool=o`0000_ooooo2?l0000>ooooo`09o`000?oooooooooooooooolj>S[of][Joooo
ooofm_KoKFe]023ooooo00KojNWYob`/;?ooooooooooom;Bd_nATI43ooooo`03o`000?oooooooooo
00Kooooo1Ol000000ooooooo0000o`00000Lo`000003ooooool0003o0000013o00001Oooool5o`00
00Kooooo0ol00006ooooo`[o000000?oooooo`000?l000001?l00004ooooo`Oo00000_ooool3o`00
0003ooooool0003o000000go00000oooool5o`0000;ooooo0ol00004ooooo`Go00001Oooool5o`00
00;ooooo2ol000000ooooooo0000o`000005o`0000?ooooo1ol000001?oooooo0000o`000?l0000;
ooooo`So00001?ooool02Ol0003ooooooooooooooooo>SXjom[Jf_oooooom_Kfofe]K@0Pooooo`06
onWYjOl/;2cooooooooooooBd];oTI6A0oooool00ol0003oooooooooo`02ooooo`?o00000_ooool>
o`0000Cooooo1Ol000000ooooooo0000o`000006o`0000Gooooo3Ol00005ooooo`?o00000_ooool5
o`0000Cooooo1?l00002ooooo`oo00000oooool>o`000005ooooool0003o0000o`000?ooool00ol0
0004ooooo`Ko000000?oooooo`000?l000001Ol00006ooooo`Co00001_ooool3o`000005ooooool0
003o0000o`000?ooool02_l00005ooooo`_o00002_ooool3o`000005ooooool0003o0000o`000?oo
ool00ol00007ooooo`?o00001?ooool02Ol0003ooooooooooooooooo>SXjom[Jf_oooooom_Kfofe]
K@0Hooooo`006?ooool01OoEeMGoQHF5oeUIFOm<C4coUiNG00?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0:?oo
ool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool01Ooo
ool02Ol0003ooooooooooooooooojn_[oi>CTomQHF7oCdm?ofQXJ00Qooooo`05omGEeOn5QHGoFEUI
oda<C?nGUiL00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00?o0000
ooooooooool09?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo02Cooooo00?o0000
ooooooooool09?ooool00ol0003oooooooooo`0Iooooo`09o`000?ooooooooooooooooo[jn_oTi>C
of5QHOm?CdooJ6QX027ooooo00GoeMGEohF5QOmIFEWoC4a<oiNGU`03ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`03ooooo`09o`000?oooooooooo
ooooooo[jn_oTi>Cof5QHOm?CdooJ6QX01Sooooo000Pooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0;oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01kooooo000P
ooooonGo0000<OoooooUo`00037oooooiOl0000Pooooo`00ooooooooooooooooooooE?ooool00?oo
oooooooooooooooooeCooooo003ooooooooooooooooooomDooooo`00ooooooooooooooooooooE?oo
ool00?oooooooooooooooooooeCooooo003ooooooooooooooooooomDooooo`00oooooooooooooooo
ooooE?ooool00?oooooooooooooooooooeCooooo003ooooooooooooooooooomDooooo`00oooooooo
ooooooooooooE?ooool00?oooooooooooooooooooeCooooo003ooooooooooooooooooomDooooo`00
ooooooooooooooooooooE?ooool00?oooooooooooooooooooeCooooo0000\
\>"], "Output",
 Evaluatable->False,
 ImageSize->{849, 525},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Closed]],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->"Previous Slide",
  ButtonStyle->"SlidePreviousNextLink"],
 "\[ThickSpace]",
 ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
  ButtonNote->"Next Slide",
  ButtonStyle->"SlidePreviousNextLink"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
   {
    ButtonBox[
     StyleBox["\[FirstPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageFirst"]}],
     ButtonNote->"First Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LeftPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
     ButtonNote->"Previous Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[RightPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
     ButtonNote->"Next Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LastPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageLast"]}],
     ButtonStyle->"SlideHyperlink"], " ", 
    ButtonBox[
     StyleBox[
      RowBox[{
       CounterBox["SlideShowNavigationBar"], 
       RowBox[{" ", "of", " "}], 
       CounterBox["SlideShowNavigationBar", {None, "SlideShowHeader", -1}]}],
      "SR"],
     ButtonFrame->"None"]}
   }]]]], "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
 Evaluatable->False,
 ImageSize->{1200, 58},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Geographic Information Systems", "Section"],

Cell[TextData[{
 StyleBox["MIF/MID",
  FontWeight->"Bold"],
 ": MapInfo\n",
 StyleBox["SHP/DBF",
  FontWeight->"Bold"],
 ": ESRI Shapefile Bundle\n",
 StyleBox["E00",
  FontWeight->"Bold"],
 ": ArcInfo Export\n",
 StyleBox["GeoTIFF",
  FontWeight->"Bold"],
 ": Geographical TIFF\n",
 StyleBox["TIGER",
  FontWeight->"Bold"],
 ": Topologically Integrated Geographic Encoding and Referencing\n",
 StyleBox["SDTS",
  FontWeight->"Bold"],
 ": USGS Spatial Data Transfer Standard (improvements)\n",
 StyleBox["Support for GPS data",
  FontWeight->"Bold"]
}], "Text",
 CellFrame->True],

Cell[CellGroupData[{

Cell["School Districts - Elementary (DuPage County - Illinois)", "Subsection"],

Cell["Imported From an ESRI Shape File", "Text"],

Cell[BoxData[
 Graphics[
  {EdgeForm[GrayLevel[0]], 
   {RGBColor[0.869896754661396, 0.277699082273785, 0.401210371213354], 
    TooltipBox[
     Polygon[{{-88.026806, 41.956659}, {-88.026094, 41.956824}, {-88.024632, 
      41.957098}, {-88.022176, 41.957236}, {-88.021186, 
      41.956961}, {-88.020931, 41.956811}, {-88.02082, 
      41.956745}, {-88.020508, 41.95656}, {-88.020107, 
      41.956373}, {-88.017868, 41.955328}, {-88.017723, 
      41.955264}, {-88.016869, 41.954886}, {-88.01661, 
      41.954771}, {-88.014681, 41.953918}, {-88.013275, 
      41.953296}, {-88.012668, 41.953028}, {-88.012147, 
      41.952801}, {-88.011253, 41.952411}, {-88.00813, 
      41.951049}, {-88.007754, 41.950885}, {-88.007755, 
      41.951555}, {-88.007755, 41.951974}, {-88.007761, 
      41.95592}, {-88.005407, 41.95597}, {-88.004185, 41.955996}, {-88.002967,
       41.956028}, {-88.000067, 41.956076}, {-87.997967, 
      41.956129}, {-87.993844, 41.956157}, {-87.99179, 
      41.956171}, {-87.989967, 41.956229}, {-87.989371, 
      41.956188}, {-87.989367, 41.956129}, {-87.989367, 
      41.955429}, {-87.989362, 41.955104}, {-87.989167, 
      41.955129}, {-87.988667, 41.955129}, {-87.987967, 
      41.955929}, {-87.985567, 41.956729}, {-87.983395, 
      41.956783}, {-87.983252, 41.952274}, {-87.983247, 
      41.952112}, {-87.983149, 41.949039}, {-87.983079, 
      41.946881}, {-87.978866, 41.946896}, {-87.978794, 
      41.94285}, {-87.978781, 41.942124}, {-87.97437, 41.942127}, {-87.973705,
       41.942128}, {-87.972937, 41.942129}, {-87.972466, 
      41.942129}, {-87.971366, 41.942129}, {-87.970155, 
      41.942129}, {-87.969166, 41.942129}, {-87.969166, 
      41.94204}, {-87.969166, 41.941869}, {-87.969166, 
      41.941029}, {-87.969121, 41.940022}, {-87.969135, 
      41.939476}, {-87.969166, 41.939229}, {-87.969211, 
      41.937978}, {-87.969196, 41.937796}, {-87.969166, 
      41.937429}, {-87.969267, 41.936993}, {-87.969368, 
      41.936554}, {-87.969433, 41.936272}, {-87.969466, 
      41.936129}, {-87.969389, 41.935793}, {-87.969267, 
      41.935266}, {-87.969166, 41.934829}, {-87.969366, 
      41.934329}, {-87.969306, 41.933289}, {-87.969301, 
      41.933129}, {-87.969265, 41.931929}, {-87.969279, 
      41.929586}, {-87.969255, 41.929259}, {-87.969252, 
      41.928595}, {-87.969261, 41.928149}, {-87.969245, 
      41.927231}, {-87.969247, 41.926537}, {-87.969249, 
      41.925776}, {-87.96925, 41.925395}, {-87.969209, 
      41.925075}, {-87.969264, 41.923729}, {-87.969326, 
      41.922214}, {-87.969361, 41.920467}, {-87.969265, 
      41.920229}, {-87.969265, 41.919529}, {-87.969265, 
      41.919029}, {-87.969289, 41.918682}, {-87.969265, 
      41.918429}, {-87.969269, 41.917216}, {-87.969273, 
      41.916029}, {-87.969277, 41.914991}, {-87.969278, 
      41.914779}, {-87.969281, 41.913836}, {-87.969287, 
      41.912232}, {-87.969288, 41.911833}, {-87.969289, 
      41.911629}, {-87.969296, 41.909745}, {-87.969303, 
      41.90772}, {-87.969304, 41.907555}, {-87.969304, 
      41.907424}, {-87.969305, 41.907229}, {-87.969306, 
      41.907019}, {-87.969308, 41.906439}, {-87.969311, 
      41.905786}, {-87.969312, 41.90554}, {-87.969365, 
      41.905529}, {-87.971465, 41.905529}, {-87.971865, 
      41.905529}, {-87.973165, 41.905429}, {-87.973865, 
      41.905429}, {-87.975165, 41.905429}, {-87.976065, 
      41.905329}, {-87.97689, 41.905329}, {-87.977365, 
      41.905329}, {-87.977465, 41.905329}, {-87.978257, 
      41.905329}, {-87.978665, 41.905329}, {-87.980265, 
      41.905329}, {-87.981765, 41.905229}, {-87.982065, 
      41.905229}, {-87.983665, 41.905229}, {-87.985465, 
      41.905129}, {-87.986059, 41.905185}, {-87.987084, 
      41.905188}, {-87.987965, 41.905129}, {-87.988565, 
      41.905029}, {-87.989765, 41.905129}, {-87.990965, 
      41.905029}, {-87.992065, 41.904929}, {-87.993065, 
      41.905129}, {-87.993366, 41.905129}, {-87.993962, 
      41.905065}, {-87.997158, 41.904837}, {-87.997765, 
      41.904834}, {-87.999066, 41.904829}, {-88.000265, 
      41.90483}, {-88.001366, 41.904829}, {-88.00193, 41.904787}, {-88.002666,
       41.904729}, {-88.003866, 41.904729}, {-88.004598, 
      41.904709}, {-88.005037, 41.904698}, {-88.006363, 
      41.904626}, {-88.008006, 41.904532}, {-88.008066, 
      41.904529}, {-88.011066, 41.904529}, {-88.014266, 
      41.904429}, {-88.017766, 41.904329}, {-88.020166, 
      41.904329}, {-88.022566, 41.904229}, {-88.024666, 
      41.904129}, {-88.024966, 41.904229}, {-88.027567, 
      41.904229}, {-88.028367, 41.904229}, {-88.029153, 
      41.904177}, {-88.029867, 41.904129}, {-88.03043, 
      41.904107}, {-88.031691, 41.904059}, {-88.032251, 
      41.904037}, {-88.032467, 41.904029}, {-88.032428, 
      41.904761}, {-88.032421, 41.904898}, {-88.032367, 
      41.905929}, {-88.032354, 41.906175}, {-88.032285, 
      41.907478}, {-88.032267, 41.907829}, {-88.032267, 
      41.909529}, {-88.032367, 41.910229}, {-88.032367, 
      41.911529}, {-88.032267, 41.912829}, {-88.032267, 
      41.913429}, {-88.032267, 41.914529}, {-88.032276, 
      41.915214}, {-88.032267, 41.916729}, {-88.032267, 
      41.917029}, {-88.032267, 41.918829}, {-88.032167, 
      41.921429}, {-88.032203, 41.921933}, {-88.032224, 
      41.922224}, {-88.032267, 41.922829}, {-88.031867, 
      41.925629}, {-88.031867, 41.92727}, {-88.031867, 
      41.928129}, {-88.031921, 41.928345}, {-88.031967, 
      41.928529}, {-88.031829, 41.92984}, {-88.031767, 
      41.930429}, {-88.031768, 41.930829}, {-88.031768, 
      41.931329}, {-88.032268, 41.931329}, {-88.033062, 
      41.931356}, {-88.034292, 41.931624}, {-88.034768, 
      41.931729}, {-88.036332, 41.934701}, {-88.036466, 
      41.93717}, {-88.036574, 41.939145}, {-88.036678, 
      41.941048}, {-88.036868, 41.944528}, {-88.036868, 
      41.944828}, {-88.036868, 41.945628}, {-88.036868, 
      41.948128}, {-88.036309, 41.948622}, {-88.035083, 
      41.949771}, {-88.034577, 41.950221}, {-88.032876, 
      41.950814}, {-88.032684, 41.950749}, {-88.031468, 
      41.950228}, {-88.031361, 41.952938}, {-88.031365, 41.953235}, {-88.0291,
       41.955246}, {-88.027768, 41.956428}, {-88.027591, 
      41.956471}, {-88.027174, 41.956571}}],
     {"ID", "1", "COUNTY", "17043", "ELEMENTARY", "03150", "NAME", 
      "ADDISON SCHOOL DISTRICT 4"}]}, 
   {RGBColor[0.975465817264925, 0.608163726292559, 0.634615443011261], 
    TooltipBox[
     Polygon[{{-88.191718, 41.900079}, {-88.19182, 41.900077}, {-88.192013, 
      41.900073}, {-88.192181, 41.90007}, {-88.192389, 
      41.900066}, {-88.193118, 41.900051}, {-88.193638, 
      41.900041}, {-88.193791, 41.900038}, {-88.194271, 
      41.900028}, {-88.194296, 41.901039}, {-88.19436, 
      41.903668}, {-88.194404, 41.905469}, {-88.194408, 
      41.905627}, {-88.190431, 41.905301}, {-88.193416, 
      41.907126}, {-88.190323, 41.905645}, {-88.190345, 
      41.906978}, {-88.190173, 41.907183}, {-88.190141, 
      41.908025}, {-88.189642, 41.908028}, {-88.189642, 
      41.908324}, {-88.189638, 41.909906}, {-88.189638, 
      41.910031}, {-88.189638, 41.910226}, {-88.189638, 
      41.910521}, {-88.189635, 41.912004}, {-88.189701, 
      41.912011}, {-88.189678, 41.912486}, {-88.190613, 41.91262}, {-88.19441,
       41.913162}, {-88.19442, 41.916619}, {-88.194433, 
      41.921232}, {-88.194434, 41.921692}, {-88.194437, 
      41.922822}, {-88.194448, 41.924235}, {-88.194454, 
      41.92584}, {-88.194453, 41.925843}, {-88.194456, 41.9265}, {-88.194456, 
      41.926613}, {-88.194445, 41.926867}, {-88.194374, 
      41.928757}, {-88.194349, 41.929414}, {-88.194338, 
      41.929709}, {-88.188057, 41.929747}, {-88.182333, 
      41.929762}, {-88.179696, 41.929769}, {-88.174472, 
      41.929628}, {-88.174524, 41.928016}, {-88.174593, 
      41.925892}, {-88.173375, 41.925894}, {-88.170778, 
      41.925897}, {-88.166336, 41.925904}, {-88.164534, 
      41.925916}, {-88.163236, 41.925873}, {-88.16095, 
      41.925919}, {-88.160335, 41.925932}, {-88.159894, 
      41.925928}, {-88.159237, 41.925924}, {-88.157863, 
      41.925916}, {-88.155871, 41.925928}, {-88.154971, 
      41.925928}, {-88.154971, 41.925728}, {-88.154971, 
      41.925128}, {-88.154971, 41.925028}, {-88.154971, 
      41.924028}, {-88.155031, 41.922828}, {-88.155071, 
      41.922228}, {-88.154371, 41.922228}, {-88.153171, 
      41.922228}, {-88.152071, 41.922228}, {-88.151271, 
      41.922228}, {-88.150571, 41.922228}, {-88.149871, 
      41.922228}, {-88.149634, 41.92221}, {-88.1498, 41.91951}, {-88.149861, 
      41.918517}, {-88.149948, 41.917102}, {-88.149971, 
      41.916728}, {-88.149981, 41.916538}, {-88.150017, 
      41.915854}, {-88.150071, 41.914828}, {-88.15007, 41.912008}, {-88.15007,
       41.911628}, {-88.14924, 41.911628}, {-88.145547, 
      41.911629}, {-88.14537, 41.91163}, {-88.14537, 41.911495}, {-88.145382, 
      41.91104}, {-88.145421, 41.910631}, {-88.14547, 41.910128}, {-88.14547, 
      41.909477}, {-88.14547, 41.90916}, {-88.14547, 41.907228}, {-88.14547, 
      41.903628}, {-88.14537, 41.903228}, {-88.14537, 41.901828}, {-88.14537, 
      41.901128}, {-88.145453, 41.899128}, {-88.15037, 41.898928}, {-88.15037,
       41.898528}, {-88.15037, 41.896986}, {-88.15037, 
      41.895428}, {-88.150464, 41.893651}, {-88.15047, 
      41.893528}, {-88.155153, 41.893546}, {-88.165204, 
      41.893584}, {-88.165172, 41.895179}, {-88.168536, 
      41.897326}, {-88.171671, 41.899328}, {-88.173359, 
      41.90042}, {-88.173383, 41.899525}, {-88.17549, 41.898879}, {-88.175887,
       41.898757}, {-88.175876, 41.898076}, {-88.177168, 
      41.897574}, {-88.174807, 41.895808}, {-88.174771, 
      41.894528}, {-88.174792, 41.89276}, {-88.177069, 
      41.892768}, {-88.179871, 41.892828}, {-88.184394, 
      41.892924}, {-88.184571, 41.892928}, {-88.184571, 
      41.892781}, {-88.184571, 41.890705}, {-88.189157, 41.8917}, {-88.189071,
       41.89197}, {-88.189055, 41.89202}, {-88.189471, 
      41.892928}, {-88.189471, 41.893728}, {-88.189471, 
      41.895128}, {-88.189371, 41.896028}, {-88.189371, 
      41.897228}, {-88.189371, 41.898028}, {-88.189271, 
      41.899028}, {-88.189271, 41.8999}, {-88.189271, 41.900128}, {-88.189799,
       41.900117}}],
     {"ID", "2", "COUNTY", "17043", "ELEMENTARY", "05880", "NAME", 
      "BENJAMIN SCHOOL DISTRICT 25"}]}, 
   {RGBColor[0.732735398172274, 0.820867981882609, 0.82280207609583], 
    TooltipBox[
     Polygon[{{-87.964229, 41.964646}, {-87.964241, 41.965229}, {-87.964266, 
      41.966429}, {-87.964266, 41.966729}, {-87.964228, 
      41.967082}, {-87.964239, 41.967821}, {-87.964274, 
      41.967965}, {-87.96389, 41.96794}, {-87.963566, 41.967929}, {-87.962321,
       41.967961}, {-87.961766, 41.967962}, {-87.961154, 
      41.967965}, {-87.961156, 41.968042}, {-87.961159, 
      41.968429}, {-87.961166, 41.968929}, {-87.961166, 
      41.969429}, {-87.961166, 41.969729}, {-87.961166, 
      41.970329}, {-87.961166, 41.970629}, {-87.961166, 
      41.970905}, {-87.961166, 41.971629}, {-87.959266, 
      41.971729}, {-87.959266, 41.972929}, {-87.959266, 
      41.974329}, {-87.959166, 41.975029}, {-87.959166, 
      41.975729}, {-87.959167, 41.976329}, {-87.959067, 
      41.978929}, {-87.959167, 41.980629}, {-87.959067, 
      41.981929}, {-87.959167, 41.982529}, {-87.959167, 
      41.984229}, {-87.959167, 41.984429}, {-87.959167, 
      41.987529}, {-87.959267, 41.990229}, {-87.959267, 
      41.991129}, {-87.959267, 41.993029}, {-87.956667, 
      41.993129}, {-87.955267, 41.993129}, {-87.954567, 
      41.993229}, {-87.953967, 41.993229}, {-87.952067, 
      41.993229}, {-87.950867, 41.993329}, {-87.949167, 
      41.993329}, {-87.947467, 41.993329}, {-87.947267, 
      41.993329}, {-87.946167, 41.993329}, {-87.944166, 
      41.993329}, {-87.942166, 41.993329}, {-87.940066, 
      41.993329}, {-87.939966, 41.987329}, {-87.939866, 
      41.986929}, {-87.939966, 41.986529}, {-87.939943, 
      41.984329}, {-87.939931, 41.983205}, {-87.939866, 
      41.977129}, {-87.939966, 41.976629}, {-87.939966, 
      41.976129}, {-87.939766, 41.974229}, {-87.939766, 
      41.973529}, {-87.939866, 41.971929}, {-87.939766, 
      41.970929}, {-87.939766, 41.970629}, {-87.939766, 
      41.969629}, {-87.939766, 41.969029}, {-87.939714, 
      41.966747}, {-87.939678, 41.965198}, {-87.939665, 
      41.964629}, {-87.939265, 41.964629}, {-87.937065, 
      41.964629}, {-87.936865, 41.964629}, {-87.936865, 
      41.965029}, {-87.936777, 41.965441}, {-87.936697, 
      41.965693}, {-87.936665, 41.965729}, {-87.936505, 
      41.965933}, {-87.935921, 41.966505}, {-87.935601, 
      41.966749}, {-87.935193, 41.966857}, {-87.935165, 
      41.964629}, {-87.934165, 41.964629}, {-87.932165, 
      41.964629}, {-87.931965, 41.959829}, {-87.929965, 
      41.959529}, {-87.928165, 41.959229}, {-87.926265, 
      41.958929}, {-87.926065, 41.954529}, {-87.922064, 
      41.953629}, {-87.922064, 41.953829}, {-87.922064, 
      41.954629}, {-87.922165, 41.957429}, {-87.922165, 
      41.958229}, {-87.920265, 41.957729}, {-87.920265, 
      41.957329}, {-87.920364, 41.956429}, {-87.920364, 
      41.954629}, {-87.920405, 41.954014}, {-87.920464, 
      41.953129}, {-87.920564, 41.952329}, {-87.920464, 
      41.952029}, {-87.920164, 41.951029}, {-87.920281, 
      41.950152}, {-87.920364, 41.949529}, {-87.920364, 
      41.946329}, {-87.920364, 41.946229}, {-87.920164, 
      41.943729}, {-87.920164, 41.943129}, {-87.920164, 
      41.941429}, {-87.920164, 41.940329}, {-87.920164, 
      41.936749}, {-87.920164, 41.936252}, {-87.920164, 
      41.936187}, {-87.920164, 41.935629}, {-87.923064, 
      41.935729}, {-87.925435, 41.935662}, {-87.933664, 
      41.93543}, {-87.934715, 41.935401}, {-87.9359, 41.935368}, {-87.937264, 
      41.935329}, {-87.938364, 41.935329}, {-87.939565, 
      41.935329}, {-87.941765, 41.935329}, {-87.942865, 
      41.935329}, {-87.943465, 41.935329}, {-87.944265, 
      41.935329}, {-87.945365, 41.935305}, {-87.953765, 
      41.935129}, {-87.966865, 41.934829}, {-87.96698, 
      41.934829}, {-87.968466, 41.934829}, {-87.969166, 
      41.934829}, {-87.969267, 41.935266}, {-87.969389, 
      41.935793}, {-87.969466, 41.936129}, {-87.969433, 
      41.936272}, {-87.969368, 41.936554}, {-87.969267, 
      41.936993}, {-87.969166, 41.937429}, {-87.969196, 
      41.937796}, {-87.969211, 41.937978}, {-87.969166, 
      41.939229}, {-87.969135, 41.939476}, {-87.969121, 
      41.940022}, {-87.969166, 41.941029}, {-87.969166, 
      41.941869}, {-87.969166, 41.94204}, {-87.969166, 
      41.942129}, {-87.970155, 41.942129}, {-87.971366, 
      41.942129}, {-87.972466, 41.942129}, {-87.972937, 
      41.942129}, {-87.973705, 41.942128}, {-87.97437, 
      41.942127}, {-87.978781, 41.942124}, {-87.978794, 
      41.94285}, {-87.978866, 41.946896}, {-87.978905, 41.94911}, {-87.978957,
       41.952034}, {-87.978974, 41.952968}, {-87.978166, 
      41.953029}, {-87.974066, 41.953229}, {-87.973466, 
      41.953229}, {-87.972566, 41.953221}, {-87.970934, 
      41.953206}, {-87.970218, 41.953199}, {-87.969099, 
      41.953189}, {-87.969166, 41.953729}, {-87.969066, 
      41.954229}, {-87.969266, 41.954829}, {-87.969305, 
      41.954945}, {-87.969366, 41.955129}, {-87.969166, 
      41.955729}, {-87.969166, 41.956929}, {-87.967766, 
      41.956929}, {-87.966666, 41.956929}, {-87.966338, 
      41.956929}, {-87.966166, 41.956929}, {-87.964266, 
      41.957029}, {-87.964282, 41.957237}, {-87.964266, 
      41.957929}, {-87.964274, 41.958949}, {-87.964266, 
      41.959529}, {-87.964209, 41.960319}, {-87.964196, 
      41.961055}, {-87.964177, 41.962166}}],
     {"ID", "3", "COUNTY", "17043", "ELEMENTARY", "05910", "NAME", 
      "BENSENVILLE SCHOOL DISTRICT 2"}]}, 
   {RGBColor[0.863200966306673, 0.839530958689334, 0.36610987548593], 
    TooltipBox[
     Polygon[{{-88.062269, 41.947928}, {-88.063469, 41.948128}, {-88.064669, 
      41.948128}, {-88.065369, 41.947928}, {-88.066869, 
      41.947828}, {-88.06966, 41.947915}, {-88.070069, 
      41.947928}, {-88.071602, 41.94795}, {-88.071602, 
      41.947869}, {-88.071593, 41.947467}, {-88.071577, 
      41.946779}, {-88.07157, 41.946495}, {-88.071529, 
      41.944723}, {-88.071527, 41.944637}, {-88.073059, 41.944619}, {-88.0744,
       41.944603}, {-88.075704, 41.944588}, {-88.076857, 
      41.944575}, {-88.078223, 41.944559}, {-88.079314, 
      41.944546}, {-88.080199, 41.944536}, {-88.080869, 
      41.944528}, {-88.083306, 41.944503}, {-88.086064, 
      41.944472}, {-88.08817, 41.944448}, {-88.08977, 41.944428}, {-88.0897, 
      41.945901}, {-88.089668, 41.946574}, {-88.090457, 
      41.946565}, {-88.09157, 41.946553}, {-88.09377, 41.946528}, {-88.09871, 
      41.946491}, {-88.10189, 41.946468}, {-88.104668, 
      41.946448}, {-88.104668, 41.946513}, {-88.10759, 
      41.946544}, {-88.107582, 41.946289}, {-88.108286, 
      41.946276}, {-88.109234, 41.946299}, {-88.11047, 41.946328}, {-88.11047,
       41.94682}, {-88.11047, 41.947939}, {-88.11047, 41.949027}, {-88.11047, 
      41.949711}, {-88.11047, 41.951028}, {-88.110071, 
      41.953528}, {-88.110024, 41.954885}, {-88.109993, 
      41.955774}, {-88.109975, 41.95629}, {-88.108953, 
      41.956955}, {-88.106886, 41.957298}, {-88.106485, 
      41.957364}, {-88.10463, 41.957671}, {-88.104162, 
      41.957748}, {-88.104171, 41.958328}, {-88.104165, 
      41.958489}, {-88.104071, 41.961028}, {-88.109081, 
      41.960874}, {-88.108747, 41.962244}, {-88.108117, 
      41.964503}, {-88.107455, 41.966876}, {-88.107071, 
      41.966728}, {-88.104568, 41.965777}, {-88.104271, 
      41.965728}, {-88.104246, 41.966365}, {-88.104226, 
      41.966857}, {-88.104212, 41.967195}, {-88.104083, 
      41.970435}, {-88.104071, 41.970728}, {-88.103992, 
      41.97229}, {-88.103743, 41.972288}, {-88.102271, 
      41.972228}, {-88.101727, 41.972224}, {-88.098271, 
      41.972165}, {-88.096071, 41.972128}, {-88.094998, 
      41.972141}, {-88.094999, 41.972581}, {-88.095, 41.973038}, {-88.095095, 
      41.973038}, {-88.095318, 41.973037}, {-88.0956, 41.973036}, {-88.096071,
       41.973034}, {-88.096676, 41.973031}, {-88.096671, 
      41.973128}, {-88.096671, 41.974428}, {-88.097871, 
      41.975428}, {-88.098171, 41.975728}, {-88.098183, 
      41.975756}, {-88.095971, 41.975828}, {-88.094771, 
      41.975928}, {-88.094031, 41.975895}, {-88.091007, 
      41.97576}, {-88.090671, 41.975768}, {-88.090671, 
      41.975328}, {-88.090671, 41.974828}, {-88.090671, 
      41.974328}, {-88.090671, 41.973628}, {-88.090671, 
      41.973028}, {-88.090671, 41.971928}, {-88.09067, 
      41.970328}, {-88.090666, 41.969639}, {-88.090661, 
      41.968835}, {-88.08967, 41.968828}, {-88.08897, 41.968828}, {-88.088979,
       41.968738}, {-88.089, 41.968575}, {-88.089, 41.968281}, {-88.088796, 
      41.968106}, {-88.088673, 41.968032}, {-88.088398, 
      41.967866}, {-88.08817, 41.967728}, {-88.088064, 
      41.967769}, {-88.087748, 41.96789}, {-88.087076, 
      41.968149}, {-88.086509, 41.968367}, {-88.08557, 
      41.968728}, {-88.084902, 41.968671}, {-88.08437, 
      41.968628}, {-88.081338, 41.968561}, {-88.07987, 41.968528}, {-88.07987,
       41.969128}, {-88.079881, 41.969251}, {-88.07827, 
      41.969228}, {-88.077678, 41.969224}, {-88.077213, 
      41.969216}, {-88.076531, 41.969204}, {-88.075389, 
      41.969162}, {-88.074351, 41.969143}, {-88.073567, 
      41.969086}, {-88.07237, 41.969028}, {-88.071045, 
      41.968998}, {-88.070281, 41.968981}, {-88.069651, 
      41.968967}, {-88.069421, 41.96822}, {-88.067637, 41.968156}, {-88.06757,
       41.968928}, {-88.067573, 41.969201}, {-88.065733, 
      41.969387}, {-88.064101, 41.969552}, {-88.063818, 
      41.969581}, {-88.063832, 41.968882}, {-88.063848, 
      41.968122}, {-88.063865, 41.967302}, {-88.063892, 41.966}, {-88.063899, 
      41.965672}, {-88.063932, 41.964036}, {-88.063936, 
      41.963804}, {-88.063968, 41.962239}, {-88.063967, 
      41.959003}, {-88.062837, 41.959003}, {-88.061666, 
      41.959004}, {-88.061029, 41.959258}, {-88.054869, 
      41.961228}, {-88.053069, 41.961128}, {-88.051369, 
      41.961128}, {-88.051087, 41.961144}, {-88.051202, 
      41.961895}, {-88.051269, 41.962328}, {-88.051269, 
      41.962808}, {-88.051269, 41.96294}, {-88.049673, 
      41.963021}, {-88.045453, 41.963235}, {-88.043171, 
      41.963351}, {-88.041421, 41.963443}, {-88.041417, 
      41.963162}, {-88.041416, 41.963087}, {-88.041413, 
      41.962923}, {-88.041422, 41.962494}, {-88.041407, 
      41.962023}, {-88.041389, 41.957276}, {-88.041381, 
      41.957177}, {-88.041369, 41.957028}, {-88.041369, 
      41.956528}, {-88.041369, 41.956368}, {-88.041369, 
      41.956028}, {-88.041268, 41.953328}, {-88.044789, 
      41.953812}, {-88.044817, 41.950543}, {-88.044837, 
      41.948034}, {-88.045472, 41.948023}, {-88.045547, 
      41.940433}, {-88.046768, 41.94042}, {-88.048366, 
      41.940403}, {-88.050468, 41.940428}, {-88.051347, 
      41.940375}, {-88.051394, 41.944433}, {-88.051397, 
      41.944714}, {-88.053723, 41.944713}, {-88.053795, 
      41.944713}, {-88.054269, 41.944713}, {-88.054941, 
      41.94474}, {-88.054942, 41.945728}, {-88.054944, 
      41.946896}, {-88.054944, 41.946997}, {-88.054946, 
      41.948063}, {-88.058426, 41.948097}, {-88.061569, 41.948128}}],
     {"ID", "4", "COUNTY", "17043", "ELEMENTARY", "06450", "NAME", 
      "BLOOMINGDALE SCHOOL DISTRICT 13"}]}, 
   {RGBColor[0.86232828804239, 0.551246032452883, 0.882636910522302], 
    TooltipBox[
     Polygon[{{-88.029446, 41.699736}, {-88.029454, 41.699918}, {-88.029458, 
      41.700006}, {-88.029463, 41.70012}, {-88.029538, 
      41.701861}, {-88.029557, 41.702307}, {-88.029661, 
      41.70473}, {-88.029661, 41.70503}, {-88.029661, 41.70533}, {-88.029685, 
      41.705729}, {-88.029719, 41.70631}, {-88.029861, 41.70873}, {-88.029877,
       41.709293}, {-88.030003, 41.713694}, {-88.030015, 
      41.71413}, {-88.030022, 41.714361}, {-88.030028, 
      41.714562}, {-88.030061, 41.71573}, {-88.030317, 41.722141}, {-88.0283, 
      41.722188}, {-88.027661, 41.722203}, {-88.026018, 
      41.72225}, {-88.025865, 41.722254}, {-88.025183, 
      41.722273}, {-88.024604, 41.72229}, {-88.023929, 
      41.722309}, {-88.023136, 41.722332}, {-88.022337, 
      41.722335}, {-88.022119, 41.722336}, {-88.021812, 
      41.722291}, {-88.021549, 41.722296}, {-88.01925, 
      41.722335}, {-88.019194, 41.722336}, {-88.017973, 
      41.72232}, {-88.017981, 41.721415}, {-88.017976, 
      41.720749}, {-88.017983, 41.717134}, {-88.017984, 
      41.716521}, {-88.017972, 41.71154}, {-88.01797, 41.711107}, {-88.01765, 
      41.711281}, {-88.013694, 41.713433}, {-88.011766, 
      41.714482}, {-88.01076, 41.71503}, {-88.00846, 41.71613}, {-88.007183, 
      41.716805}, {-88.00606, 41.71743}, {-88.00576, 41.71763}, {-88.00316, 
      41.71893}, {-88.003012, 41.719003}, {-88.00006, 41.720454}, {-87.997724,
       41.721608}, {-87.997721, 41.721417}, {-87.997668, 
      41.71751}, {-87.997652, 41.716375}, {-87.997656, 
      41.715126}, {-87.997657, 41.714886}, {-87.9977, 41.700642}, {-87.998461,
       41.700612}, {-88.001501, 41.700573}, {-88.002146, 
      41.700565}, {-88.002203, 41.696225}, {-88.002225, 
      41.694434}, {-88.002287, 41.68969}, {-88.002304, 41.68839}, {-88.002339,
       41.68573}, {-88.004059, 41.68573}, {-88.005059, 41.68573}, {-88.008059,
       41.68563}, {-88.013286, 41.685531}, {-88.01336, 41.68553}, {-88.014435,
       41.685513}, {-88.020835, 41.685413}, {-88.02616, 41.68533}, {-88.02916,
       41.68553}, {-88.02926, 41.69123}, {-88.029347, 41.696866}, {-88.029349,
       41.697002}, {-88.029352, 41.697177}, {-88.029354, 
      41.697341}, {-88.029358, 41.69759}, {-88.02936, 41.69773}, {-88.029368, 
      41.697912}}],
     {"ID", "5", "COUNTY", "17043", "ELEMENTARY", "07290", "NAME", 
      "LEMONT-BROMBEREK COMMUNITY UNIT SCHOOL DISTRICT 113A"}]}, 
   {RGBColor[0.563909026699047, 0.268079971668141, 0.83040257230692], 
    TooltipBox[
     Polygon[{{-87.919061, 41.83453}, {-87.918908, 41.833306}, {-87.918861, 
      41.83293}, {-87.918861, 41.832425}, {-87.918861, 41.82923}, {-87.918834,
       41.829135}, {-87.918661, 41.82853}, {-87.918592, 
      41.826418}, {-87.91856, 41.82543}, {-87.918622, 41.825057}, {-87.918683,
       41.825058}, {-87.921533, 41.825086}, {-87.922181, 
      41.825074}, {-87.923348, 41.825078}, {-87.923661, 
      41.825078}, {-87.926557, 41.825113}, {-87.927796, 
      41.825121}, {-87.929061, 41.82513}, {-87.930005, 
      41.825162}, {-87.931715, 41.825177}, {-87.937484, 
      41.825228}, {-87.938039, 41.825233}, {-87.937861, 
      41.82203}, {-87.937826, 41.820867}, {-87.937775, 
      41.819181}, {-87.937761, 41.81873}, {-87.937761, 41.81793}, {-87.942661,
       41.81783}, {-87.942661, 41.81753}, {-87.942661, 41.81713}, {-87.942561,
       41.81593}, {-87.942561, 41.81513}, {-87.942561, 41.81353}, {-87.942461,
       41.81273}, {-87.944261, 41.81283}, {-87.944161, 41.81343}, {-87.944361,
       41.81413}, {-87.947961, 41.81413}, {-87.948061, 41.81663}, {-87.946661,
       41.81773}, {-87.948161, 41.81773}, {-87.949961, 41.81773}, {-87.950761,
       41.81773}, {-87.953061, 41.81773}, {-87.953271, 
      41.817721}, {-87.956209, 41.81764}, {-87.95715, 41.81759}, {-87.957143, 
      41.819741}, {-87.957183, 41.820369}, {-87.957211, 
      41.821697}, {-87.95714, 41.822038}, {-87.957575, 
      41.822432}, {-87.957569, 41.823561}, {-87.957567, 
      41.824027}, {-87.957563, 41.824769}, {-87.957962, 
      41.82473}, {-87.958262, 41.82473}, {-87.958951, 41.824731}, {-87.959453,
       41.824731}, {-87.959762, 41.82473}, {-87.960452, 
      41.824723}, {-87.960862, 41.82473}, {-87.962399, 41.82463}, {-87.96309, 
      41.8246}, {-87.964433, 41.824526}, {-87.964972, 41.824492}, {-87.966282,
       41.824409}, {-87.967236, 41.824393}, {-87.969362, 
      41.82433}, {-87.971962, 41.82423}, {-87.973062, 41.82413}, {-87.974616, 
      41.824078}, {-87.975487, 41.824049}, {-87.976101, 
      41.82403}, {-87.976176, 41.824029}, {-87.976849, 
      41.824029}, {-87.976866, 41.823287}, {-87.976862, 
      41.82322}, {-87.976862, 41.82313}, {-87.978764, 41.823122}, {-87.981655,
       41.82311}, {-87.982709, 41.823113}, {-87.982687, 
      41.821517}, {-87.982668, 41.819426}, {-87.986363, 
      41.819426}, {-87.986363, 41.82053}, {-87.986363, 41.82203}, {-87.986434,
       41.822038}, {-87.986432, 41.822822}, {-87.98643, 
      41.82403}, {-87.986424, 41.827894}, {-87.986509, 41.827931}, {-87.98667,
       41.827951}, {-87.986767, 41.828006}, {-87.986767, 
      41.828068}, {-87.986746, 41.828123}, {-87.986614, 
      41.828218}, {-87.986426, 41.828278}, {-87.986456, 
      41.83127}, {-87.986456, 41.831322}, {-87.986461, 
      41.835357}, {-87.986463, 41.83673}, {-87.986437, 
      41.837581}, {-87.986434, 41.838468}, {-87.984522, 
      41.83847}, {-87.981582, 41.838474}, {-87.98096, 41.838475}, {-87.977363,
       41.83848}, {-87.97673, 41.838481}, {-87.976762, 
      41.841779}, {-87.976769, 41.84244}, {-87.976781, 
      41.843623}, {-87.976804, 41.845927}, {-87.976805, 
      41.845994}, {-87.976812, 41.84606}, {-87.973187, 
      41.846224}, {-87.973063, 41.84623}, {-87.972463, 41.84593}, {-87.971063,
       41.84603}, {-87.970263, 41.84603}, {-87.963463, 41.84613}, {-87.959862,
       41.84633}, {-87.958962, 41.84633}, {-87.957862, 41.84633}, {-87.957676,
       41.84634}, {-87.957614, 41.846343}, {-87.954162, 
      41.84653}, {-87.951262, 41.84663}, {-87.948062, 41.84683}, {-87.944962, 
      41.84703}, {-87.943718, 41.84703}, {-87.943747, 41.849255}, {-87.943776,
       41.851439}, {-87.943743, 41.852592}, {-87.94375, 
      41.854234}, {-87.939725, 41.85431}, {-87.93972, 41.854162}, {-87.939716,
       41.85313}, {-87.93971, 41.852619}, {-87.939666, 
      41.849041}, {-87.939646, 41.84741}, {-87.939638, 
      41.846738}, {-87.939331, 41.846757}, {-87.936562, 
      41.84693}, {-87.933462, 41.84703}, {-87.929361, 41.84713}, {-87.926261, 
      41.84713}, {-87.921661, 41.84763}, {-87.920961, 41.84763}, {-87.920161, 
      41.84763}, {-87.919161, 41.84773}, {-87.919161, 41.84723}, {-87.919161, 
      41.84693}, {-87.919361, 41.84423}, {-87.919361, 41.84343}, {-87.919361, 
      41.84263}, {-87.919161, 41.84083}, {-87.918961, 41.83703}, {-87.918961, 
      41.83603}, {-87.918981, 41.835909}, {-87.919061, 41.83543}}],
     {"ID", "6", "COUNTY", "17043", "ELEMENTARY", "07980", "NAME", 
      "BUTLER SCHOOL DISTRICT 53"}]}, 
   {RGBColor[0.291653891324982, 0.674294912647448, 0.157856106970402], 
    TooltipBox[
     Polygon[{{-87.98376, 41.74283}, {-87.983724, 41.743162}, {-87.9837, 
      41.74387}, {-87.983688, 41.744317}, {-87.97996, 41.74433}, {-87.979076, 
      41.74435}, {-87.978916, 41.74433}, {-87.978788, 41.744326}, {-87.974069,
       41.744339}, {-87.971196, 41.74436}, {-87.96882, 41.744373}, {-87.96506,
       41.744396}, {-87.964645, 41.744399}, {-87.961964, 
      41.744416}, {-87.960804, 41.744423}, {-87.960498, 
      41.744425}, {-87.95616, 41.744452}, {-87.954442, 
      41.744463}, {-87.954359, 41.742631}, {-87.954359, 
      41.741331}, {-87.954251, 41.741223}, {-87.954031, 
      41.741223}, {-87.951715, 41.741241}, {-87.949, 41.741262}, {-87.948115, 
      41.741269}, {-87.948128, 41.740568}, {-87.948108, 
      41.740134}, {-87.948141, 41.739851}, {-87.948159, 
      41.739031}, {-87.948159, 41.737731}, {-87.948759, 
      41.735431}, {-87.948559, 41.733631}, {-87.948659, 
      41.732031}, {-87.948559, 41.730431}, {-87.950259, 
      41.730331}, {-87.952059, 41.730331}, {-87.953959, 
      41.730231}, {-87.953959, 41.726331}, {-87.953959, 
      41.726131}, {-87.953859, 41.725431}, {-87.953854, 41.7253}, {-87.953827,
       41.724663}, {-87.953795, 41.72389}, {-87.953759, 
      41.723031}, {-87.953659, 41.721131}, {-87.953558, 
      41.718031}, {-87.953558, 41.715731}, {-87.953556, 
      41.715532}, {-87.953792, 41.715529}, {-87.960814, 
      41.715417}, {-87.961831, 41.715401}, {-87.963031, 
      41.715382}, {-87.963813, 41.71537}, {-87.964437, 41.71536}, {-87.967168,
       41.715317}, {-87.969685, 41.715277}, {-87.97547, 
      41.715185}, {-87.979647, 41.715119}, {-87.983459, 
      41.715057}, {-87.985159, 41.71503}, {-87.989167, 41.71501}, {-87.992546,
       41.714961}, {-87.997657, 41.714886}, {-87.997656, 
      41.715126}, {-87.997652, 41.716375}, {-87.997668, 
      41.71751}, {-87.997721, 41.721417}, {-87.997724, 
      41.721608}, {-87.997732, 41.722163}, {-87.997733, 
      41.72224}, {-87.997738, 41.72257}, {-87.998595, 41.722573}, {-88.002196,
       41.722557}, {-88.002273, 41.728105}, {-88.002292, 
      41.729509}, {-87.999823, 41.729456}, {-87.998783, 
      41.729448}, {-87.998376, 41.729453}, {-87.998204, 
      41.729415}, {-87.997583, 41.729438}, {-87.996715, 
      41.729489}, {-87.99566, 41.72953}, {-87.995584, 41.729514}, {-87.993301,
       41.729518}, {-87.992862, 41.729514}, {-87.99286, 
      41.72973}, {-87.992891, 41.73103}, {-87.992916, 41.733526}, {-87.992953,
       41.734427}, {-87.992954, 41.734529}, {-87.992893, 
      41.73453}, {-87.991916, 41.734546}, {-87.99176, 41.73453}, {-87.990721, 
      41.73457}, {-87.990716, 41.735038}, {-87.99076, 41.73583}, {-87.990775, 
      41.736038}, {-87.990793, 41.736292}, {-87.983548, 
      41.736397}, {-87.983575, 41.737208}, {-87.983611, 
      41.738321}, {-87.983628, 41.738832}, {-87.983694, 
      41.740858}, {-87.983704, 41.741151}, {-87.983713, 41.741411}}],
     {"ID", "7", "COUNTY", "17043", "ELEMENTARY", "08790", "NAME", 
      "CASS SCHOOL DISTRICT 63"}]}, 
   {RGBColor[0.760648090976369, 0.621754623944153, 0.671355988435151], 
    TooltipBox[
     Polygon[{{-87.983825, 41.749526}, {-87.98383, 41.749423}, {-87.983836, 
      41.749295}, {-87.983836, 41.749025}, {-87.983868, 
      41.748594}, {-87.98386, 41.74793}, {-87.983761, 41.747463}, {-87.98366, 
      41.74573}, {-87.983672, 41.744909}, {-87.983688, 41.744317}, {-87.9837, 
      41.74387}, {-87.983724, 41.743162}, {-87.98376, 41.74283}, {-87.983713, 
      41.741411}, {-87.983704, 41.741151}, {-87.983694, 
      41.740858}, {-87.983628, 41.738832}, {-87.983611, 
      41.738321}, {-87.983575, 41.737208}, {-87.983548, 
      41.736397}, {-87.990793, 41.736292}, {-87.990775, 
      41.736038}, {-87.99076, 41.73583}, {-87.990716, 41.735038}, {-87.990721,
       41.73457}, {-87.99176, 41.73453}, {-87.991916, 41.734546}, {-87.992893,
       41.73453}, {-87.992954, 41.734529}, {-87.992953, 
      41.734427}, {-87.992916, 41.733526}, {-87.992891, 41.73103}, {-87.99286,
       41.72973}, {-87.992862, 41.729514}, {-87.993301, 
      41.729518}, {-87.995584, 41.729514}, {-87.99566, 41.72953}, {-87.996715,
       41.729489}, {-87.997583, 41.729438}, {-87.998204, 
      41.729415}, {-87.998376, 41.729453}, {-87.998783, 
      41.729448}, {-87.999823, 41.729456}, {-88.002292, 
      41.729509}, {-88.002273, 41.728105}, {-88.002196, 
      41.722557}, {-87.998595, 41.722573}, {-87.997738, 
      41.72257}, {-87.997733, 41.72224}, {-87.997732, 41.722163}, {-87.997724,
       41.721608}, {-88.00006, 41.720454}, {-88.003012, 
      41.719003}, {-88.00316, 41.71893}, {-88.00576, 41.71763}, {-88.00606, 
      41.71743}, {-88.007183, 41.716805}, {-88.00846, 41.71613}, {-88.01076, 
      41.71503}, {-88.011766, 41.714482}, {-88.013694, 41.713433}, {-88.01765,
       41.711281}, {-88.01797, 41.711107}, {-88.017972, 
      41.71154}, {-88.017984, 41.716521}, {-88.017983, 
      41.717134}, {-88.017976, 41.720749}, {-88.017981, 
      41.721415}, {-88.017973, 41.72232}, {-88.019194, 41.722336}, {-88.01925,
       41.722335}, {-88.021549, 41.722296}, {-88.021812, 
      41.722291}, {-88.022119, 41.722336}, {-88.022337, 
      41.722335}, {-88.023136, 41.722332}, {-88.023929, 
      41.722309}, {-88.024604, 41.72229}, {-88.025183, 
      41.722273}, {-88.025865, 41.722254}, {-88.026018, 
      41.72225}, {-88.027661, 41.722203}, {-88.0283, 41.722188}, {-88.030317, 
      41.722141}, {-88.030324, 41.722314}, {-88.030361, 
      41.72323}, {-88.030461, 41.72663}, {-88.030561, 41.72893}, {-88.030661, 
      41.73133}, {-88.030686, 41.731917}, {-88.031861, 
      41.731918}, {-88.032885, 41.731862}, {-88.032961, 
      41.73183}, {-88.033345, 41.731855}, {-88.036676, 
      41.731817}, {-88.036734, 41.734579}, {-88.036777, 
      41.73593}, {-88.036462, 41.73593}, {-88.035864, 41.735951}, {-88.035861,
       41.735951}, {-88.035494, 41.735964}, {-88.034841, 
      41.735987}, {-88.033618, 41.736031}, {-88.0333, 41.736043}, {-88.033165,
       41.736052}, {-88.032584, 41.736069}, {-88.030861, 
      41.73613}, {-88.030872, 41.736865}, {-88.030875, 
      41.737027}, {-88.030918, 41.739917}, {-88.030938, 
      41.741208}, {-88.030962, 41.74283}, {-88.031062, 41.74383}, {-88.031062,
       41.74463}, {-88.031062, 41.74523}, {-88.031062, 41.74583}, {-88.031062,
       41.74633}, {-88.031062, 41.74673}, {-88.030962, 41.74733}, {-88.030962,
       41.74743}, {-88.030962, 41.74773}, {-88.030962, 41.74803}, {-88.031062,
       41.74863}, {-88.031162, 41.74893}, {-88.031362, 41.75073}, {-88.029062,
       41.75083}, {-88.027762, 41.75083}, {-88.026462, 41.75083}, {-88.023062,
       41.75093}, {-88.022562, 41.75093}, {-88.018261, 41.75093}, {-88.014661,
       41.75103}, {-88.01457, 41.75103}, {-88.013906, 41.75103}, {-88.013036, 
      41.751031}, {-88.012361, 41.75103}, {-88.012161, 41.75103}, {-88.010961,
       41.75113}, {-88.010061, 41.75113}, {-88.009361, 41.75113}, {-88.008961,
       41.75113}, {-88.008761, 41.75123}, {-88.008361, 41.75123}, {-88.007661,
       41.75123}, {-88.006661, 41.75133}, {-88.006091, 41.75133}, {-88.005778,
       41.75133}, {-88.004825, 41.75133}, {-88.004663, 41.75133}, {-88.004565,
       41.75133}, {-88.003646, 41.75133}, {-88.003561, 41.75133}, {-88.002661,
       41.75133}, {-88.000061, 41.751325}, {-87.999961, 
      41.75133}, {-87.997461, 41.75133}, {-87.996148, 41.75133}, {-87.996148, 
      41.751195}, {-87.996155, 41.74905}, {-87.995281, 
      41.749049}, {-87.994522, 41.749048}, {-87.994032, 
      41.749047}, {-87.993876, 41.749046}, {-87.993728, 
      41.749046}, {-87.993548, 41.749046}, {-87.993554, 
      41.748593}, {-87.990889, 41.748586}, {-87.99076, 
      41.748591}, {-87.989571, 41.748587}, {-87.988638, 
      41.748548}, {-87.988644, 41.751512}, {-87.987159, 
      41.751429}, {-87.985004, 41.751654}, {-87.98376, 41.75173}, {-87.98376, 
      41.75103}, {-87.98376, 41.75063}, {-87.98376, 41.75043}, {-87.983771, 
      41.750144}, {-87.983803, 41.749719}}],
     {"ID", "8", "COUNTY", "17043", "ELEMENTARY", "08970", "NAME", 
      "CENTER CASS SCHOOL DISTRICT 66"}]}, 
   {RGBColor[0.287959352309006, 0.482949008702584, 0.220544252730799], 
    TooltipBox[
     Polygon[{{-88.101048, 41.92472}, {-88.101069, 41.924228}, {-88.101069, 
      41.923596}, {-88.101069, 41.922328}, {-88.100969, 
      41.921828}, {-88.101169, 41.921328}, {-88.101069, 
      41.920328}, {-88.101088, 41.920146}, {-88.101069, 
      41.919628}, {-88.101169, 41.919328}, {-88.101169, 
      41.918928}, {-88.101069, 41.918328}, {-88.101069, 
      41.918128}, {-88.101069, 41.917928}, {-88.101169, 
      41.916928}, {-88.101169, 41.916822}, {-88.101169, 41.9143}, {-88.101169,
       41.913905}, {-88.101169, 41.913565}, {-88.101169, 
      41.911272}, {-88.101169, 41.910861}, {-88.101169, 
      41.909728}, {-88.101169, 41.909228}, {-88.101113, 
      41.908329}, {-88.101069, 41.907628}, {-88.101469, 
      41.906828}, {-88.101669, 41.904528}, {-88.101706, 
      41.904099}, {-88.101869, 41.902228}, {-88.103669, 
      41.902128}, {-88.106969, 41.902128}, {-88.111805, 
      41.902128}, {-88.114221, 41.902128}, {-88.116864, 
      41.902128}, {-88.120669, 41.902128}, {-88.120967, 
      41.902112}, {-88.131658, 41.901534}, {-88.13177, 41.901528}, {-88.13587,
       41.901328}, {-88.13927, 41.901328}, {-88.14537, 41.901128}, {-88.14537,
       41.901828}, {-88.14537, 41.903228}, {-88.14547, 41.903628}, {-88.14547,
       41.907228}, {-88.14547, 41.90916}, {-88.14547, 41.909477}, {-88.14547, 
      41.910128}, {-88.145421, 41.910631}, {-88.145382, 41.91104}, {-88.14537,
       41.911495}, {-88.14537, 41.91163}, {-88.145547, 41.911629}, {-88.14924,
       41.911628}, {-88.15007, 41.911628}, {-88.15007, 
      41.912008}, {-88.150071, 41.914828}, {-88.150017, 
      41.915854}, {-88.149981, 41.916538}, {-88.149971, 
      41.916728}, {-88.149948, 41.917102}, {-88.149861, 41.918517}, {-88.1498,
       41.91951}, {-88.149634, 41.92221}, {-88.149871, 
      41.922228}, {-88.150571, 41.922228}, {-88.151271, 
      41.922228}, {-88.152071, 41.922228}, {-88.153171, 
      41.922228}, {-88.154371, 41.922228}, {-88.155071, 
      41.922228}, {-88.155031, 41.922828}, {-88.154971, 
      41.924028}, {-88.154971, 41.925028}, {-88.154971, 
      41.925128}, {-88.154971, 41.925728}, {-88.154971, 
      41.925928}, {-88.155871, 41.925928}, {-88.157863, 
      41.925916}, {-88.159237, 41.925924}, {-88.159894, 
      41.925928}, {-88.160335, 41.925932}, {-88.16095, 
      41.925919}, {-88.163236, 41.925873}, {-88.164534, 
      41.925916}, {-88.164508, 41.926901}, {-88.164502, 
      41.92724}, {-88.164471, 41.928864}, {-88.164463, 
      41.929281}, {-88.164454, 41.929751}, {-88.163906, 
      41.929757}, {-88.162228, 41.929775}, {-88.160151, 
      41.929797}, {-88.160165, 41.930666}, {-88.160175, 
      41.931238}, {-88.160182, 41.931634}, {-88.160189, 
      41.932058}, {-88.160203, 41.932813}, {-88.160209, 
      41.933191}, {-88.160219, 41.935962}, {-88.160266, 
      41.936546}, {-88.15952, 41.936565}, {-88.159518, 
      41.937054}, {-88.159505, 41.939691}, {-88.159539, 
      41.940158}, {-88.159543, 41.940977}, {-88.159544, 
      41.941171}, {-88.158759, 41.941125}, {-88.156912, 
      41.941017}, {-88.155509, 41.940945}, {-88.155397, 
      41.942845}, {-88.155326, 41.944042}, {-88.155182, 
      41.946483}, {-88.155078, 41.948236}, {-88.154872, 
      41.951728}, {-88.154772, 41.952628}, {-88.154778, 
      41.952811}, {-88.154823, 41.954158}, {-88.154852, 
      41.955016}, {-88.154872, 41.955628}, {-88.154872, 
      41.956628}, {-88.154872, 41.958228}, {-88.154872, 
      41.958581}, {-88.154872, 41.959028}, {-88.159479, 
      41.959053}, {-88.160304, 41.959058}, {-88.160961, 
      41.959059}, {-88.162103, 41.95906}, {-88.162118, 
      41.960522}, {-88.162133, 41.962}, {-88.162155, 41.963916}, {-88.162185, 
      41.96612}, {-88.162272, 41.966127}, {-88.162184, 41.96613}, {-88.162176,
       41.96637}, {-88.157472, 41.966327}, {-88.156952, 
      41.966291}, {-88.156432, 41.966327}, {-88.156056, 
      41.966308}, {-88.153772, 41.966328}, {-88.152863, 
      41.966312}, {-88.151553, 41.966311}, {-88.144896, 
      41.966308}, {-88.134566, 41.967002}, {-88.125371, 
      41.967928}, {-88.125314, 41.963669}, {-88.125304, 
      41.962943}, {-88.125344, 41.962467}, {-88.125285, 
      41.96152}, {-88.125271, 41.960528}, {-88.123471, 
      41.960328}, {-88.121871, 41.960428}, {-88.120497, 
      41.960508}, {-88.118599, 41.960604}, {-88.117971, 
      41.960628}, {-88.115471, 41.960728}, {-88.114871, 
      41.960728}, {-88.112871, 41.960728}, {-88.112371, 
      41.960928}, {-88.110571, 41.960828}, {-88.109081, 
      41.960874}, {-88.104071, 41.961028}, {-88.104165, 
      41.958489}, {-88.104171, 41.958328}, {-88.104162, 
      41.957748}, {-88.10463, 41.957671}, {-88.106485, 
      41.957364}, {-88.106886, 41.957298}, {-88.108953, 
      41.956955}, {-88.109975, 41.95629}, {-88.109993, 
      41.955774}, {-88.110024, 41.954885}, {-88.110071, 
      41.953528}, {-88.11047, 41.951028}, {-88.11047, 41.949711}, {-88.11047, 
      41.949027}, {-88.11047, 41.947939}, {-88.11047, 41.94682}, {-88.11047, 
      41.946328}, {-88.109234, 41.946299}, {-88.108286, 
      41.946276}, {-88.107582, 41.946289}, {-88.10759, 
      41.946544}, {-88.104668, 41.946513}, {-88.104668, 
      41.946448}, {-88.10189, 41.946468}, {-88.09871, 41.946491}, {-88.09377, 
      41.946528}, {-88.09157, 41.946553}, {-88.090457, 
      41.946565}, {-88.089668, 41.946574}, {-88.0897, 41.945901}, {-88.08977, 
      41.944428}, {-88.089846, 41.942048}, {-88.089969, 
      41.938128}, {-88.090369, 41.938128}, {-88.090751, 
      41.938176}, {-88.09197, 41.938328}, {-88.091999, 
      41.937128}, {-88.092051, 41.934933}, {-88.092116, 
      41.93224}, {-88.092769, 41.932243}, {-88.094782, 
      41.932252}, {-88.095738, 41.932256}, {-88.096338, 
      41.932259}, {-88.100941, 41.93228}, {-88.10097, 41.931728}, {-88.100902,
       41.931251}, {-88.10087, 41.931028}, {-88.100923, 
      41.928633}, {-88.100969, 41.926528}, {-88.101002, 
      41.925779}, {-88.101029, 41.925149}}],
     {"ID", "9", "COUNTY", "17043", "ELEMENTARY", "10470", "NAME", 
      "COMMUNITY CONSOLIDATED SCHOOL DISTRICT 93"}]}, 
   {RGBColor[0.695890171170227, 0.679795626016447, 0.848333565691323], 
    TooltipBox[
     Polygon[{{-87.986099, 41.812199}, {-87.98598, 41.81044}, {-87.985962, 
      41.80973}, {-87.985936, 41.809316}, {-87.985962, 41.80923}, {-87.985937,
       41.808895}, {-87.985931, 41.80882}, {-87.985908, 
      41.808503}, {-87.985885, 41.808198}, {-87.985872, 
      41.808028}, {-87.985799, 41.807489}, {-87.985795, 
      41.807397}, {-87.985788, 41.80723}, {-87.985741, 41.80693}, {-87.985748,
       41.806741}, {-87.985757, 41.806494}, {-87.985759, 
      41.806435}, {-87.985762, 41.80603}, {-87.985759, 
      41.805869}, {-87.985757, 41.805462}, {-87.985755, 
      41.805281}, {-87.985746, 41.804833}, {-87.985751, 
      41.804408}, {-87.985671, 41.802365}, {-87.985662, 
      41.802231}, {-87.985624, 41.801692}, {-87.985585, 
      41.800664}, {-87.98559, 41.799779}, {-87.985926, 
      41.799658}, {-87.986513, 41.799517}, {-87.986711, 
      41.799478}, {-87.987164, 41.799378}, {-87.988234, 
      41.799071}, {-87.988385, 41.799033}, {-87.988476, 41.799}, {-87.988662, 
      41.79893}, {-87.988963, 41.798841}, {-87.989321, 
      41.798736}, {-87.989506, 41.798682}, {-87.989717, 
      41.79862}, {-87.990002, 41.798536}, {-87.990427, 
      41.798419}, {-87.990562, 41.79593}, {-87.988662, 41.79593}, {-87.987062,
       41.79593}, {-87.985538, 41.795949}, {-87.985423, 
      41.795609}, {-87.985397, 41.795231}, {-87.985383, 
      41.794444}, {-87.98537, 41.794331}, {-87.98529, 41.793628}, {-87.985262,
       41.79303}, {-87.985262, 41.79173}, {-87.985228, 
      41.790858}, {-87.985162, 41.78993}, {-87.985153, 
      41.789007}, {-87.985269, 41.788068}, {-87.985282, 
      41.787967}, {-87.985273, 41.787832}, {-87.984995, 
      41.783724}, {-87.984792, 41.780732}, {-87.984791, 
      41.780596}, {-87.984781, 41.77894}, {-87.984761, 41.77813}, {-87.984751,
       41.777463}, {-87.984681, 41.777026}, {-87.984561, 
      41.77583}, {-87.984529, 41.775286}, {-87.9845, 41.774788}, {-87.984461, 
      41.77413}, {-87.984462, 41.77345}, {-87.987361, 41.77343}, {-87.989061, 
      41.77343}, {-87.989077, 41.772078}, {-87.989075, 
      41.771198}, {-87.989084, 41.77023}, {-87.989125, 
      41.766047}, {-87.989461, 41.76603}, {-87.994204, 
      41.765929}, {-87.994829, 41.765916}, {-87.994815, 
      41.765607}, {-87.994807, 41.765434}, {-87.994175, 
      41.76545}, {-87.994041, 41.765449}, {-87.992948, 
      41.765445}, {-87.992062, 41.765442}, {-87.99206, 
      41.765327}, {-87.992034, 41.763307}, {-87.992033, 
      41.763204}, {-87.992022, 41.762414}, {-87.99202, 
      41.762291}, {-87.992002, 41.760903}, {-87.991998, 
      41.760565}, {-87.992754, 41.760572}, {-87.993799, 
      41.760582}, {-87.993925, 41.760583}, {-87.993973, 
      41.760497}, {-87.993995, 41.759957}, {-87.994006, 
      41.759726}, {-87.994061, 41.75853}, {-87.994783, 
      41.758539}, {-87.995918, 41.758552}, {-87.997065, 
      41.758565}, {-87.998146, 41.758577}, {-87.998625, 
      41.758583}, {-88.001623, 41.758542}, {-88.003918, 
      41.75857}, {-88.004589, 41.758578}, {-88.004557, 
      41.757162}, {-88.004568, 41.756925}, {-88.004571, 
      41.755254}, {-88.004571, 41.755069}, {-88.004572, 
      41.75413}, {-88.004576, 41.751743}, {-88.004565, 41.75133}, {-88.004663,
       41.75133}, {-88.004825, 41.75133}, {-88.005778, 41.75133}, {-88.006091,
       41.75133}, {-88.006661, 41.75133}, {-88.007661, 41.75123}, {-88.008361,
       41.75123}, {-88.008761, 41.75123}, {-88.008961, 41.75113}, {-88.009361,
       41.75113}, {-88.010061, 41.75113}, {-88.010961, 41.75113}, {-88.012161,
       41.75103}, {-88.012361, 41.75103}, {-88.013036, 
      41.751031}, {-88.013906, 41.75103}, {-88.01457, 41.75103}, {-88.014661, 
      41.75103}, {-88.018261, 41.75093}, {-88.022562, 41.75093}, {-88.023062, 
      41.75093}, {-88.026462, 41.75083}, {-88.027762, 41.75083}, {-88.029062, 
      41.75083}, {-88.031362, 41.75073}, {-88.031262, 41.75143}, {-88.031362, 
      41.75263}, {-88.031462, 41.75493}, {-88.031506, 41.75625}, {-88.031562, 
      41.75793}, {-88.031562, 41.75913}, {-88.031562, 41.75982}, {-88.031562, 
      41.76033}, {-88.031624, 41.762678}, {-88.031662, 41.76413}, {-88.031762,
       41.76453}, {-88.031862, 41.76483}, {-88.031762, 41.76503}, {-88.031762,
       41.765242}, {-88.031762, 41.76593}, {-88.031762, 
      41.76663}, {-88.031762, 41.76703}, {-88.031962, 41.76843}, {-88.031901, 
      41.769162}, {-88.031862, 41.76963}, {-88.031862, 41.77003}, {-88.03196, 
      41.77121}, {-88.032063, 41.77243}, {-88.033396, 41.772377}, {-88.034563,
       41.77233}, {-88.036151, 41.77233}, {-88.036963, 41.77233}, {-88.03698, 
      41.772944}, {-88.036991, 41.773332}, {-88.036999, 
      41.773646}, {-88.037003, 41.77378}, {-88.037013, 
      41.774136}, {-88.037022, 41.774474}, {-88.03705, 
      41.775456}, {-88.037055, 41.775652}, {-88.037063, 
      41.77593}, {-88.037063, 41.777154}, {-88.036705, 41.777155}, {-88.03675,
       41.77934}, {-88.036383, 41.779356}, {-88.036375, 
      41.781346}, {-88.036367, 41.783335}, {-88.036363, 
      41.78433}, {-88.036363, 41.786514}, {-88.034863, 
      41.786519}, {-88.033601, 41.786524}, {-88.032963, 
      41.786526}, {-88.032963, 41.787566}, {-88.032963, 
      41.78771}, {-88.032963, 41.788704}, {-88.032976, 
      41.789351}, {-88.033088, 41.790481}, {-88.033163, 
      41.79123}, {-88.033041, 41.791901}, {-88.032963, 41.79233}, {-88.033163,
       41.79443}, {-88.033189, 41.795259}, {-88.033221, 
      41.795674}, {-88.033264, 41.799256}, {-88.033363, 
      41.80133}, {-88.032645, 41.801292}, {-88.032744, 41.80453}, {-88.031964,
       41.80453}, {-88.031164, 41.80463}, {-88.030663, 41.80463}, {-88.027263,
       41.80463}, {-88.027363, 41.80633}, {-88.027363, 41.80643}, {-88.027463,
       41.80733}, {-88.027463, 41.80763}, {-88.027464, 41.80813}, {-88.029364,
       41.80803}, {-88.029365, 41.80913}, {-88.029376, 
      41.809418}, {-88.029376, 41.810434}, {-88.029464, 
      41.81153}, {-88.029464, 41.81193}, {-88.029463, 41.81208}, {-88.029462, 
      41.812303}, {-88.029461, 41.812492}, {-88.029461, 
      41.812568}, {-88.029448, 41.815717}, {-88.029764, 
      41.81573}, {-88.030385, 41.815696}, {-88.031774, 
      41.815621}, {-88.032569, 41.815578}, {-88.03339, 
      41.815534}, {-88.033464, 41.81553}, {-88.034064, 41.81573}, {-88.03696, 
      41.815695}, {-88.036957, 41.818629}, {-88.036957, 
      41.818916}, {-88.036956, 41.820365}, {-88.036955, 
      41.821531}, {-88.036948, 41.822579}, {-88.036944, 
      41.823226}, {-88.04088, 41.823267}, {-88.043407, 
      41.823293}, {-88.043414, 41.824061}, {-88.043442, 
      41.827408}, {-88.04348, 41.832001}, {-88.041365, 
      41.832129}, {-88.039825, 41.832349}, {-88.038565, 
      41.832529}, {-88.035965, 41.832529}, {-88.034364, 
      41.832729}, {-88.033664, 41.832629}, {-88.032869, 
      41.83272}, {-88.031453, 41.832882}, {-88.030164, 
      41.833029}, {-88.025864, 41.833529}, {-88.021064, 
      41.834229}, {-88.015964, 41.834829}, {-88.011164, 
      41.835529}, {-88.006364, 41.836829}, {-88.005364, 
      41.837229}, {-88.003864, 41.837829}, {-88.003481, 
      41.837968}, {-88.001756, 41.838596}, {-88.000564, 
      41.839029}, {-88.000064, 41.839209}, {-87.999822, 
      41.839298}, {-87.999415, 41.839448}, {-87.999025, 
      41.839591}, {-87.99793, 41.839993}, {-87.996464, 41.84053}, {-87.996125,
       41.840706}, {-87.993964, 41.84183}, {-87.993764, 41.84203}, {-87.99138,
       41.84277}, {-87.990863, 41.84293}, {-87.987963, 41.84433}, {-87.987063,
       41.844724}, {-87.98682, 41.84483}, {-87.986363, 41.84503}, {-87.986263,
       41.84513}, {-87.983763, 41.84553}, {-87.982663, 41.84573}, {-87.982487,
       41.845759}, {-87.982377, 41.845827}, {-87.982109, 
      41.845882}, {-87.981763, 41.84593}, {-87.979523, 41.84585}, {-87.978963,
       41.84583}, {-87.978421, 41.845902}, {-87.977463, 
      41.84603}, {-87.976812, 41.84606}, {-87.976805, 41.845994}, {-87.976804,
       41.845927}, {-87.976781, 41.843623}, {-87.976769, 
      41.84244}, {-87.976762, 41.841779}, {-87.97673, 41.838481}, {-87.977363,
       41.83848}, {-87.98096, 41.838475}, {-87.981582, 
      41.838474}, {-87.984522, 41.83847}, {-87.986434, 
      41.838468}, {-87.986437, 41.837581}, {-87.986463, 
      41.83673}, {-87.986461, 41.835357}, {-87.986456, 
      41.831322}, {-87.986456, 41.83127}, {-87.986426, 
      41.828278}, {-87.986614, 41.828218}, {-87.986746, 
      41.828123}, {-87.986767, 41.828068}, {-87.986767, 
      41.828006}, {-87.98667, 41.827951}, {-87.986509, 
      41.827931}, {-87.986424, 41.827894}, {-87.98643, 41.82403}, {-87.986432,
       41.822822}, {-87.986434, 41.822038}, {-87.986363, 
      41.82203}, {-87.986363, 41.82053}, {-87.986363, 41.819426}, {-87.986363,
       41.81873}, {-87.986362, 41.81693}, {-87.986262, 41.81603}, {-87.986167,
       41.814923}}],
     {"ID", "10", "COUNTY", "17043", "ELEMENTARY", "12540", "NAME", 
      "DOWNERS GROVE GRADE SCHOOL DISTRICT 58"}]}, 
   {RGBColor[0.487808854558525, 0.875022189287618, 0.856993549920616], 
    TooltipBox[
     Polygon[{{-88.032984, 41.895335}, {-88.033366, 41.894429}, {-88.033666, 
      41.893329}, {-88.033858, 41.892443}, {-88.033966, 
      41.891929}, {-88.035266, 41.888329}, {-88.03606, 
      41.886131}, {-88.036771, 41.884161}, {-88.036666, 
      41.884029}, {-88.036566, 41.883529}, {-88.036566, 
      41.883029}, {-88.035435, 41.881065}, {-88.034666, 
      41.879729}, {-88.034566, 41.876729}, {-88.035679, 
      41.875137}, {-88.035754, 41.875029}, {-88.035904, 
      41.874943}, {-88.037666, 41.873929}, {-88.039266, 
      41.873429}, {-88.041166, 41.872029}, {-88.041222, 
      41.870778}, {-88.041377, 41.867324}, {-88.041405, 
      41.86669}, {-88.042554, 41.866677}, {-88.043306, 41.866668}, {-88.04333,
       41.865329}, {-88.046666, 41.865329}, {-88.047866, 
      41.865329}, {-88.049042, 41.865329}, {-88.049366, 
      41.865329}, {-88.050173, 41.864836}, {-88.051166, 
      41.864229}, {-88.052366, 41.863429}, {-88.052566, 
      41.862829}, {-88.052666, 41.864429}, {-88.053866, 
      41.864429}, {-88.054966, 41.864429}, {-88.056266, 
      41.864429}, {-88.057166, 41.864329}, {-88.058266, 
      41.864429}, {-88.059366, 41.864329}, {-88.059466, 
      41.862129}, {-88.058973, 41.862129}, {-88.058973, 
      41.860712}, {-88.059425, 41.860746}, {-88.059382, 
      41.859704}, {-88.061484, 41.859702}, {-88.061566, 
      41.859429}, {-88.06424, 41.859416}, {-88.067366, 
      41.859429}, {-88.069092, 41.859365}, {-88.070066, 
      41.859329}, {-88.071466, 41.859229}, {-88.072651, 
      41.859229}, {-88.073867, 41.859229}, {-88.075267, 
      41.859229}, {-88.076567, 41.859229}, {-88.078567, 
      41.859329}, {-88.079067, 41.859329}, {-88.079146, 
      41.860115}, {-88.079167, 41.860329}, {-88.079067, 
      41.861329}, {-88.079167, 41.862229}, {-88.079167, 
      41.863329}, {-88.079067, 41.864329}, {-88.079067, 
      41.865429}, {-88.078967, 41.866529}, {-88.080967, 
      41.866629}, {-88.081415, 41.866604}, {-88.082767, 
      41.866529}, {-88.083267, 41.866529}, {-88.083787, 
      41.866498}, {-88.083867, 41.867229}, {-88.083867, 
      41.867729}, {-88.083867, 41.869229}, {-88.083838, 
      41.870144}, {-88.08382, 41.870706}, {-88.083746, 
      41.873007}, {-88.083732, 41.873437}, {-88.083722, 
      41.873759}, {-88.083367, 41.873729}, {-88.082667, 
      41.874329}, {-88.083567, 41.874829}, {-88.083545, 
      41.875029}, {-88.083467, 41.875729}, {-88.083283, 
      41.877729}, {-88.087468, 41.877729}, {-88.087168, 
      41.878029}, {-88.087168, 41.878629}, {-88.087168, 
      41.878929}, {-88.087068, 41.880229}, {-88.087068, 
      41.883429}, {-88.08713, 41.884925}, {-88.087168, 
      41.885829}, {-88.087168, 41.888629}, {-88.087668, 
      41.888729}, {-88.088668, 41.888629}, {-88.0894, 41.888629}, {-88.089668,
       41.888629}, {-88.090468, 41.888529}, {-88.090964, 
      41.888529}, {-88.091268, 41.888529}, {-88.091565, 
      41.888492}, {-88.092068, 41.888429}, {-88.091968, 
      41.889929}, {-88.091968, 41.890229}, {-88.091868, 
      41.891529}, {-88.091759, 41.892108}, {-88.091574, 
      41.892257}, {-88.09158, 41.892729}, {-88.091597, 
      41.894096}, {-88.091568, 41.894329}, {-88.091568, 
      41.89472}, {-88.091568, 41.89504}, {-88.091568, 41.895128}, {-88.091668,
       41.896128}, {-88.091655, 41.897154}, {-88.091669, 
      41.897634}, {-88.091665, 41.898974}, {-88.091668, 
      41.899432}, {-88.091669, 41.899569}, {-88.091671, 
      41.900038}, {-88.091684, 41.902518}, {-88.091468, 
      41.902528}, {-88.090968, 41.902528}, {-88.090368, 
      41.902528}, {-88.089168, 41.902628}, {-88.088668, 
      41.902628}, {-88.088268, 41.902728}, {-88.087556, 
      41.902728}, {-88.087188, 41.902728}, {-88.082636, 
      41.902728}, {-88.081968, 41.902728}, {-88.079668, 
      41.902928}, {-88.078068, 41.902829}, {-88.076468, 
      41.903029}, {-88.075568, 41.903029}, {-88.074868, 
      41.903029}, {-88.073868, 41.903029}, {-88.073402, 
      41.903014}, {-88.072384, 41.902936}, {-88.071968, 
      41.902929}, {-88.071468, 41.902929}, {-88.071068, 
      41.902929}, {-88.067809, 41.903225}, {-88.066668, 
      41.903329}, {-88.066792, 41.899784}, {-88.065947, 
      41.899775}, {-88.064939, 41.899773}, {-88.06452, 
      41.899764}, {-88.064516, 41.900173}, {-88.064476, 
      41.900605}, {-88.06446, 41.901402}, {-88.063068, 
      41.901429}, {-88.062868, 41.902829}, {-88.062968, 
      41.903329}, {-88.062568, 41.904729}, {-88.062668, 
      41.904929}, {-88.062668, 41.905329}, {-88.062768, 
      41.906129}, {-88.062668, 41.906429}, {-88.062668, 
      41.907129}, {-88.060848, 41.907164}, {-88.05993, 
      41.907181}, {-88.057368, 41.907229}, {-88.053787, 
      41.907261}, {-88.052954, 41.90728}, {-88.04868, 41.907378}, {-88.047235,
       41.907411}, {-88.042011, 41.907631}, {-88.042067, 
      41.906729}, {-88.042167, 41.905829}, {-88.042274, 
      41.903838}, {-88.039707, 41.903884}, {-88.039129, 
      41.903894}, {-88.037358, 41.903926}, {-88.037167, 
      41.903929}, {-88.036601, 41.903929}, {-88.035752, 
      41.903929}, {-88.035467, 41.903929}, {-88.035132, 
      41.90394}, {-88.034868, 41.903949}, {-88.033165, 
      41.904006}, {-88.032819, 41.904017}, {-88.032467, 
      41.904029}, {-88.032467, 41.903137}, {-88.032467, 
      41.902789}, {-88.032467, 41.900429}, {-88.032467, 
      41.899729}, {-88.032567, 41.898629}, {-88.032563, 
      41.897529}, {-88.032563, 41.896629}, {-88.032566, 
      41.896329}, {-88.032756, 41.895876}}],
     {"ID", "11", "COUNTY", "17043", "ELEMENTARY", "16800", "NAME", 
      "GLEN ELLYN SCHOOL DISTRICT 41"}]}, 
   {RGBColor[0.98513259938465, 0.648277895869191, 0.508912313801688], 
    TooltipBox[
     Polygon[{{-88.038263, 41.77923}, {-88.036963, 41.77933}, {-88.037063, 
      41.77783}, {-88.037063, 41.777154}, {-88.037063, 41.77593}, {-88.037055,
       41.775652}, {-88.03705, 41.775456}, {-88.037022, 
      41.774474}, {-88.037013, 41.774136}, {-88.037003, 
      41.77378}, {-88.036999, 41.773646}, {-88.036991, 41.773332}, {-88.03698,
       41.772944}, {-88.036963, 41.77233}, {-88.036151, 
      41.77233}, {-88.034563, 41.77233}, {-88.033396, 41.772377}, {-88.032063,
       41.77243}, {-88.03196, 41.77121}, {-88.031862, 41.77003}, {-88.031862, 
      41.76963}, {-88.031901, 41.769162}, {-88.031962, 41.76843}, {-88.031762,
       41.76703}, {-88.031762, 41.76663}, {-88.031762, 41.76593}, {-88.031762,
       41.765242}, {-88.031762, 41.76503}, {-88.031862, 
      41.76483}, {-88.031762, 41.76453}, {-88.031662, 41.76413}, {-88.031624, 
      41.762678}, {-88.031562, 41.76033}, {-88.031562, 41.75982}, {-88.031562,
       41.75913}, {-88.031562, 41.75793}, {-88.031506, 41.75625}, {-88.031462,
       41.75493}, {-88.031362, 41.75263}, {-88.031262, 41.75143}, {-88.031362,
       41.75073}, {-88.031162, 41.74893}, {-88.031062, 41.74863}, {-88.030962,
       41.74803}, {-88.030962, 41.74773}, {-88.030962, 41.74743}, {-88.030962,
       41.74733}, {-88.031062, 41.74673}, {-88.031062, 41.74633}, {-88.031062,
       41.74583}, {-88.031062, 41.74523}, {-88.031062, 41.74463}, {-88.031062,
       41.74383}, {-88.030962, 41.74283}, {-88.030938, 
      41.741208}, {-88.030918, 41.739917}, {-88.030875, 
      41.737027}, {-88.030872, 41.736865}, {-88.030861, 
      41.73613}, {-88.032584, 41.736069}, {-88.033165, 41.736052}, {-88.0333, 
      41.736043}, {-88.033618, 41.736031}, {-88.034841, 
      41.735987}, {-88.035494, 41.735964}, {-88.035861, 
      41.735951}, {-88.035864, 41.735951}, {-88.036462, 
      41.73593}, {-88.036777, 41.73593}, {-88.036734, 41.734579}, {-88.036676,
       41.731817}, {-88.033345, 41.731855}, {-88.032961, 
      41.73183}, {-88.032885, 41.731862}, {-88.031861, 
      41.731918}, {-88.030686, 41.731917}, {-88.030661, 
      41.73133}, {-88.030561, 41.72893}, {-88.033114, 41.728877}, {-88.035297,
       41.728831}, {-88.040162, 41.72873}, {-88.040929, 
      41.728715}, {-88.04556, 41.728621}, {-88.050062, 41.72853}, {-88.050562,
       41.72853}, {-88.051984, 41.72853}, {-88.052814, 41.72853}, {-88.053662,
       41.72853}, {-88.054262, 41.72853}, {-88.054299, 41.72853}, {-88.054562,
       41.72853}, {-88.056062, 41.72843}, {-88.056762, 41.72843}, {-88.057162,
       41.72833}, {-88.058162, 41.72833}, {-88.058939, 
      41.728315}, {-88.063462, 41.72823}, {-88.064876, 
      41.728206}, {-88.069262, 41.72813}, {-88.068963, 41.73093}, {-88.066463,
       41.73393}, {-88.068163, 41.74133}, {-88.06829, 41.742209}, {-88.069363,
       41.74963}, {-88.070463, 41.75673}, {-88.072663, 41.75903}, {-88.070868,
       41.7594}, {-88.07114, 41.763329}, {-88.071214, 41.764406}, {-88.07455, 
      41.764262}, {-88.074568, 41.764312}, {-88.076467, 
      41.770314}, {-88.076476, 41.770326}, {-88.076609, 
      41.77083}, {-88.076703, 41.771184}, {-88.077233, 
      41.771168}, {-88.078408, 41.77111}, {-88.082785, 
      41.771142}, {-88.082948, 41.771143}, {-88.087204, 
      41.771173}, {-88.08729, 41.771174}, {-88.087336, 41.772142}, {-88.08736,
       41.772649}, {-88.087364, 41.77273}, {-88.087396, 
      41.773272}, {-88.087439, 41.773997}, {-88.087469, 
      41.774494}, {-88.087596, 41.776634}, {-88.087964, 
      41.77663}, {-88.088728, 41.776626}, {-88.0894, 41.776598}, {-88.089752, 
      41.77663}, {-88.090002, 41.77663}, {-88.090025, 41.782792}, {-88.090035,
       41.785537}, {-88.087836, 41.785555}, {-88.086174, 
      41.785571}, {-88.086184, 41.784754}, {-88.085865, 
      41.784929}, {-88.084565, 41.785329}, {-88.084166, 
      41.785362}, {-88.084168, 41.785625}, {-88.084169, 
      41.785685}, {-88.08375, 41.785689}, {-88.080807, 
      41.785721}, {-88.080344, 41.785726}, {-88.079664, 
      41.78583}, {-88.079464, 41.78583}, {-88.079242, 41.784112}, {-88.079157,
       41.783456}, {-88.078718, 41.780065}, {-88.078678, 
      41.779754}, {-88.077364, 41.77983}, {-88.076183, 
      41.779924}, {-88.074864, 41.78003}, {-88.073725, 
      41.780087}, {-88.072864, 41.78013}, {-88.072264, 41.77883}, {-88.071564,
       41.77683}, {-88.071434, 41.776846}, {-88.069373, 
      41.777104}, {-88.068364, 41.77723}, {-88.067664, 41.77723}, {-88.066964,
       41.77733}, {-88.065564, 41.77733}, {-88.064164, 41.77733}, {-88.063364,
       41.77733}, {-88.061564, 41.77733}, {-88.057663, 41.77753}, {-88.057664,
       41.77873}, {-88.056423, 41.778766}, {-88.054263, 
      41.77883}, {-88.052863, 41.77883}, {-88.052145, 41.77883}, {-88.051463, 
      41.77883}, {-88.05131, 41.778833}, {-88.05075, 41.778844}, {-88.050163, 
      41.778855}, {-88.049212, 41.778873}, {-88.048308, 
      41.778888}, {-88.047099, 41.778908}, {-88.046378, 
      41.778969}, {-88.045695, 41.779026}, {-88.04444, 
      41.779022}, {-88.043163, 41.77903}, {-88.042663, 41.77903}, {-88.042085,
       41.779056}, {-88.040656, 41.779121}, {-88.039563, 41.779171}}],
     {"ID", "12", "COUNTY", "17043", "ELEMENTARY", "17040", "NAME", 
      "WOODRIDGE SCHOOL DISTRICT 68"}]}, 
   {RGBColor[0.994665261878226, 0.433886566931767, 0.765640985346888], 
    TooltipBox[
     Polygon[{{-87.945159, 41.763131}, {-87.945059, 41.763531}, {-87.945359, 
      41.765131}, {-87.945268, 41.766789}, {-87.94526, 41.766931}, {-87.94726,
       41.766831}, {-87.94926, 41.766831}, {-87.94966, 
      41.766831}, {-87.951116, 41.766831}, {-87.951117, 
      41.766931}, {-87.951122, 41.76783}, {-87.951148, 
      41.769179}, {-87.951148, 41.769795}, {-87.951136, 
      41.770054}, {-87.951126, 41.770758}, {-87.951148, 
      41.771789}, {-87.951148, 41.774199}, {-87.950236, 
      41.774212}, {-87.949131, 41.774251}, {-87.94696, 41.77433}, {-87.946976,
       41.774469}, {-87.94716, 41.77603}, {-87.947152, 
      41.776283}, {-87.947079, 41.776284}, {-87.946643, 
      41.776291}, {-87.94054, 41.77639}, {-87.940605, 41.780224}, {-87.940615,
       41.78166}, {-87.9398, 41.781677}, {-87.93636, 41.781631}, {-87.93636, 
      41.781231}, {-87.93626, 41.781031}, {-87.93625, 41.780852}, {-87.936234,
       41.780572}, {-87.936182, 41.779876}, {-87.936189, 
      41.779802}, {-87.93615, 41.779135}, {-87.936121, 
      41.778626}, {-87.936115, 41.778527}, {-87.936051, 
      41.777416}, {-87.936016, 41.7768}, {-87.935996, 41.776446}, {-87.93596, 
      41.775831}, {-87.936059, 41.774831}, {-87.936059, 
      41.774331}, {-87.934959, 41.774431}, {-87.933109, 
      41.774482}, {-87.931259, 41.774631}, {-87.92649, 41.774631}, {-87.92649,
       41.77449}, {-87.926458, 41.773794}, {-87.926405, 
      41.773524}, {-87.926372, 41.772187}, {-87.926372, 
      41.771288}, {-87.926372, 41.770988}, {-87.926415, 
      41.769384}, {-87.926447, 41.768393}, {-87.926459, 
      41.768231}, {-87.926319, 41.768287}, {-87.925959, 
      41.768431}, {-87.925839, 41.768471}, {-87.925359, 
      41.768631}, {-87.924659, 41.768831}, {-87.923373, 
      41.769125}, {-87.923244, 41.769155}, {-87.921159, 
      41.769631}, {-87.921078, 41.769687}, {-87.920559, 
      41.769931}, {-87.918359, 41.770731}, {-87.916559, 
      41.771631}, {-87.916471, 41.7693}, {-87.916452, 41.768784}, {-87.916397,
       41.767331}, {-87.916359, 41.766331}, {-87.916358, 
      41.763931}, {-87.916158, 41.760731}, {-87.916058, 
      41.759431}, {-87.915658, 41.757631}, {-87.915658, 
      41.757031}, {-87.915658, 41.756531}, {-87.915558, 
      41.755931}, {-87.915958, 41.755631}, {-87.915958, 
      41.753631}, {-87.915858, 41.750531}, {-87.915858, 
      41.75046}, {-87.915858, 41.749231}, {-87.915742, 
      41.747207}, {-87.915658, 41.745731}, {-87.915658, 
      41.743568}, {-87.915658, 41.743331}, {-87.915483, 
      41.740887}, {-87.915458, 41.740531}, {-87.915447, 
      41.740413}, {-87.915434, 41.740278}, {-87.915312, 
      41.739002}, {-87.915258, 41.738431}, {-87.915258, 
      41.737627}, {-87.915258, 41.737312}, {-87.915258, 
      41.737031}, {-87.915158, 41.735431}, {-87.915258, 
      41.734931}, {-87.915137, 41.733744}, {-87.915046, 
      41.732862}, {-87.91504, 41.732801}, {-87.914858, 
      41.731031}, {-87.916758, 41.731031}, {-87.919032, 
      41.731031}, {-87.920144, 41.731031}, {-87.921658, 
      41.731031}, {-87.922158, 41.731031}, {-87.922458, 
      41.730931}, {-87.924058, 41.730931}, {-87.925558, 
      41.730931}, {-87.927255, 41.730886}, {-87.929358, 
      41.730831}, {-87.931158, 41.730727}, {-87.932127, 
      41.730652}, {-87.932674, 41.730635}, {-87.9328, 41.730631}, {-87.934458,
       41.730631}, {-87.935085, 41.730632}, {-87.936517, 
      41.730624}, {-87.939913, 41.730595}, {-87.940011, 
      41.730532}, {-87.940047, 41.730531}, {-87.94034, 
      41.730537}, {-87.944322, 41.730507}, {-87.945332, 
      41.73052}, {-87.946159, 41.730531}, {-87.947353, 
      41.730481}, {-87.947422, 41.730478}, {-87.948559, 
      41.730431}, {-87.948659, 41.732031}, {-87.948559, 
      41.733631}, {-87.948759, 41.735431}, {-87.948159, 
      41.737731}, {-87.948159, 41.739031}, {-87.948141, 
      41.739851}, {-87.948108, 41.740134}, {-87.948128, 
      41.740568}, {-87.948115, 41.741269}, {-87.949, 41.741262}, {-87.951715, 
      41.741241}, {-87.954031, 41.741223}, {-87.954251, 
      41.741223}, {-87.954359, 41.741331}, {-87.954359, 
      41.742631}, {-87.954442, 41.744463}, {-87.95616, 
      41.744452}, {-87.960498, 41.744425}, {-87.960475, 
      41.744872}, {-87.960459, 41.745231}, {-87.960359, 
      41.746131}, {-87.960359, 41.749131}, {-87.96046, 
      41.752031}, {-87.960428, 41.752031}, {-87.96016, 
      41.752031}, {-87.958587, 41.752017}, {-87.958024, 
      41.752019}, {-87.957402, 41.752018}, {-87.957038, 
      41.752031}, {-87.95692, 41.752031}, {-87.956845, 
      41.752031}, {-87.956662, 41.752043}, {-87.956266, 
      41.752056}, {-87.954744, 41.752105}, {-87.953159, 
      41.752131}, {-87.948559, 41.752231}, {-87.948269, 
      41.752213}, {-87.946029, 41.752262}, {-87.944978, 
      41.752261}, {-87.945059, 41.753231}, {-87.945085, 
      41.753829}, {-87.945128, 41.755128}, {-87.94515, 
      41.755694}, {-87.945159, 41.757031}, {-87.945139, 
      41.757647}, {-87.945161, 41.759732}, {-87.945243, 
      41.760566}, {-87.945259, 41.760731}}],
     {"ID", "13", "COUNTY", "17043", "ELEMENTARY", "17160", "NAME", 
      "GOWER SCHOOL DISTRICT 62"}]}, 
   {RGBColor[0.945003287102641, 0.726585290210086, 0.603483994624847], 
    TooltipBox[
     Polygon[{{-87.916859, 41.776668}, {-87.916859, 41.776588}, {-87.916859, 
      41.775731}, {-87.916759, 41.774531}, {-87.916559, 
      41.771631}, {-87.918359, 41.770731}, {-87.920559, 
      41.769931}, {-87.921078, 41.769687}, {-87.921159, 
      41.769631}, {-87.923244, 41.769155}, {-87.923373, 
      41.769125}, {-87.924659, 41.768831}, {-87.925359, 
      41.768631}, {-87.925839, 41.768471}, {-87.925959, 
      41.768431}, {-87.926319, 41.768287}, {-87.926459, 
      41.768231}, {-87.926447, 41.768393}, {-87.926415, 
      41.769384}, {-87.926372, 41.770988}, {-87.926372, 
      41.771288}, {-87.926372, 41.772187}, {-87.926405, 
      41.773524}, {-87.926458, 41.773794}, {-87.92649, 41.77449}, {-87.92649, 
      41.774631}, {-87.931259, 41.774631}, {-87.933109, 
      41.774482}, {-87.934959, 41.774431}, {-87.936059, 
      41.774331}, {-87.936059, 41.774831}, {-87.93596, 
      41.775831}, {-87.935996, 41.776446}, {-87.936016, 41.7768}, {-87.936051,
       41.777416}, {-87.936115, 41.778527}, {-87.936121, 
      41.778626}, {-87.93615, 41.779135}, {-87.936189, 
      41.779802}, {-87.936182, 41.779876}, {-87.936234, 
      41.780572}, {-87.93625, 41.780852}, {-87.93626, 41.781031}, {-87.93636, 
      41.781231}, {-87.93636, 41.781631}, {-87.93636, 41.781778}, {-87.93636, 
      41.783131}, {-87.93656, 41.783431}, {-87.93656, 41.78393}, {-87.93636, 
      41.78533}, {-87.936583, 41.787143}, {-87.93656, 41.78763}, {-87.93656, 
      41.78843}, {-87.93656, 41.78903}, {-87.93906, 41.78893}, {-87.93956, 
      41.78893}, {-87.939756, 41.788902}, {-87.94026, 41.78883}, {-87.940932, 
      41.78883}, {-87.94146, 41.78883}, {-87.94156, 41.78883}, {-87.941965, 
      41.788785}, {-87.94246, 41.78873}, {-87.94256, 41.78883}, {-87.94318, 
      41.788782}, {-87.94386, 41.78873}, {-87.94512, 41.78875}, {-87.94576, 
      41.78873}, {-87.947351, 41.788672}, {-87.94936, 41.78863}, {-87.94966, 
      41.78863}, {-87.95106, 41.78863}, {-87.95186, 41.78863}, {-87.95266, 
      41.78863}, {-87.95326, 41.78863}, {-87.95386, 41.78863}, {-87.954561, 
      41.78863}, {-87.954861, 41.78863}, {-87.955161, 41.78863}, {-87.956092, 
      41.788589}, {-87.956671, 41.788524}, {-87.957361, 
      41.78853}, {-87.958561, 41.78853}, {-87.959064, 41.78848}, {-87.959561, 
      41.78843}, {-87.960861, 41.78843}, {-87.962104, 41.788442}, {-87.962901,
       41.788442}, {-87.963474, 41.7884}, {-87.964326, 
      41.788327}, {-87.965939, 41.78832}, {-87.96597, 41.790321}, {-87.966015,
       41.791231}, {-87.966046, 41.792026}, {-87.966031, 
      41.793027}, {-87.966061, 41.79383}, {-87.966183, 41.79513}, {-87.966261,
       41.79553}, {-87.966266, 41.795914}, {-87.96631, 41.79913}, {-87.966361,
       41.80293}, {-87.966361, 41.80503}, {-87.966562, 41.80763}, {-87.966613,
       41.808902}, {-87.966662, 41.81013}, {-87.964162, 
      41.81013}, {-87.961761, 41.81013}, {-87.95805, 41.810124}, {-87.95621, 
      41.810128}, {-87.951035, 41.810431}, {-87.950961, 
      41.81043}, {-87.950656, 41.810441}, {-87.948995, 
      41.810468}, {-87.947581, 41.810573}, {-87.947263, 
      41.810586}, {-87.947861, 41.81233}, {-87.948361, 41.81303}, {-87.948461,
       41.81333}, {-87.948661, 41.81353}, {-87.950361, 41.81513}, {-87.953061,
       41.81773}, {-87.950761, 41.81773}, {-87.949961, 41.81773}, {-87.948161,
       41.81773}, {-87.946661, 41.81773}, {-87.948061, 41.81663}, {-87.947961,
       41.81413}, {-87.944361, 41.81413}, {-87.944161, 41.81343}, {-87.944261,
       41.81283}, {-87.942461, 41.81273}, {-87.942561, 41.81353}, {-87.942561,
       41.81513}, {-87.942561, 41.81593}, {-87.942661, 41.81713}, {-87.942661,
       41.81753}, {-87.942661, 41.81783}, {-87.937761, 41.81793}, {-87.937761,
       41.81873}, {-87.937775, 41.819181}, {-87.937826, 
      41.820867}, {-87.937861, 41.82203}, {-87.938039, 
      41.825233}, {-87.937484, 41.825228}, {-87.931715, 
      41.825177}, {-87.930005, 41.825162}, {-87.929061, 
      41.82513}, {-87.927796, 41.825121}, {-87.926557, 
      41.825113}, {-87.923661, 41.825078}, {-87.923348, 
      41.825078}, {-87.922181, 41.825074}, {-87.921533, 
      41.825086}, {-87.918683, 41.825058}, {-87.918622, 
      41.825057}, {-87.91866, 41.82483}, {-87.91846, 41.82313}, {-87.91836, 
      41.81843}, {-87.91846, 41.81773}, {-87.91836, 41.81663}, {-87.91826, 
      41.81433}, {-87.91826, 41.81213}, {-87.91806, 41.81103}, {-87.91796, 
      41.80953}, {-87.91786, 41.80783}, {-87.91786, 41.80653}, {-87.91786, 
      41.80543}, {-87.91786, 41.805365}, {-87.91786, 41.80523}, {-87.917837, 
      41.805114}, {-87.91776, 41.80473}, {-87.91766, 41.803831}, {-87.91766, 
      41.803231}, {-87.91756, 41.802431}, {-87.91766, 41.801831}, {-87.91766, 
      41.800131}, {-87.91756, 41.799631}, {-87.91756, 41.798831}, {-87.91746, 
      41.797631}, {-87.91756, 41.797231}, {-87.91756, 41.796631}, {-87.91746, 
      41.796531}, {-87.917459, 41.794731}, {-87.917459, 
      41.793031}, {-87.917359, 41.792331}, {-87.917359, 
      41.791131}, {-87.917259, 41.790231}, {-87.917259, 
      41.790031}, {-87.917159, 41.789431}, {-87.917059, 
      41.787131}, {-87.917159, 41.786331}, {-87.917059, 
      41.785131}, {-87.917059, 41.784431}, {-87.916959, 
      41.783331}, {-87.916959, 41.783231}, {-87.916859, 
      41.781831}, {-87.916959, 41.781631}, {-87.916959, 
      41.781526}, {-87.916959, 41.780831}, {-87.916859, 
      41.780331}, {-87.916859, 41.779618}, {-87.916859, 
      41.779131}, {-87.916859, 41.778631}, {-87.916859, 
      41.778184}, {-87.916859, 41.777531}, {-87.916859, 41.776948}}],
     {"ID", "14", "COUNTY", "17043", "ELEMENTARY", "19290", "NAME", 
      "HINSDALE COMMUNITY CONSOLIDATED SCHOOL DISTRICT 181"}]}, 
   {RGBColor[0.473987094021906, 0.270708374455194, 0.568729183239684], 
    TooltipBox[
     Polygon[{{-88.002967, 41.956028}, {-88.004185, 41.955996}, {-88.005407, 
      41.95597}, {-88.007761, 41.95592}, {-88.007755, 41.951974}, {-88.007755,
       41.951555}, {-88.007754, 41.950885}, {-88.00813, 
      41.951049}, {-88.011253, 41.952411}, {-88.012147, 
      41.952801}, {-88.012668, 41.953028}, {-88.013275, 
      41.953296}, {-88.014681, 41.953918}, {-88.01661, 
      41.954771}, {-88.016869, 41.954886}, {-88.017723, 
      41.955264}, {-88.017868, 41.955328}, {-88.020107, 
      41.956373}, {-88.020508, 41.95656}, {-88.02082, 41.956745}, {-88.020931,
       41.956811}, {-88.021186, 41.956961}, {-88.022176, 
      41.957236}, {-88.024632, 41.957098}, {-88.026094, 
      41.956824}, {-88.026806, 41.956659}, {-88.027174, 
      41.956571}, {-88.027591, 41.956471}, {-88.027768, 41.956428}, {-88.0291,
       41.955246}, {-88.031365, 41.953235}, {-88.031361, 
      41.952938}, {-88.031468, 41.950228}, {-88.032684, 
      41.950749}, {-88.032876, 41.950814}, {-88.033526, 
      41.951157}, {-88.03394, 41.951364}, {-88.035168, 
      41.951928}, {-88.035768, 41.952128}, {-88.036268, 
      41.952328}, {-88.036814, 41.952437}, {-88.038151, 
      41.952705}, {-88.039791, 41.953033}, {-88.041268, 
      41.953328}, {-88.041369, 41.956028}, {-88.041369, 
      41.956368}, {-88.041369, 41.956528}, {-88.041369, 
      41.957028}, {-88.041381, 41.957177}, {-88.041389, 
      41.957276}, {-88.041407, 41.962023}, {-88.041422, 
      41.962494}, {-88.041413, 41.962923}, {-88.041416, 
      41.963087}, {-88.041417, 41.963162}, {-88.041421, 
      41.963443}, {-88.040439, 41.963494}, {-88.04002, 
      41.963516}, {-88.039137, 41.963562}, {-88.038435, 
      41.963599}, {-88.038269, 41.963608}, {-88.035969, 
      41.963728}, {-88.033393, 41.963913}, {-88.033391, 
      41.964043}, {-88.033391, 41.964294}, {-88.031269, 
      41.964263}, {-88.031269, 41.964645}, {-88.031269, 
      41.966536}, {-88.031269, 41.966676}, {-88.031269, 
      41.967528}, {-88.031269, 41.968228}, {-88.031172, 
      41.971911}, {-88.031169, 41.972028}, {-88.031169, 
      41.973028}, {-88.031169, 41.974228}, {-88.031169, 
      41.974428}, {-88.031169, 41.974616}, {-88.031169, 
      41.976628}, {-88.031169, 41.977328}, {-88.031169, 
      41.978728}, {-88.031169, 41.979028}, {-88.031069, 
      41.980228}, {-88.031169, 41.981228}, {-88.031169, 
      41.983028}, {-88.031269, 41.984128}, {-88.031269, 
      41.984428}, {-88.031169, 41.985228}, {-88.031169, 
      41.985728}, {-88.031169, 41.986304}, {-88.031169, 
      41.986514}, {-88.031169, 41.986928}, {-88.031169, 
      41.987728}, {-88.031169, 41.988928}, {-88.031169, 
      41.989188}, {-88.031169, 41.990528}, {-88.031169, 
      41.990669}, {-88.031169, 41.992528}, {-88.027169, 
      41.992528}, {-88.024769, 41.992528}, {-88.023269, 
      41.992528}, {-88.022469, 41.992528}, {-88.020259, 
      41.992528}, {-88.019869, 41.992528}, {-88.017766, 
      41.992528}, {-88.017469, 41.992528}, {-88.01656, 
      41.992528}, {-88.016069, 41.992528}, {-88.014728, 
      41.992576}, {-88.013269, 41.992628}, {-88.012584, 
      41.99269}, {-88.012169, 41.992728}, {-88.009416, 
      41.992773}, {-88.009342, 41.992774}, {-88.006069, 
      41.992828}, {-88.005669, 41.992828}, {-88.003432, 
      41.992828}, {-88.002869, 41.992828}, {-88.002229, 
      41.992828}, {-88.000569, 41.992828}, {-88.000069, 
      41.992825}, {-87.999569, 41.992828}, {-87.998668, 
      41.992828}, {-87.998168, 41.992828}, {-87.998004, 
      41.992828}, {-87.998054, 41.990013}, {-87.998087, 
      41.988153}, {-87.998098, 41.987561}, {-87.99811, 
      41.986896}, {-87.998126, 41.985997}, {-87.998134, 
      41.985534}, {-87.998157, 41.983732}, {-87.998168, 
      41.980828}, {-87.998168, 41.980628}, {-87.998068, 
      41.978528}, {-87.997991, 41.973359}, {-87.997968, 
      41.971828}, {-87.997868, 41.970728}, {-87.997868, 
      41.969628}, {-87.997868, 41.969328}, {-87.997968, 
      41.968828}, {-87.997968, 41.967705}, {-87.997968, 
      41.966428}, {-87.997868, 41.965428}, {-87.997968, 
      41.963528}, {-87.997867, 41.962628}, {-87.997967, 
      41.961628}, {-87.997867, 41.960828}, {-87.997867, 
      41.959728}, {-87.997967, 41.958628}, {-87.997967, 
      41.958328}, {-87.997967, 41.957929}, {-87.997967, 
      41.957029}, {-87.997967, 41.956429}, {-87.997967, 
      41.956129}, {-88.000067, 41.956076}}],
     {"ID", "15", "COUNTY", "17043", "ELEMENTARY", "20220", "NAME", 
      "ITASCA SCHOOL DISTRICT 10"}]}, 
   {RGBColor[0.842835903648478, 0.852232470077753, 0.599352386020042], 
    TooltipBox[
     Polygon[{{-88.121072, 41.989727}, {-88.119272, 41.989828}, {-88.116272, 
      41.989928}, {-88.109782, 41.990122}, {-88.109572, 
      41.990128}, {-88.108972, 41.990128}, {-88.104672, 
      41.990228}, {-88.100887, 41.990405}, {-88.100844, 
      41.988776}, {-88.100839, 41.988591}, {-88.102171, 
      41.988828}, {-88.103222, 41.989029}, {-88.105503, 
      41.989465}, {-88.105456, 41.989124}, {-88.105447, 
      41.98888}, {-88.105422, 41.986678}, {-88.105418, 
      41.986337}, {-88.105418, 41.986269}, {-88.105419, 
      41.985564}, {-88.105422, 41.983946}, {-88.105424, 
      41.983142}, {-88.104521, 41.983125}, {-88.103381, 
      41.983128}, {-88.102271, 41.983128}, {-88.101059, 
      41.983183}, {-88.100439, 41.983211}, {-88.100071, 
      41.983228}, {-88.099571, 41.983228}, {-88.099143, 
      41.983228}, {-88.099235, 41.979846}, {-88.099237, 
      41.979723}, {-88.095481, 41.979727}, {-88.094571, 
      41.979728}, {-88.092383, 41.979728}, {-88.091171, 
      41.979728}, {-88.090571, 41.979728}, {-88.090571, 
      41.979128}, {-88.090571, 41.978528}, {-88.090771, 
      41.977328}, {-88.090571, 41.976828}, {-88.090671, 
      41.976228}, {-88.090671, 41.975768}, {-88.091007, 
      41.97576}, {-88.094031, 41.975895}, {-88.094771, 
      41.975928}, {-88.095971, 41.975828}, {-88.098183, 
      41.975756}, {-88.098171, 41.975728}, {-88.097871, 
      41.975428}, {-88.096671, 41.974428}, {-88.096671, 
      41.973128}, {-88.096676, 41.973031}, {-88.096071, 41.973034}, {-88.0956,
       41.973036}, {-88.095318, 41.973037}, {-88.095095, 41.973038}, {-88.095,
       41.973038}, {-88.094999, 41.972581}, {-88.094998, 
      41.972141}, {-88.096071, 41.972128}, {-88.098271, 
      41.972165}, {-88.101727, 41.972224}, {-88.102271, 
      41.972228}, {-88.103743, 41.972288}, {-88.103992, 
      41.97229}, {-88.104071, 41.970728}, {-88.104083, 
      41.970435}, {-88.104212, 41.967195}, {-88.104226, 
      41.966857}, {-88.104246, 41.966365}, {-88.104271, 
      41.965728}, {-88.104568, 41.965777}, {-88.107071, 
      41.966728}, {-88.107455, 41.966876}, {-88.108117, 
      41.964503}, {-88.108747, 41.962244}, {-88.109081, 
      41.960874}, {-88.110571, 41.960828}, {-88.112371, 
      41.960928}, {-88.112871, 41.960728}, {-88.114871, 
      41.960728}, {-88.115471, 41.960728}, {-88.117971, 
      41.960628}, {-88.118599, 41.960604}, {-88.120497, 
      41.960508}, {-88.121871, 41.960428}, {-88.123471, 
      41.960328}, {-88.125271, 41.960528}, {-88.125285, 
      41.96152}, {-88.125344, 41.962467}, {-88.125304, 
      41.962943}, {-88.125314, 41.963669}, {-88.125371, 
      41.967928}, {-88.134566, 41.967002}, {-88.144896, 
      41.966308}, {-88.144875, 41.968059}, {-88.144872, 
      41.968328}, {-88.144872, 41.969763}, {-88.144872, 
      41.970028}, {-88.144872, 41.970468}, {-88.144872, 
      41.970728}, {-88.144872, 41.973328}, {-88.144872, 
      41.973528}, {-88.144872, 41.974027}, {-88.144872, 
      41.975927}, {-88.144872, 41.976327}, {-88.144972, 
      41.978227}, {-88.144972, 41.978927}, {-88.144772, 
      41.979827}, {-88.144672, 41.980527}, {-88.144672, 
      41.980917}, {-88.144673, 41.984427}, {-88.144694, 
      41.984618}, {-88.144795, 41.985526}, {-88.144873, 
      41.986227}, {-88.144873, 41.987227}, {-88.144773, 
      41.988027}, {-88.143388, 41.988076}, {-88.142404, 
      41.98811}, {-88.141373, 41.988146}, {-88.140405, 41.98818}, {-88.139072,
       41.988227}, {-88.133472, 41.988527}, {-88.129272, 
      41.989427}, {-88.129156, 41.989431}, {-88.128789, 
      41.989445}, {-88.128287, 41.989463}, {-88.125828, 
      41.989553}, {-88.125322, 41.989572}, {-88.123823, 
      41.989627}, {-88.122896, 41.989661}}],
     {"ID", "16", "COUNTY", "17043", "ELEMENTARY", "20880", "NAME", 
      "KEENEYVILLE SCHOOL DISTRICT 20"}]}, 
   {RGBColor[0.280769830930678, 0.359886894945894, 0.631688217346954], 
    TooltipBox[
     Polygon[{{-87.997065, 41.758565}, {-87.995918, 41.758552}, {-87.994783, 
      41.758539}, {-87.994061, 41.75853}, {-87.994006, 
      41.759726}, {-87.993995, 41.759957}, {-87.993973, 
      41.760497}, {-87.993925, 41.760583}, {-87.993799, 
      41.760582}, {-87.992754, 41.760572}, {-87.991998, 
      41.760565}, {-87.992002, 41.760903}, {-87.99202, 
      41.762291}, {-87.992022, 41.762414}, {-87.992033, 
      41.763204}, {-87.992034, 41.763307}, {-87.99206, 
      41.765327}, {-87.992062, 41.765442}, {-87.992948, 
      41.765445}, {-87.994041, 41.765449}, {-87.994175, 
      41.76545}, {-87.994807, 41.765434}, {-87.994815, 
      41.765607}, {-87.994829, 41.765916}, {-87.994204, 
      41.765929}, {-87.989461, 41.76603}, {-87.989125, 41.766047}, {-87.98545,
       41.766252}, {-87.985195, 41.766268}, {-87.984833, 
      41.76629}, {-87.984361, 41.76633}, {-87.983931, 41.76633}, {-87.983144, 
      41.766321}, {-87.981886, 41.766334}, {-87.981161, 
      41.76633}, {-87.980987, 41.76633}, {-87.979598, 41.766345}, {-87.979361,
       41.76633}, {-87.979238, 41.76633}, {-87.978916, 41.76633}, {-87.978626,
       41.76633}, {-87.978361, 41.76633}, {-87.978234, 
      41.766332}, {-87.977271, 41.766333}, {-87.976356, 
      41.766408}, {-87.97619, 41.766416}, {-87.976008, 
      41.766434}, {-87.975168, 41.766444}, {-87.974756, 
      41.766484}, {-87.97406, 41.76653}, {-87.973902, 41.76653}, {-87.973353, 
      41.76653}, {-87.971547, 41.76653}, {-87.970871, 41.76653}, {-87.96996, 
      41.76653}, {-87.96926, 41.76653}, {-87.969168, 41.766524}, {-87.96766, 
      41.76643}, {-87.96626, 41.76653}, {-87.96614, 41.76653}, {-87.96506, 
      41.76653}, {-87.96406, 41.76663}, {-87.96266, 41.76663}, {-87.96206, 
      41.76663}, {-87.961332, 41.76663}, {-87.961212, 41.76663}, {-87.96066, 
      41.76663}, {-87.959835, 41.766682}, {-87.958865, 41.76673}, {-87.95876, 
      41.76673}, {-87.958686, 41.766725}, {-87.958627, 
      41.766721}, {-87.957336, 41.766761}, {-87.956961, 
      41.766761}, {-87.956021, 41.766779}, {-87.95506, 41.76683}, {-87.954863,
       41.76683}, {-87.953604, 41.76683}, {-87.9534, 41.766828}, {-87.95266, 
      41.766831}, {-87.952231, 41.766832}, {-87.952148, 
      41.766831}, {-87.95156, 41.766831}, {-87.951116, 41.766831}, {-87.94966,
       41.766831}, {-87.94926, 41.766831}, {-87.94726, 41.766831}, {-87.94526,
       41.766931}, {-87.945268, 41.766789}, {-87.945359, 
      41.765131}, {-87.945059, 41.763531}, {-87.945159, 
      41.763131}, {-87.945259, 41.760731}, {-87.945243, 
      41.760566}, {-87.945161, 41.759732}, {-87.945139, 
      41.757647}, {-87.945159, 41.757031}, {-87.94515, 
      41.755694}, {-87.945128, 41.755128}, {-87.945085, 
      41.753829}, {-87.945059, 41.753231}, {-87.944978, 
      41.752261}, {-87.946029, 41.752262}, {-87.948269, 
      41.752213}, {-87.948559, 41.752231}, {-87.953159, 
      41.752131}, {-87.954744, 41.752105}, {-87.956266, 
      41.752056}, {-87.956662, 41.752043}, {-87.956845, 
      41.752031}, {-87.95692, 41.752031}, {-87.957038, 
      41.752031}, {-87.957402, 41.752018}, {-87.958024, 
      41.752019}, {-87.958587, 41.752017}, {-87.96016, 
      41.752031}, {-87.960428, 41.752031}, {-87.96046, 
      41.752031}, {-87.960359, 41.749131}, {-87.960359, 
      41.746131}, {-87.960459, 41.745231}, {-87.960475, 
      41.744872}, {-87.960498, 41.744425}, {-87.960804, 
      41.744423}, {-87.961964, 41.744416}, {-87.964645, 
      41.744399}, {-87.96506, 41.744396}, {-87.96882, 41.744373}, {-87.971196,
       41.74436}, {-87.974069, 41.744339}, {-87.978788, 
      41.744326}, {-87.978916, 41.74433}, {-87.979076, 41.74435}, {-87.97996, 
      41.74433}, {-87.983688, 41.744317}, {-87.983672, 41.744909}, {-87.98366,
       41.74573}, {-87.983761, 41.747463}, {-87.98386, 41.74793}, {-87.983868,
       41.748594}, {-87.983836, 41.749025}, {-87.983836, 
      41.749295}, {-87.98383, 41.749423}, {-87.983825, 
      41.749526}, {-87.983803, 41.749719}, {-87.983771, 
      41.750144}, {-87.98376, 41.75043}, {-87.98376, 41.75063}, {-87.98376, 
      41.75103}, {-87.98376, 41.75173}, {-87.985004, 41.751654}, {-87.987159, 
      41.751429}, {-87.988644, 41.751512}, {-87.988638, 
      41.748548}, {-87.989571, 41.748587}, {-87.99076, 
      41.748591}, {-87.990889, 41.748586}, {-87.993554, 
      41.748593}, {-87.993548, 41.749046}, {-87.993728, 
      41.749046}, {-87.993876, 41.749046}, {-87.994032, 
      41.749047}, {-87.994522, 41.749048}, {-87.995281, 
      41.749049}, {-87.996155, 41.74905}, {-87.996148, 
      41.751195}, {-87.996148, 41.75133}, {-87.997461, 41.75133}, {-87.999961,
       41.75133}, {-88.000061, 41.751325}, {-88.002661, 
      41.75133}, {-88.003561, 41.75133}, {-88.003646, 41.75133}, {-88.004565, 
      41.75133}, {-88.004576, 41.751743}, {-88.004572, 41.75413}, {-88.004571,
       41.755069}, {-88.004571, 41.755254}, {-88.004568, 
      41.756925}, {-88.004557, 41.757162}, {-88.004589, 
      41.758578}, {-88.003918, 41.75857}, {-88.001623, 
      41.758542}, {-87.998625, 41.758583}, {-87.998146, 41.758577}}],
     {"ID", "17", "COUNTY", "17043", "ELEMENTARY", "21450", "NAME", 
      "DARIEN SCHOOL DISTRICT 61"}]}, 
   {RGBColor[0.903462214849816, 0.600974204914231, 0.511553329254571], 
    TooltipBox[
     Polygon[{{-88.03306, 41.859524}, {-88.033665, 41.859529}, {-88.034265, 
      41.859529}, {-88.036637, 41.859493}, {-88.036991, 
      41.859479}, {-88.037958, 41.859465}, {-88.037965, 
      41.860429}, {-88.037966, 41.863329}, {-88.037967, 
      41.863893}, {-88.037966, 41.864029}, {-88.037966, 
      41.865329}, {-88.037963, 41.86556}, {-88.037965, 
      41.866351}, {-88.037966, 41.866729}, {-88.039411, 
      41.866714}, {-88.040553, 41.8667}, {-88.041405, 41.86669}, {-88.041377, 
      41.867324}, {-88.041222, 41.870778}, {-88.041166, 
      41.872029}, {-88.039266, 41.873429}, {-88.037666, 
      41.873929}, {-88.035904, 41.874943}, {-88.035754, 
      41.875029}, {-88.035679, 41.875137}, {-88.034566, 
      41.876729}, {-88.034666, 41.879729}, {-88.035435, 
      41.881065}, {-88.036566, 41.883029}, {-88.036566, 
      41.883529}, {-88.036666, 41.884029}, {-88.036771, 
      41.884161}, {-88.03606, 41.886131}, {-88.035266, 
      41.888329}, {-88.033966, 41.891929}, {-88.033858, 
      41.892443}, {-88.033666, 41.893329}, {-88.033366, 
      41.894429}, {-88.032984, 41.895335}, {-88.032756, 
      41.895876}, {-88.032566, 41.896329}, {-88.032563, 
      41.896629}, {-88.032563, 41.897529}, {-88.032567, 
      41.898629}, {-88.032467, 41.899729}, {-88.032467, 
      41.900429}, {-88.032467, 41.902789}, {-88.032467, 
      41.903137}, {-88.032467, 41.904029}, {-88.032251, 
      41.904037}, {-88.031691, 41.904059}, {-88.03043, 
      41.904107}, {-88.029867, 41.904129}, {-88.029153, 
      41.904177}, {-88.028367, 41.904229}, {-88.027567, 
      41.904229}, {-88.024966, 41.904229}, {-88.024666, 
      41.904129}, {-88.022566, 41.904229}, {-88.020166, 
      41.904329}, {-88.017766, 41.904329}, {-88.014266, 
      41.904429}, {-88.011066, 41.904529}, {-88.008066, 
      41.904529}, {-88.007966, 41.903329}, {-88.008066, 
      41.902329}, {-88.008066, 41.901729}, {-88.008166, 
      41.900529}, {-88.007966, 41.898729}, {-88.008166, 
      41.898129}, {-88.008266, 41.896629}, {-88.008266, 
      41.894729}, {-88.008366, 41.893829}, {-88.008366, 
      41.893029}, {-88.008366, 41.891329}, {-88.008466, 
      41.890229}, {-88.008465, 41.889529}, {-88.008465, 
      41.889229}, {-88.008365, 41.888929}, {-88.008365, 
      41.887229}, {-88.008265, 41.884129}, {-88.008265, 
      41.882729}, {-88.008265, 41.882229}, {-88.008265, 
      41.881829}, {-88.008265, 41.880529}, {-88.008165, 
      41.878329}, {-88.008165, 41.876629}, {-88.008256, 
      41.875029}, {-88.008265, 41.874829}, {-88.006865, 
      41.874829}, {-88.005765, 41.874929}, {-88.003382, 
      41.87496}, {-88.002048, 41.874958}, {-88.000778, 
      41.874941}, {-88.000065, 41.875029}, {-87.999165, 
      41.875129}, {-87.998097, 41.875129}, {-87.997993, 
      41.872604}, {-87.997665, 41.872229}, {-87.996865, 
      41.870529}, {-87.997065, 41.869629}, {-87.998004, 
      41.869557}, {-87.997984, 41.86885}, {-87.997951, 41.86768}, {-87.997885,
       41.865285}, {-87.997849, 41.863959}, {-87.997821, 
      41.862943}, {-87.997751, 41.860404}, {-88.000064, 
      41.860322}, {-88.000164, 41.860329}, {-88.001364, 
      41.860429}, {-88.001664, 41.860329}, {-88.002364, 
      41.860329}, {-88.002278, 41.858522}, {-88.003706, 
      41.858448}, {-88.003556, 41.856586}, {-88.003964, 
      41.856529}, {-88.004764, 41.856527}, {-88.004663, 
      41.85645}, {-88.004545, 41.855633}, {-88.004564, 
      41.855429}, {-88.004541, 41.855245}, {-88.004438, 
      41.854421}, {-88.003964, 41.854429}, {-88.002664, 
      41.854529}, {-88.001851, 41.854544}, {-88.001843, 
      41.853129}, {-88.001824, 41.849992}, {-88.001817, 
      41.848842}, {-88.001808, 41.847308}, {-88.001792, 
      41.846641}, {-88.001789, 41.845929}, {-88.001769, 
      41.841439}, {-88.001758, 41.838998}, {-88.001756, 
      41.838596}, {-88.003481, 41.837968}, {-88.003864, 
      41.837829}, {-88.005364, 41.837229}, {-88.006364, 
      41.836829}, {-88.011164, 41.835529}, {-88.015964, 
      41.834829}, {-88.021064, 41.834229}, {-88.025864, 
      41.833529}, {-88.030164, 41.833029}, {-88.031453, 
      41.832882}, {-88.032869, 41.83272}, {-88.033664, 
      41.832629}, {-88.034364, 41.832729}, {-88.035965, 
      41.832529}, {-88.038565, 41.832529}, {-88.039825, 
      41.832349}, {-88.041365, 41.832129}, {-88.04348, 
      41.832001}, {-88.044665, 41.831929}, {-88.046201, 
      41.831785}, {-88.046129, 41.831927}, {-88.043676, 
      41.836758}, {-88.043311, 41.837597}, {-88.043279, 
      41.837696}, {-88.043279, 41.83782}, {-88.043311, 41.83791}, {-88.043418,
       41.837964}, {-88.04359, 41.837965}, {-88.043708, 
      41.837911}, {-88.043805, 41.837871}, {-88.043934, 
      41.837791}, {-88.044019, 41.83767}, {-88.044105, 41.83751}, {-88.047094,
       41.831836}, {-88.047169, 41.831694}, {-88.047865, 
      41.831629}, {-88.047811, 41.831769}, {-88.045665, 
      41.837329}, {-88.044217, 41.838814}, {-88.043133, 
      41.839925}, {-88.041765, 41.841329}, {-88.041781, 
      41.841383}, {-88.042065, 41.842329}, {-88.042865, 
      41.845129}, {-88.04284, 41.845237}, {-88.042776, 
      41.845513}, {-88.039745, 41.845484}, {-88.038681, 
      41.845457}, {-88.036265, 41.845529}, {-88.034817, 
      41.845521}, {-88.034417, 41.845515}, {-88.033465, 41.8455}, {-88.033465,
       41.845729}, {-88.033384, 41.848045}, {-88.033356, 
      41.848843}, {-88.033265, 41.851429}, {-88.033265, 
      41.852029}, {-88.033273, 41.852373}, {-88.033265, 
      41.852529}, {-88.033265, 41.852958}, {-88.031665, 
      41.852929}, {-88.030865, 41.852929}, {-88.029765, 
      41.852929}, {-88.028865, 41.852929}, {-88.027865, 
      41.852929}, {-88.027577, 41.852953}, {-88.027193, 
      41.852837}, {-88.026565, 41.852629}, {-88.026565, 
      41.855429}, {-88.026565, 41.856129}, {-88.026665, 
      41.856429}, {-88.026665, 41.857029}, {-88.026906, 
      41.859597}, {-88.031769, 41.859539}}],
     {"ID", "18", "COUNTY", "17043", "ELEMENTARY", "23460", "NAME", 
      "LOMBARD SCHOOL DISTRICT 44"}]}, 
   {RGBColor[0.143879362788429, 0.028440025562198, 0.743980654993615], 
    TooltipBox[
     Polygon[{{-87.95156, 41.766831}, {-87.952148, 41.766831}, {-87.952231, 
      41.766832}, {-87.95266, 41.766831}, {-87.9534, 41.766828}, {-87.953604, 
      41.76683}, {-87.954863, 41.76683}, {-87.95506, 41.76683}, {-87.956021, 
      41.766779}, {-87.956961, 41.766761}, {-87.957336, 
      41.766761}, {-87.958627, 41.766721}, {-87.958686, 
      41.766725}, {-87.95876, 41.76673}, {-87.958865, 41.76673}, {-87.959835, 
      41.766682}, {-87.96066, 41.76663}, {-87.961212, 41.76663}, {-87.961332, 
      41.76663}, {-87.96206, 41.76663}, {-87.96266, 41.76663}, {-87.96406, 
      41.76663}, {-87.96506, 41.76653}, {-87.96614, 41.76653}, {-87.96626, 
      41.76653}, {-87.96766, 41.76643}, {-87.969168, 41.766524}, {-87.96926, 
      41.76653}, {-87.96996, 41.76653}, {-87.970871, 41.76653}, {-87.971547, 
      41.76653}, {-87.973353, 41.76653}, {-87.973902, 41.76653}, {-87.97406, 
      41.76653}, {-87.974756, 41.766484}, {-87.975168, 
      41.766444}, {-87.976008, 41.766434}, {-87.97619, 
      41.766416}, {-87.976356, 41.766408}, {-87.977271, 
      41.766333}, {-87.978234, 41.766332}, {-87.978361, 
      41.76633}, {-87.978626, 41.76633}, {-87.978916, 41.76633}, {-87.979238, 
      41.76633}, {-87.979361, 41.76633}, {-87.979598, 41.766345}, {-87.980987,
       41.76633}, {-87.981161, 41.76633}, {-87.981886, 
      41.766334}, {-87.983144, 41.766321}, {-87.983931, 
      41.76633}, {-87.984361, 41.76633}, {-87.984833, 41.76629}, {-87.985195, 
      41.766268}, {-87.98545, 41.766252}, {-87.989125, 
      41.766047}, {-87.989084, 41.77023}, {-87.989075, 
      41.771198}, {-87.989077, 41.772078}, {-87.989061, 
      41.77343}, {-87.987361, 41.77343}, {-87.984462, 41.77345}, {-87.984461, 
      41.77413}, {-87.9845, 41.774788}, {-87.984529, 41.775286}, {-87.984561, 
      41.77583}, {-87.984681, 41.777026}, {-87.984751, 
      41.777463}, {-87.984761, 41.77813}, {-87.984781, 41.77894}, {-87.984791,
       41.780596}, {-87.984792, 41.780732}, {-87.984995, 
      41.783724}, {-87.985273, 41.787832}, {-87.985282, 
      41.787967}, {-87.985133, 41.787973}, {-87.98393, 
      41.788023}, {-87.982561, 41.78813}, {-87.981968, 
      41.788214}, {-87.981061, 41.78823}, {-87.98074, 41.788253}, {-87.980388,
       41.788279}, {-87.979715, 41.788327}, {-87.97831, 
      41.788343}, {-87.976961, 41.78833}, {-87.975547, 
      41.788331}, {-87.974409, 41.788331}, {-87.973783, 
      41.788323}, {-87.973089, 41.788323}, {-87.972518, 
      41.788327}, {-87.970761, 41.78833}, {-87.968351, 
      41.788317}, {-87.967806, 41.788327}, {-87.966991, 
      41.788321}, {-87.965939, 41.78832}, {-87.964326, 
      41.788327}, {-87.963474, 41.7884}, {-87.962901, 41.788442}, {-87.962104,
       41.788442}, {-87.960861, 41.78843}, {-87.959561, 
      41.78843}, {-87.959064, 41.78848}, {-87.958561, 41.78853}, {-87.957361, 
      41.78853}, {-87.956671, 41.788524}, {-87.956092, 
      41.788589}, {-87.955161, 41.78863}, {-87.954861, 41.78863}, {-87.954561,
       41.78863}, {-87.95386, 41.78863}, {-87.95326, 41.78863}, {-87.95266, 
      41.78863}, {-87.95186, 41.78863}, {-87.95106, 41.78863}, {-87.94966, 
      41.78863}, {-87.94936, 41.78863}, {-87.947351, 41.788672}, {-87.94576, 
      41.78873}, {-87.94512, 41.78875}, {-87.94386, 41.78873}, {-87.94318, 
      41.788782}, {-87.94256, 41.78883}, {-87.94246, 41.78873}, {-87.941965, 
      41.788785}, {-87.94156, 41.78883}, {-87.94146, 41.78883}, {-87.940932, 
      41.78883}, {-87.94026, 41.78883}, {-87.939756, 41.788902}, {-87.93956, 
      41.78893}, {-87.93906, 41.78893}, {-87.93656, 41.78903}, {-87.93656, 
      41.78843}, {-87.93656, 41.78763}, {-87.936583, 41.787143}, {-87.93636, 
      41.78533}, {-87.93656, 41.78393}, {-87.93656, 41.783431}, {-87.93636, 
      41.783131}, {-87.93636, 41.781778}, {-87.93636, 41.781631}, {-87.9398, 
      41.781677}, {-87.940615, 41.78166}, {-87.940605, 41.780224}, {-87.94054,
       41.77639}, {-87.946643, 41.776291}, {-87.947079, 
      41.776284}, {-87.947152, 41.776283}, {-87.94716, 41.77603}, {-87.946976,
       41.774469}, {-87.94696, 41.77433}, {-87.949131, 
      41.774251}, {-87.950236, 41.774212}, {-87.951148, 
      41.774199}, {-87.951148, 41.771789}, {-87.951126, 
      41.770758}, {-87.951136, 41.770054}, {-87.951148, 
      41.769795}, {-87.951148, 41.769179}, {-87.951122, 
      41.76783}, {-87.951117, 41.766931}, {-87.951116, 41.766831}}],
     {"ID", "19", "COUNTY", "17043", "ELEMENTARY", "24000", "NAME", 
      "MAERCKER SCHOOL DISTRICT 60"}]}, 
   {RGBColor[0.526420729869922, 0.495601466919239, 0.51952771176051], 
    TooltipBox[
     Polygon[{{-88.071768, 41.906829}, {-88.071668, 41.907429}, {-88.071668, 
      41.910528}, {-88.071768, 41.912828}, {-88.071768, 
      41.914128}, {-88.071768, 41.914328}, {-88.071668, 
      41.915028}, {-88.071768, 41.915628}, {-88.071739, 
      41.917191}, {-88.07173, 41.917677}, {-88.071712, 
      41.918678}, {-88.071695, 41.919612}, {-88.071678, 
      41.920536}, {-88.071645, 41.922307}, {-88.071609, 41.924249}, {-88.0716,
       41.924823}, {-88.071597, 41.924928}, {-88.071476, 
      41.924928}, {-88.071597, 41.924968}, {-88.07159, 
      41.925354}, {-88.071589, 41.925429}, {-88.071585, 
      41.925648}, {-88.071569, 41.926528}, {-88.071769, 
      41.929228}, {-88.071869, 41.929828}, {-88.071869, 
      41.930528}, {-88.071869, 41.931428}, {-88.071969, 
      41.932028}, {-88.071969, 41.932373}, {-88.076233, 
      41.932332}, {-88.079221, 41.932303}, {-88.079928, 
      41.932296}, {-88.082969, 41.932267}, {-88.08558, 
      41.932242}, {-88.087069, 41.932228}, {-88.089569, 
      41.932228}, {-88.09107, 41.932235}, {-88.092116, 41.93224}, {-88.092051,
       41.934933}, {-88.091999, 41.937128}, {-88.09197, 
      41.938328}, {-88.090751, 41.938176}, {-88.090369, 
      41.938128}, {-88.089969, 41.938128}, {-88.089846, 
      41.942048}, {-88.08977, 41.944428}, {-88.08817, 41.944448}, {-88.086064,
       41.944472}, {-88.083306, 41.944503}, {-88.080869, 
      41.944528}, {-88.080199, 41.944536}, {-88.079314, 
      41.944546}, {-88.078223, 41.944559}, {-88.076857, 
      41.944575}, {-88.075704, 41.944588}, {-88.0744, 41.944603}, {-88.073059,
       41.944619}, {-88.071527, 41.944637}, {-88.071529, 
      41.944723}, {-88.07157, 41.946495}, {-88.071577, 
      41.946779}, {-88.071593, 41.947467}, {-88.071602, 
      41.947869}, {-88.071602, 41.94795}, {-88.070069, 41.947928}, {-88.06966,
       41.947915}, {-88.066869, 41.947828}, {-88.065369, 
      41.947928}, {-88.064669, 41.948128}, {-88.063469, 
      41.948128}, {-88.062269, 41.947928}, {-88.061569, 
      41.948128}, {-88.058426, 41.948097}, {-88.054946, 
      41.948063}, {-88.054944, 41.946997}, {-88.054944, 
      41.946896}, {-88.054942, 41.945728}, {-88.054941, 
      41.94474}, {-88.054269, 41.944713}, {-88.053795, 
      41.944713}, {-88.053723, 41.944713}, {-88.051397, 
      41.944714}, {-88.051394, 41.944433}, {-88.051347, 
      41.940375}, {-88.050468, 41.940428}, {-88.048366, 
      41.940403}, {-88.046768, 41.94042}, {-88.045547, 
      41.940433}, {-88.045472, 41.948023}, {-88.044837, 
      41.948034}, {-88.044817, 41.950543}, {-88.044789, 
      41.953812}, {-88.041268, 41.953328}, {-88.039791, 
      41.953033}, {-88.038151, 41.952705}, {-88.036814, 
      41.952437}, {-88.036268, 41.952328}, {-88.035768, 
      41.952128}, {-88.035168, 41.951928}, {-88.03394, 
      41.951364}, {-88.033526, 41.951157}, {-88.032876, 
      41.950814}, {-88.034577, 41.950221}, {-88.035083, 
      41.949771}, {-88.036309, 41.948622}, {-88.036868, 
      41.948128}, {-88.036868, 41.945628}, {-88.036868, 
      41.944828}, {-88.036868, 41.944528}, {-88.036678, 
      41.941048}, {-88.036574, 41.939145}, {-88.036466, 
      41.93717}, {-88.036332, 41.934701}, {-88.034768, 
      41.931729}, {-88.034292, 41.931624}, {-88.033062, 
      41.931356}, {-88.032268, 41.931329}, {-88.031768, 
      41.931329}, {-88.031768, 41.930829}, {-88.031767, 
      41.930429}, {-88.031829, 41.92984}, {-88.031967, 
      41.928529}, {-88.031921, 41.928345}, {-88.031867, 
      41.928129}, {-88.031867, 41.92727}, {-88.031867, 
      41.925629}, {-88.032267, 41.922829}, {-88.032224, 
      41.922224}, {-88.032203, 41.921933}, {-88.032167, 
      41.921429}, {-88.032267, 41.918829}, {-88.032267, 
      41.917029}, {-88.032267, 41.916729}, {-88.032276, 
      41.915214}, {-88.032267, 41.914529}, {-88.032267, 
      41.913429}, {-88.032267, 41.912829}, {-88.032367, 
      41.911529}, {-88.032367, 41.910229}, {-88.032267, 
      41.909529}, {-88.032267, 41.907829}, {-88.032285, 
      41.907478}, {-88.032354, 41.906175}, {-88.032367, 
      41.905929}, {-88.032421, 41.904898}, {-88.032428, 
      41.904761}, {-88.032467, 41.904029}, {-88.032819, 
      41.904017}, {-88.033165, 41.904006}, {-88.034868, 
      41.903949}, {-88.035132, 41.90394}, {-88.035467, 
      41.903929}, {-88.035752, 41.903929}, {-88.036601, 
      41.903929}, {-88.037167, 41.903929}, {-88.037358, 
      41.903926}, {-88.039129, 41.903894}, {-88.039707, 
      41.903884}, {-88.042274, 41.903838}, {-88.042167, 
      41.905829}, {-88.042067, 41.906729}, {-88.042011, 
      41.907631}, {-88.047235, 41.907411}, {-88.04868, 
      41.907378}, {-88.052954, 41.90728}, {-88.053787, 
      41.907261}, {-88.057368, 41.907229}, {-88.05993, 
      41.907181}, {-88.060848, 41.907164}, {-88.062668, 
      41.907129}, {-88.062668, 41.906429}, {-88.062768, 
      41.906129}, {-88.062668, 41.905329}, {-88.062668, 
      41.904929}, {-88.062568, 41.904729}, {-88.062968, 
      41.903329}, {-88.062868, 41.902829}, {-88.063068, 
      41.901429}, {-88.06446, 41.901402}, {-88.064476, 
      41.900605}, {-88.064516, 41.900173}, {-88.06452, 
      41.899764}, {-88.064939, 41.899773}, {-88.065947, 
      41.899775}, {-88.066792, 41.899784}, {-88.066668, 
      41.903329}, {-88.067809, 41.903225}, {-88.071068, 
      41.902929}, {-88.071468, 41.902929}, {-88.071468, 
      41.903729}, {-88.071485, 41.90404}, {-88.0715, 41.9043}, {-88.071568, 
      41.905529}}],
     {"ID", "20", "COUNTY", "17043", "ELEMENTARY", "24780", "NAME", 
      "MARQUARDT SCHOOL DISTRICT 15"}]}, 
   {RGBColor[0.749315393115389, 0.0925341629381549, 0.72996048157235], 
    TooltipBox[
     Polygon[{{-88.063892, 41.966}, {-88.063865, 41.967302}, {-88.063848, 
      41.968122}, {-88.063832, 41.968882}, {-88.063818, 
      41.969581}, {-88.064101, 41.969552}, {-88.064101, 41.969728}, {-88.0641,
       41.970151}, {-88.06387, 41.970228}, {-88.063753, 
      41.970305}, {-88.06377, 41.971428}, {-88.063767, 
      41.972528}, {-88.063764, 41.973565}, {-88.06376, 
      41.974714}, {-88.063753, 41.976829}, {-88.06417, 41.976828}, {-88.06643,
       41.976769}, {-88.066452, 41.977677}, {-88.066518, 
      41.980335}, {-88.068808, 41.980298}, {-88.070951, 
      41.980263}, {-88.070948, 41.981428}, {-88.070945, 
      41.982563}, {-88.070942, 41.983427}, {-88.070941, 
      41.983876}, {-88.070937, 41.985029}, {-88.070931, 
      41.987125}, {-88.070927, 41.988412}, {-88.069695, 
      41.991528}, {-88.069471, 41.991528}, {-88.069071, 
      41.991528}, {-88.066306, 41.99163}, {-88.064798, 
      41.991686}, {-88.063979, 41.991716}, {-88.062849, 
      41.991758}, {-88.06097, 41.991828}, {-88.05967, 41.991928}, {-88.05927, 
      41.991928}, {-88.05567, 41.992028}, {-88.05517, 41.992028}, {-88.05507, 
      41.992028}, {-88.05077, 41.992128}, {-88.04997, 41.992128}, {-88.049132,
       41.992168}, {-88.048578, 41.992194}, {-88.046238, 
      41.992306}, {-88.04577, 41.992328}, {-88.045678, 41.992328}, {-88.04367,
       41.992328}, {-88.04107, 41.992228}, {-88.04057, 41.992228}, {-88.03997,
       41.992228}, {-88.031169, 41.992528}, {-88.031169, 
      41.990669}, {-88.031169, 41.990528}, {-88.031169, 
      41.989188}, {-88.031169, 41.988928}, {-88.031169, 
      41.987728}, {-88.031169, 41.986928}, {-88.031169, 
      41.986514}, {-88.031169, 41.986304}, {-88.031169, 
      41.985728}, {-88.031169, 41.985228}, {-88.031269, 
      41.984428}, {-88.031269, 41.984128}, {-88.031169, 
      41.983028}, {-88.031169, 41.981228}, {-88.031069, 
      41.980228}, {-88.031169, 41.979028}, {-88.031169, 
      41.978728}, {-88.031169, 41.977328}, {-88.031169, 
      41.976628}, {-88.031169, 41.974616}, {-88.031169, 
      41.974428}, {-88.031169, 41.974228}, {-88.031169, 
      41.973028}, {-88.031169, 41.972028}, {-88.031172, 
      41.971911}, {-88.031269, 41.968228}, {-88.031269, 
      41.967528}, {-88.031269, 41.966676}, {-88.031269, 
      41.966536}, {-88.031269, 41.964645}, {-88.031269, 
      41.964263}, {-88.033391, 41.964294}, {-88.033391, 
      41.964043}, {-88.033393, 41.963913}, {-88.035969, 
      41.963728}, {-88.038269, 41.963608}, {-88.038435, 
      41.963599}, {-88.039137, 41.963562}, {-88.04002, 
      41.963516}, {-88.040439, 41.963494}, {-88.041421, 
      41.963443}, {-88.043171, 41.963351}, {-88.045453, 
      41.963235}, {-88.049673, 41.963021}, {-88.051269, 
      41.96294}, {-88.051269, 41.962808}, {-88.051269, 
      41.962328}, {-88.051202, 41.961895}, {-88.051087, 
      41.961144}, {-88.051369, 41.961128}, {-88.053069, 
      41.961128}, {-88.054869, 41.961228}, {-88.061029, 
      41.959258}, {-88.061666, 41.959004}, {-88.062837, 
      41.959003}, {-88.063967, 41.959003}, {-88.063968, 
      41.962239}, {-88.063936, 41.963804}, {-88.063932, 
      41.964036}, {-88.063899, 41.965672}}],
     {"ID", "21", "COUNTY", "17043", "ELEMENTARY", "25500", "NAME", 
      "MEDINAH SCHOOL DISTRICT 11"}]}, 
   {RGBColor[0.574524424657869, 0.0227301029053029, 0.489050168313308], 
    TooltipBox[
     Polygon[{{-87.929358, 41.730831}, {-87.927255, 41.730886}, {-87.925558, 
      41.730931}, {-87.924058, 41.730931}, {-87.922458, 
      41.730931}, {-87.922158, 41.731031}, {-87.921658, 
      41.731031}, {-87.920144, 41.731031}, {-87.919032, 
      41.731031}, {-87.916758, 41.731031}, {-87.914858, 41.731031}, {-87.9148,
       41.726881}, {-87.91479, 41.726187}, {-87.914788, 
      41.726057}, {-87.914786, 41.725918}, {-87.914785, 
      41.72584}, {-87.914776, 41.725167}, {-87.914757, 
      41.723831}, {-87.914742, 41.723633}, {-87.914603, 
      41.721823}, {-87.914557, 41.721231}, {-87.914557, 
      41.720231}, {-87.914257, 41.716731}, {-87.914641, 
      41.716527}, {-87.915729, 41.716507}, {-87.917025, 
      41.716763}, {-87.918481, 41.716743}, {-87.919857, 
      41.716631}, {-87.921757, 41.715931}, {-87.924957, 
      41.713031}, {-87.927157, 41.712431}, {-87.928958, 
      41.711531}, {-87.929313, 41.711019}, {-87.929858, 
      41.710231}, {-87.930269, 41.710052}, {-87.930608, 
      41.709904}, {-87.933758, 41.708531}, {-87.935158, 
      41.707331}, {-87.937158, 41.705131}, {-87.941058, 
      41.703431}, {-87.942258, 41.703031}, {-87.942258, 
      41.701231}, {-87.942258, 41.700931}, {-87.942358, 
      41.700531}, {-87.942375, 41.700311}, {-87.942458, 
      41.699231}, {-87.943758, 41.698531}, {-87.945658, 
      41.697231}, {-87.946358, 41.696731}, {-87.948228, 
      41.695974}, {-87.948871, 41.695597}, {-87.949758, 
      41.695231}, {-87.95222, 41.694552}, {-87.953535, 
      41.694189}, {-87.955558, 41.693631}, {-87.958758, 
      41.691231}, {-87.960758, 41.690331}, {-87.962246, 
      41.689463}, {-87.966758, 41.686831}, {-87.967758, 
      41.686731}, {-87.968392, 41.686829}, {-87.970358, 
      41.687131}, {-87.971358, 41.687331}, {-87.972558, 
      41.687431}, {-87.974658, 41.686531}, {-87.976658, 
      41.686831}, {-87.978959, 41.687431}, {-87.980139, 
      41.687065}, {-87.980147, 41.687062}, {-87.981859, 
      41.686531}, {-87.982659, 41.686231}, {-87.987159, 
      41.685931}, {-87.990159, 41.686031}, {-87.990721, 
      41.686004}, {-87.996258, 41.685744}, {-87.996559, 
      41.68573}, {-87.996875, 41.68573}, {-88.000059, 41.685725}, {-88.000859,
       41.68573}, {-88.002339, 41.68573}, {-88.002304, 41.68839}, {-88.002287,
       41.68969}, {-88.002225, 41.694434}, {-88.002203, 
      41.696225}, {-88.002146, 41.700565}, {-88.001501, 
      41.700573}, {-87.998461, 41.700612}, {-87.9977, 41.700642}, {-87.997657,
       41.714886}, {-87.992546, 41.714961}, {-87.989167, 
      41.71501}, {-87.985159, 41.71503}, {-87.983459, 41.715057}, {-87.979647,
       41.715119}, {-87.97547, 41.715185}, {-87.969685, 
      41.715277}, {-87.967168, 41.715317}, {-87.964437, 
      41.71536}, {-87.963813, 41.71537}, {-87.963031, 41.715382}, {-87.961831,
       41.715401}, {-87.960814, 41.715417}, {-87.953792, 
      41.715529}, {-87.953556, 41.715532}, {-87.953558, 
      41.715731}, {-87.953558, 41.718031}, {-87.953659, 
      41.721131}, {-87.953759, 41.723031}, {-87.953795, 
      41.72389}, {-87.953827, 41.724663}, {-87.953854, 41.7253}, {-87.953859, 
      41.725431}, {-87.953959, 41.726131}, {-87.953959, 
      41.726331}, {-87.953959, 41.730231}, {-87.952059, 
      41.730331}, {-87.950259, 41.730331}, {-87.948559, 
      41.730431}, {-87.947422, 41.730478}, {-87.947353, 
      41.730481}, {-87.946159, 41.730531}, {-87.945332, 
      41.73052}, {-87.944322, 41.730507}, {-87.94034, 41.730537}, {-87.940047,
       41.730531}, {-87.940011, 41.730532}, {-87.939913, 
      41.730595}, {-87.936517, 41.730624}, {-87.935085, 
      41.730632}, {-87.934458, 41.730631}, {-87.9328, 41.730631}, {-87.932674,
       41.730635}, {-87.932127, 41.730652}, {-87.931158, 41.730727}}],
     {"ID", "22", "COUNTY", "17043", "ELEMENTARY", "30510", "NAME", 
      "COMMUNITY CONSOLIDATED SCHOOL DISTRICT 180"}]}, 
   {RGBColor[0.255973387550444, 0.303816050202675, 0.454000919665619], 
    TooltipBox[
     Polygon[{{-88.052664, 41.80093}, {-88.052664, 41.801495}, {-88.052664, 
      41.80393}, {-88.052667, 41.803973}, {-88.052684, 
      41.807576}, {-88.052685, 41.80771}, {-88.05268, 41.808848}, {-88.052676,
       41.809945}, {-88.052728, 41.81551}, {-88.03696, 
      41.815695}, {-88.034064, 41.81573}, {-88.033464, 41.81553}, {-88.03339, 
      41.815534}, {-88.032569, 41.815578}, {-88.031774, 
      41.815621}, {-88.030385, 41.815696}, {-88.029764, 
      41.81573}, {-88.029448, 41.815717}, {-88.029461, 
      41.812568}, {-88.029461, 41.812492}, {-88.029462, 
      41.812303}, {-88.029463, 41.81208}, {-88.029464, 41.81193}, {-88.029464,
       41.81153}, {-88.029376, 41.810434}, {-88.029376, 
      41.809418}, {-88.029365, 41.80913}, {-88.029364, 41.80803}, {-88.027464,
       41.80813}, {-88.027463, 41.80763}, {-88.027463, 41.80733}, {-88.027363,
       41.80643}, {-88.027363, 41.80633}, {-88.027263, 41.80463}, {-88.030663,
       41.80463}, {-88.031164, 41.80463}, {-88.031964, 41.80453}, {-88.032744,
       41.80453}, {-88.032645, 41.801292}, {-88.033363, 
      41.80133}, {-88.033264, 41.799256}, {-88.033221, 
      41.795674}, {-88.033189, 41.795259}, {-88.033163, 
      41.79443}, {-88.032963, 41.79233}, {-88.033041, 41.791901}, {-88.033163,
       41.79123}, {-88.033088, 41.790481}, {-88.032976, 
      41.789351}, {-88.032963, 41.788704}, {-88.032963, 
      41.78771}, {-88.032963, 41.787566}, {-88.032963, 
      41.786526}, {-88.033601, 41.786524}, {-88.034863, 
      41.786519}, {-88.036363, 41.786514}, {-88.036363, 
      41.78433}, {-88.036367, 41.783335}, {-88.036375, 
      41.781346}, {-88.036383, 41.779356}, {-88.03675, 41.77934}, {-88.036705,
       41.777155}, {-88.037063, 41.777154}, {-88.037063, 
      41.77783}, {-88.036963, 41.77933}, {-88.038263, 41.77923}, {-88.039563, 
      41.779171}, {-88.040656, 41.779121}, {-88.042085, 
      41.779056}, {-88.042663, 41.77903}, {-88.043163, 41.77903}, {-88.04444, 
      41.779022}, {-88.045695, 41.779026}, {-88.046378, 
      41.778969}, {-88.047099, 41.778908}, {-88.048308, 
      41.778888}, {-88.049212, 41.778873}, {-88.050163, 
      41.778855}, {-88.05075, 41.778844}, {-88.05131, 41.778833}, {-88.051463,
       41.77883}, {-88.051524, 41.779441}, {-88.051763, 
      41.78183}, {-88.051889, 41.784017}, {-88.051964, 41.78533}, {-88.052064,
       41.78773}, {-88.052064, 41.78933}, {-88.052164, 41.79013}, {-88.052064,
       41.79093}, {-88.052126, 41.791241}, {-88.054427, 
      41.791233}, {-88.054588, 41.792815}, {-88.054139, 
      41.792816}, {-88.052364, 41.792822}, {-88.052364, 
      41.79373}, {-88.052363, 41.794031}, {-88.052352, 
      41.794916}, {-88.053629, 41.794939}, {-88.053618, 
      41.793976}, {-88.054664, 41.79393}, {-88.054831, 
      41.794929}, {-88.055872, 41.794923}, {-88.056079, 
      41.794922}, {-88.056072, 41.795497}, {-88.056086, 
      41.795722}, {-88.054964, 41.79573}, {-88.053764, 41.79574}, {-88.053676,
       41.795741}, {-88.053688, 41.796734}, {-88.052464, 
      41.79653}, {-88.052564, 41.79693}, {-88.052564, 41.79713}, {-88.052633, 
      41.79816}, {-88.052639, 41.798502}, {-88.052664, 41.79863}, {-88.052664,
       41.79933}, {-88.052664, 41.799558}, {-88.052664, 
      41.799998}, {-88.052664, 41.800346}, {-88.056764, 
      41.80033}, {-88.056764, 41.80093}}],
     {"ID", "23", "COUNTY", "17043", "ELEMENTARY", "32940", "NAME", 
      "PUFFER HEFTY SCHOOL DISTRICT 69"}]}, 
   {RGBColor[0.64621426466483, 0.403740917472691, 0.704463664182633], 
    TooltipBox[
     Polygon[{{-88.088668, 41.902628}, {-88.089168, 41.902628}, {-88.090368, 
      41.902528}, {-88.090968, 41.902528}, {-88.091468, 
      41.902528}, {-88.091684, 41.902518}, {-88.093568, 
      41.902428}, {-88.094068, 41.902428}, {-88.094869, 
      41.902428}, {-88.096769, 41.902328}, {-88.097569, 
      41.902328}, {-88.101869, 41.902228}, {-88.101706, 
      41.904099}, {-88.101669, 41.904528}, {-88.101469, 
      41.906828}, {-88.101069, 41.907628}, {-88.101113, 
      41.908329}, {-88.101169, 41.909228}, {-88.101169, 
      41.909728}, {-88.101169, 41.910861}, {-88.101169, 
      41.911272}, {-88.101169, 41.913565}, {-88.101169, 
      41.913905}, {-88.101169, 41.9143}, {-88.101169, 41.916822}, {-88.101169,
       41.916928}, {-88.101069, 41.917928}, {-88.101069, 
      41.918128}, {-88.101069, 41.918328}, {-88.101169, 
      41.918928}, {-88.101169, 41.919328}, {-88.101069, 
      41.919628}, {-88.101088, 41.920146}, {-88.101069, 
      41.920328}, {-88.101169, 41.921328}, {-88.100969, 
      41.921828}, {-88.101069, 41.922328}, {-88.101069, 
      41.923596}, {-88.101069, 41.924228}, {-88.101048, 
      41.92472}, {-88.101029, 41.925149}, {-88.101002, 
      41.925779}, {-88.100969, 41.926528}, {-88.100923, 
      41.928633}, {-88.10087, 41.931028}, {-88.100902, 41.931251}, {-88.10097,
       41.931728}, {-88.100941, 41.93228}, {-88.096338, 
      41.932259}, {-88.095738, 41.932256}, {-88.094782, 
      41.932252}, {-88.092769, 41.932243}, {-88.092116, 41.93224}, {-88.09107,
       41.932235}, {-88.089569, 41.932228}, {-88.087069, 
      41.932228}, {-88.08558, 41.932242}, {-88.082969, 
      41.932267}, {-88.079928, 41.932296}, {-88.079221, 
      41.932303}, {-88.076233, 41.932332}, {-88.071969, 
      41.932373}, {-88.071969, 41.932028}, {-88.071869, 
      41.931428}, {-88.071869, 41.930528}, {-88.071869, 
      41.929828}, {-88.071769, 41.929228}, {-88.071569, 
      41.926528}, {-88.071585, 41.925648}, {-88.071589, 
      41.925429}, {-88.07159, 41.925354}, {-88.071597, 
      41.924968}, {-88.071476, 41.924928}, {-88.071597, 41.924928}, {-88.0716,
       41.924823}, {-88.071609, 41.924249}, {-88.071645, 
      41.922307}, {-88.071678, 41.920536}, {-88.071695, 
      41.919612}, {-88.071712, 41.918678}, {-88.07173, 
      41.917677}, {-88.071739, 41.917191}, {-88.071768, 
      41.915628}, {-88.071668, 41.915028}, {-88.071768, 
      41.914328}, {-88.071768, 41.914128}, {-88.071768, 
      41.912828}, {-88.071668, 41.910528}, {-88.071668, 
      41.907429}, {-88.071768, 41.906829}, {-88.071568, 41.905529}, {-88.0715,
       41.9043}, {-88.071485, 41.90404}, {-88.071468, 41.903729}, {-88.071468,
       41.902929}, {-88.071968, 41.902929}, {-88.072384, 
      41.902936}, {-88.073402, 41.903014}, {-88.073868, 
      41.903029}, {-88.074868, 41.903029}, {-88.075568, 
      41.903029}, {-88.076468, 41.903029}, {-88.078068, 
      41.902829}, {-88.079668, 41.902928}, {-88.081968, 
      41.902728}, {-88.082636, 41.902728}, {-88.087188, 
      41.902728}, {-88.087556, 41.902728}, {-88.088268, 41.902728}}],
     {"ID", "24", "COUNTY", "17043", "ELEMENTARY", "32970", "NAME", 
      "QUEEN BEE SCHOOL DISTRICT 16"}]}, 
   {RGBColor[0.173231088734941, 0.286327369718935, 0.772052700125736], 
    TooltipBox[
     Polygon[{{-88.090666, 41.969639}, {-88.09067, 41.970328}, {-88.090671, 
      41.971928}, {-88.090671, 41.973028}, {-88.090671, 
      41.973628}, {-88.090671, 41.974328}, {-88.090671, 
      41.974828}, {-88.090671, 41.975328}, {-88.090671, 
      41.975768}, {-88.090671, 41.976228}, {-88.090571, 
      41.976828}, {-88.090771, 41.977328}, {-88.090571, 
      41.978528}, {-88.090571, 41.979128}, {-88.090571, 
      41.979728}, {-88.091171, 41.979728}, {-88.092383, 
      41.979728}, {-88.094571, 41.979728}, {-88.095481, 
      41.979727}, {-88.099237, 41.979723}, {-88.099235, 
      41.979846}, {-88.099143, 41.983228}, {-88.099571, 
      41.983228}, {-88.100071, 41.983228}, {-88.100439, 
      41.983211}, {-88.101059, 41.983183}, {-88.102271, 
      41.983128}, {-88.103381, 41.983128}, {-88.104521, 
      41.983125}, {-88.105424, 41.983142}, {-88.105422, 
      41.983946}, {-88.105419, 41.985564}, {-88.105418, 
      41.986269}, {-88.105418, 41.986337}, {-88.105422, 
      41.986678}, {-88.105447, 41.98888}, {-88.105456, 
      41.989124}, {-88.105503, 41.989465}, {-88.103222, 
      41.989029}, {-88.102171, 41.988828}, {-88.100839, 
      41.988591}, {-88.100844, 41.988776}, {-88.100887, 
      41.990405}, {-88.098271, 41.990528}, {-88.097671, 
      41.990528}, {-88.096371, 41.990628}, {-88.093071, 
      41.990728}, {-88.091671, 41.990828}, {-88.090455, 
      41.990828}, {-88.090327, 41.990828}, {-88.089771, 
      41.990828}, {-88.088879, 41.990828}, {-88.088671, 
      41.990828}, {-88.087771, 41.990928}, {-88.087197, 
      41.990954}, {-88.085571, 41.991028}, {-88.083071, 
      41.991128}, {-88.082571, 41.991128}, {-88.080881, 
      41.991205}, {-88.080371, 41.991228}, {-88.080171, 
      41.991228}, {-88.079771, 41.991228}, {-88.079171, 
      41.991228}, {-88.078584, 41.991244}, {-88.077437, 
      41.991275}, {-88.077268, 41.99128}, {-88.075997, 
      41.991314}, {-88.075471, 41.991328}, {-88.075159, 
      41.991328}, {-88.074771, 41.991328}, {-88.073971, 
      41.991428}, {-88.072871, 41.991428}, {-88.072271, 
      41.991428}, {-88.071271, 41.991528}, {-88.070471, 
      41.991528}, {-88.069695, 41.991528}, {-88.070927, 
      41.988412}, {-88.070931, 41.987125}, {-88.070937, 
      41.985029}, {-88.070941, 41.983876}, {-88.070942, 
      41.983427}, {-88.070945, 41.982563}, {-88.070948, 
      41.981428}, {-88.070951, 41.980263}, {-88.068808, 
      41.980298}, {-88.066518, 41.980335}, {-88.066452, 
      41.977677}, {-88.06643, 41.976769}, {-88.06417, 41.976828}, {-88.063753,
       41.976829}, {-88.06376, 41.974714}, {-88.063764, 
      41.973565}, {-88.063767, 41.972528}, {-88.06377, 
      41.971428}, {-88.063753, 41.970305}, {-88.06387, 41.970228}, {-88.0641, 
      41.970151}, {-88.064101, 41.969728}, {-88.064101, 
      41.969552}, {-88.065733, 41.969387}, {-88.067573, 
      41.969201}, {-88.06757, 41.968928}, {-88.067637, 
      41.968156}, {-88.069421, 41.96822}, {-88.069651, 
      41.968967}, {-88.070281, 41.968981}, {-88.071045, 
      41.968998}, {-88.07237, 41.969028}, {-88.073567, 
      41.969086}, {-88.074351, 41.969143}, {-88.075389, 
      41.969162}, {-88.076531, 41.969204}, {-88.077213, 
      41.969216}, {-88.077678, 41.969224}, {-88.07827, 
      41.969228}, {-88.079881, 41.969251}, {-88.07987, 41.969128}, {-88.07987,
       41.968528}, {-88.081338, 41.968561}, {-88.08437, 
      41.968628}, {-88.084902, 41.968671}, {-88.08557, 
      41.968728}, {-88.086509, 41.968367}, {-88.087076, 
      41.968149}, {-88.087748, 41.96789}, {-88.088064, 41.967769}, {-88.08817,
       41.967728}, {-88.088398, 41.967866}, {-88.088673, 
      41.968032}, {-88.088796, 41.968106}, {-88.089, 41.968281}, {-88.089, 
      41.968575}, {-88.088979, 41.968738}, {-88.08897, 41.968828}, {-88.08967,
       41.968828}, {-88.090661, 41.968835}}],
     {"ID", "25", "COUNTY", "17043", "ELEMENTARY", "34710", "NAME", 
      "ROSELLE SCHOOL DISTRICT 12"}]}, 
   {RGBColor[0.801001449332817, 0.57225688382071, 0.774774040464364], 
    TooltipBox[
     Polygon[{{-87.957995, 41.875626}, {-87.957604, 41.87503}, {-87.957463, 
      41.87493}, {-87.954755, 41.871861}, {-87.954463, 41.87153}, {-87.954214,
       41.87013}, {-87.953912, 41.86843}, {-87.953663, 41.86703}, {-87.954663,
       41.86663}, {-87.952763, 41.86483}, {-87.952263, 41.86403}, {-87.949563,
       41.86573}, {-87.949163, 41.86583}, {-87.948963, 41.86593}, {-87.947663,
       41.86623}, {-87.946663, 41.86653}, {-87.945163, 41.86693}, {-87.944163,
       41.86703}, {-87.942963, 41.86743}, {-87.941663, 41.86763}, {-87.939162,
       41.86833}, {-87.938992, 41.867311}, {-87.938962, 
      41.86713}, {-87.938962, 41.86633}, {-87.938862, 41.86513}, {-87.938662, 
      41.86333}, {-87.939532, 41.861341}, {-87.939635, 
      41.861105}, {-87.939712, 41.86093}, {-87.939962, 41.86035}, {-87.939962,
       41.86003}, {-87.939862, 41.85853}, {-87.939842, 
      41.857902}, {-87.939725, 41.85431}, {-87.94375, 41.854234}, {-87.943743,
       41.852592}, {-87.943776, 41.851439}, {-87.943747, 
      41.849255}, {-87.943718, 41.84703}, {-87.944962, 41.84703}, {-87.948062,
       41.84683}, {-87.951262, 41.84663}, {-87.954162, 41.84653}, {-87.957614,
       41.846343}, {-87.957676, 41.84634}, {-87.957862, 
      41.84633}, {-87.958962, 41.84633}, {-87.959862, 41.84633}, {-87.963463, 
      41.84613}, {-87.970263, 41.84603}, {-87.971063, 41.84603}, {-87.972463, 
      41.84593}, {-87.973063, 41.84623}, {-87.973187, 41.846224}, {-87.976812,
       41.84606}, {-87.976827, 41.846196}, {-87.977121, 
      41.848891}, {-87.977269, 41.850244}, {-87.977541, 
      41.852731}, {-87.977563, 41.85293}, {-87.977563, 41.85373}, {-87.977663,
       41.85443}, {-87.977663, 41.85473}, {-87.977763, 41.85533}, {-87.977863,
       41.85593}, {-87.977863, 41.85703}, {-87.977863, 41.85743}, {-87.977763,
       41.85803}, {-87.977731, 41.858311}, {-87.977718, 
      41.858426}, {-87.977763, 41.85883}, {-87.977964, 41.85933}, {-87.977964,
       41.86013}, {-87.978064, 41.86173}, {-87.978144, 
      41.863412}, {-87.978164, 41.863829}, {-87.97827, 
      41.865208}, {-87.978364, 41.866429}, {-87.978564, 
      41.866729}, {-87.978464, 41.867529}, {-87.978564, 
      41.867929}, {-87.978564, 41.868829}, {-87.978564, 
      41.870029}, {-87.978664, 41.871129}, {-87.976164, 
      41.871229}, {-87.973764, 41.871329}, {-87.973764, 
      41.871929}, {-87.973864, 41.872529}, {-87.973864, 
      41.873829}, {-87.973867, 41.874378}, {-87.973863, 
      41.874763}, {-87.973863, 41.874818}, {-87.973863, 
      41.874872}, {-87.973874, 41.874998}, {-87.97381, 
      41.875006}, {-87.973659, 41.875022}, {-87.972843, 
      41.875113}, {-87.971464, 41.875229}, {-87.970264, 
      41.875129}, {-87.968764, 41.875129}, {-87.967064, 
      41.875329}, {-87.964964, 41.87533}, {-87.962964, 41.87543}, {-87.961763,
       41.87543}, {-87.961463, 41.87543}, {-87.961163, 41.87543}, {-87.959363,
       41.87563}, {-87.958063, 41.87573}}],
     {"ID", "26", "COUNTY", "17043", "ELEMENTARY", "35220", "NAME", 
      "SALT CREEK SCHOOL DISTRICT 48"}]}, 
   {RGBColor[0.628173337337307, 0.772561423770619, 0.828276228827095], 
    TooltipBox[
     Polygon[{{-88.008165, 41.878329}, {-88.008265, 41.880529}, {-88.008265, 
      41.881829}, {-88.008265, 41.882229}, {-88.008265, 
      41.882729}, {-88.008265, 41.884129}, {-88.008365, 
      41.887229}, {-88.008365, 41.888929}, {-88.008465, 
      41.889229}, {-88.008465, 41.889529}, {-88.008466, 
      41.890229}, {-88.008366, 41.891329}, {-88.008366, 
      41.893029}, {-88.008366, 41.893829}, {-88.008266, 
      41.894729}, {-88.008266, 41.896629}, {-88.008166, 
      41.898129}, {-88.007966, 41.898729}, {-88.008166, 
      41.900529}, {-88.008066, 41.901729}, {-88.008066, 
      41.902329}, {-88.007966, 41.903329}, {-88.008066, 
      41.904529}, {-88.008006, 41.904532}, {-88.006363, 
      41.904626}, {-88.005037, 41.904698}, {-88.004598, 
      41.904709}, {-88.003866, 41.904729}, {-88.002666, 
      41.904729}, {-88.00193, 41.904787}, {-88.001366, 
      41.904829}, {-88.000265, 41.90483}, {-87.999066, 
      41.904829}, {-87.997765, 41.904834}, {-87.997158, 
      41.904837}, {-87.993962, 41.905065}, {-87.993366, 
      41.905129}, {-87.993065, 41.905129}, {-87.992065, 
      41.904929}, {-87.990965, 41.905029}, {-87.989765, 
      41.905129}, {-87.988565, 41.905029}, {-87.987965, 
      41.905129}, {-87.987084, 41.905188}, {-87.986059, 
      41.905185}, {-87.985465, 41.905129}, {-87.983665, 
      41.905229}, {-87.982065, 41.905229}, {-87.981765, 
      41.905229}, {-87.980265, 41.905329}, {-87.978665, 
      41.905329}, {-87.978257, 41.905329}, {-87.977465, 
      41.905329}, {-87.977365, 41.905329}, {-87.97689, 
      41.905329}, {-87.976065, 41.905329}, {-87.975165, 
      41.905429}, {-87.973865, 41.905429}, {-87.973165, 
      41.905429}, {-87.971865, 41.905529}, {-87.971465, 
      41.905529}, {-87.969365, 41.905529}, {-87.969312, 
      41.90554}, {-87.968865, 41.905629}, {-87.967465, 41.904629}, {-87.96704,
       41.903719}, {-87.96637, 41.902285}, {-87.966064, 
      41.901629}, {-87.96536, 41.901565}, {-87.964964, 
      41.901529}, {-87.964895, 41.901285}, {-87.964888, 
      41.900953}, {-87.964855, 41.899386}, {-87.964789, 
      41.897922}, {-87.965594, 41.897867}, {-87.965949, 
      41.897843}, {-87.96681, 41.897784}, {-87.96681, 41.897542}, {-87.96681, 
      41.897461}, {-87.96681, 41.89726}, {-87.965487, 41.897244}, {-87.964923,
       41.897237}, {-87.963827, 41.897224}, {-87.963764, 
      41.896529}, {-87.963764, 41.895129}, {-87.963663, 
      41.893172}, {-87.963622, 41.892364}, {-87.963357, 
      41.890029}, {-87.963326, 41.889756}, {-87.961864, 
      41.889129}, {-87.961083, 41.887668}, {-87.959684, 
      41.886194}, {-87.959564, 41.886129}, {-87.959564, 
      41.885829}, {-87.960664, 41.884129}, {-87.960364, 
      41.883529}, {-87.959764, 41.88283}, {-87.958864, 41.88213}, {-87.959564,
       41.88153}, {-87.961264, 41.88173}, {-87.961152, 
      41.880278}, {-87.960764, 41.88023}, {-87.959464, 41.88013}, {-87.959364,
       41.87963}, {-87.959263, 41.87913}, {-87.959363, 41.87563}, {-87.961163,
       41.87543}, {-87.961463, 41.87543}, {-87.961763, 41.87543}, {-87.962964,
       41.87543}, {-87.964964, 41.87533}, {-87.967064, 
      41.875329}, {-87.968764, 41.875129}, {-87.970264, 
      41.875129}, {-87.971464, 41.875229}, {-87.972843, 
      41.875113}, {-87.973659, 41.875022}, {-87.97381, 
      41.875006}, {-87.973874, 41.874998}, {-87.973863, 
      41.874872}, {-87.973863, 41.874818}, {-87.973863, 
      41.874763}, {-87.973867, 41.874378}, {-87.973864, 
      41.873829}, {-87.973864, 41.872529}, {-87.973764, 
      41.871929}, {-87.973764, 41.871329}, {-87.976164, 
      41.871229}, {-87.978664, 41.871129}, {-87.978564, 
      41.870029}, {-87.978564, 41.868829}, {-87.978564, 
      41.867929}, {-87.978464, 41.867529}, {-87.978564, 
      41.866729}, {-87.978364, 41.866429}, {-87.97827, 
      41.865208}, {-87.978164, 41.863829}, {-87.978144, 
      41.863412}, {-87.978064, 41.86173}, {-87.977964, 41.86013}, {-87.977964,
       41.85933}, {-87.977763, 41.85883}, {-87.977718, 
      41.858426}, {-87.977731, 41.858311}, {-87.977763, 
      41.85803}, {-87.977863, 41.85743}, {-87.977863, 41.85703}, {-87.977863, 
      41.85593}, {-87.977763, 41.85533}, {-87.977663, 41.85473}, {-87.977663, 
      41.85443}, {-87.977563, 41.85373}, {-87.977563, 41.85293}, {-87.977541, 
      41.852731}, {-87.977269, 41.850244}, {-87.977121, 
      41.848891}, {-87.976827, 41.846196}, {-87.976812, 
      41.84606}, {-87.977463, 41.84603}, {-87.978421, 41.845902}, {-87.978963,
       41.84583}, {-87.979523, 41.84585}, {-87.981763, 41.84593}, {-87.982109,
       41.845882}, {-87.982377, 41.845827}, {-87.982487, 
      41.845759}, {-87.982663, 41.84573}, {-87.983763, 41.84553}, {-87.986263,
       41.84513}, {-87.986363, 41.84503}, {-87.98682, 41.84483}, {-87.987063, 
      41.844724}, {-87.987963, 41.84433}, {-87.990863, 41.84293}, {-87.99138, 
      41.84277}, {-87.993764, 41.84203}, {-87.993964, 41.84183}, {-87.996125, 
      41.840706}, {-87.996464, 41.84053}, {-87.99793, 41.839993}, {-87.999025,
       41.839591}, {-87.999415, 41.839448}, {-87.999822, 
      41.839298}, {-88.000064, 41.839209}, {-88.000564, 
      41.839029}, {-88.001756, 41.838596}, {-88.001758, 
      41.838998}, {-88.001769, 41.841439}, {-88.001789, 
      41.845929}, {-88.001792, 41.846641}, {-88.001808, 
      41.847308}, {-88.001817, 41.848842}, {-88.001824, 
      41.849992}, {-88.001843, 41.853129}, {-88.001851, 
      41.854544}, {-88.002664, 41.854529}, {-88.003964, 
      41.854429}, {-88.004438, 41.854421}, {-88.004541, 
      41.855245}, {-88.004564, 41.855429}, {-88.004545, 
      41.855633}, {-88.004663, 41.85645}, {-88.004764, 
      41.856527}, {-88.003964, 41.856529}, {-88.003556, 
      41.856586}, {-88.003706, 41.858448}, {-88.002278, 
      41.858522}, {-88.002364, 41.860329}, {-88.001664, 
      41.860329}, {-88.001364, 41.860429}, {-88.000164, 
      41.860329}, {-88.000064, 41.860322}, {-87.997751, 
      41.860404}, {-87.997821, 41.862943}, {-87.997849, 
      41.863959}, {-87.997885, 41.865285}, {-87.997951, 
      41.86768}, {-87.997984, 41.86885}, {-87.998004, 41.869557}, {-87.997065,
       41.869629}, {-87.996865, 41.870529}, {-87.997665, 
      41.872229}, {-87.997993, 41.872604}, {-87.998097, 
      41.875129}, {-87.999165, 41.875129}, {-88.000065, 
      41.875029}, {-88.000778, 41.874941}, {-88.002048, 
      41.874958}, {-88.003382, 41.87496}, {-88.005765, 
      41.874929}, {-88.006865, 41.874829}, {-88.008265, 
      41.874829}, {-88.008256, 41.875029}, {-88.008165, 41.876629}}],
     {"ID", "27", "COUNTY", "17043", "ELEMENTARY", "40350", "NAME", 
      "VILLA PARK SCHOOL DISTRICT 45"}]}, 
   {RGBColor[0.248353310594442, 0.132571870418068, 0.253033712010109], 
    TooltipBox[
     Polygon[{{-88.091867, 41.851749}, {-88.089483, 41.851813}, {-88.087299, 
      41.851834}, {-88.084663, 41.851883}, {-88.082167, 
      41.851929}, {-88.082167, 41.852265}, {-88.082167, 
      41.855329}, {-88.082367, 41.857229}, {-88.081067, 
      41.857229}, {-88.079629, 41.857229}, {-88.079632, 
      41.858257}, {-88.079634, 41.859277}, {-88.079067, 
      41.859329}, {-88.078567, 41.859329}, {-88.076567, 
      41.859229}, {-88.075267, 41.859229}, {-88.073867, 
      41.859229}, {-88.072651, 41.859229}, {-88.071466, 
      41.859229}, {-88.070066, 41.859329}, {-88.069092, 
      41.859365}, {-88.067366, 41.859429}, {-88.06424, 
      41.859416}, {-88.061566, 41.859429}, {-88.061484, 
      41.859702}, {-88.059382, 41.859704}, {-88.059425, 
      41.860746}, {-88.058973, 41.860712}, {-88.058973, 
      41.862129}, {-88.059466, 41.862129}, {-88.059366, 
      41.864329}, {-88.058266, 41.864429}, {-88.057166, 
      41.864329}, {-88.056266, 41.864429}, {-88.054966, 
      41.864429}, {-88.053866, 41.864429}, {-88.052666, 
      41.864429}, {-88.052566, 41.862829}, {-88.052366, 
      41.863429}, {-88.051166, 41.864229}, {-88.050173, 
      41.864836}, {-88.049366, 41.865329}, {-88.049042, 
      41.865329}, {-88.047866, 41.865329}, {-88.046666, 
      41.865329}, {-88.04333, 41.865329}, {-88.043306, 
      41.866668}, {-88.042554, 41.866677}, {-88.041405, 
      41.86669}, {-88.040553, 41.8667}, {-88.039411, 41.866714}, {-88.037966, 
      41.866729}, {-88.037965, 41.866351}, {-88.037963, 
      41.86556}, {-88.037966, 41.865329}, {-88.037966, 
      41.864029}, {-88.037967, 41.863893}, {-88.037966, 
      41.863329}, {-88.037965, 41.860429}, {-88.037958, 
      41.859465}, {-88.036991, 41.859479}, {-88.036637, 
      41.859493}, {-88.034265, 41.859529}, {-88.033665, 
      41.859529}, {-88.03306, 41.859524}, {-88.031769, 
      41.859539}, {-88.026906, 41.859597}, {-88.026665, 
      41.857029}, {-88.026665, 41.856429}, {-88.026565, 
      41.856129}, {-88.026565, 41.855429}, {-88.026565, 
      41.852629}, {-88.027193, 41.852837}, {-88.027577, 
      41.852953}, {-88.027865, 41.852929}, {-88.028865, 
      41.852929}, {-88.029765, 41.852929}, {-88.030865, 
      41.852929}, {-88.031665, 41.852929}, {-88.033265, 
      41.852958}, {-88.033265, 41.852529}, {-88.033273, 
      41.852373}, {-88.033265, 41.852029}, {-88.033265, 
      41.851429}, {-88.033356, 41.848843}, {-88.033384, 
      41.848045}, {-88.033465, 41.845729}, {-88.033465, 41.8455}, {-88.034417,
       41.845515}, {-88.034817, 41.845521}, {-88.036265, 
      41.845529}, {-88.038681, 41.845457}, {-88.039745, 
      41.845484}, {-88.042776, 41.845513}, {-88.04284, 
      41.845237}, {-88.042865, 41.845129}, {-88.042065, 
      41.842329}, {-88.041781, 41.841383}, {-88.041765, 
      41.841329}, {-88.043133, 41.839925}, {-88.044217, 
      41.838814}, {-88.045665, 41.837329}, {-88.047811, 
      41.831769}, {-88.047865, 41.831629}, {-88.047169, 
      41.831694}, {-88.047094, 41.831836}, {-88.044105, 
      41.83751}, {-88.044019, 41.83767}, {-88.043934, 41.837791}, {-88.043805,
       41.837871}, {-88.043708, 41.837911}, {-88.04359, 
      41.837965}, {-88.043418, 41.837964}, {-88.043311, 
      41.83791}, {-88.043279, 41.83782}, {-88.043279, 41.837696}, {-88.043311,
       41.837597}, {-88.043676, 41.836758}, {-88.046129, 
      41.831927}, {-88.046201, 41.831785}, {-88.044665, 
      41.831929}, {-88.04348, 41.832001}, {-88.043442, 
      41.827408}, {-88.043414, 41.824061}, {-88.043407, 
      41.823293}, {-88.04088, 41.823267}, {-88.036944, 
      41.823226}, {-88.036948, 41.822579}, {-88.036955, 
      41.821531}, {-88.036956, 41.820365}, {-88.036957, 
      41.818916}, {-88.036957, 41.818629}, {-88.03696, 
      41.815695}, {-88.052728, 41.81551}, {-88.068165, 
      41.815329}, {-88.068965, 41.815229}, {-88.070065, 
      41.815229}, {-88.070917, 41.815229}, {-88.072965, 
      41.815229}, {-88.073465, 41.815229}, {-88.073965, 
      41.815229}, {-88.075587, 41.815094}, {-88.077565, 
      41.814929}, {-88.086835, 41.814985}, {-88.087338, 
      41.814988}, {-88.087333, 41.816088}, {-88.08738, 
      41.821711}, {-88.087378, 41.822561}, {-88.087375, 
      41.824405}, {-88.087372, 41.825982}, {-88.087369, 
      41.827693}, {-88.087366, 41.829231}, {-88.087365, 
      41.829744}, {-88.087364, 41.830429}, {-88.087359, 
      41.833492}, {-88.087356, 41.834929}, {-88.087354, 
      41.835909}, {-88.087352, 41.836921}, {-88.087351, 
      41.837254}, {-88.08735, 41.837812}, {-88.087348, 41.83908}, {-88.087345,
       41.840661}, {-88.087345, 41.840822}, {-88.087338, 
      41.844453}, {-88.087667, 41.844429}, {-88.088967, 
      41.844429}, {-88.089467, 41.844529}, {-88.090267, 
      41.844429}, {-88.090867, 41.844429}, {-88.091059, 
      41.844443}, {-88.091835, 41.844498}, {-88.091841, 
      41.84491}, {-88.091827, 41.845469}, {-88.091867, 
      41.846229}, {-88.091867, 41.847829}, {-88.091867, 
      41.848229}, {-88.091867, 41.849129}, {-88.091867, 
      41.849829}, {-88.091867, 41.850729}, {-88.091867, 41.851429}}],
     {"ID", "28", "COUNTY", "17043", "ELEMENTARY", "40500", "NAME", 
      "GLEN ELLYN COMMUNITY CONSOLIDATED SCHOOL DISTRICT 89"}]}, 
   {RGBColor[0.0789608357117067, 0.155819147656287, 0.402611388845718], 
    TooltipBox[
     Polygon[{{-88.262662, 41.884807}, {-88.262651, 41.88665}, {-88.262615, 
      41.892568}, {-88.262612, 41.892983}, {-88.262592, 
      41.896175}, {-88.262582, 41.897798}, {-88.262573, 
      41.899228}, {-88.252273, 41.899328}, {-88.248173, 
      41.899428}, {-88.247099, 41.899406}, {-88.243273, 
      41.899328}, {-88.242973, 41.899528}, {-88.239675, 
      41.899528}, {-88.238173, 41.899528}, {-88.236842, 
      41.899528}, {-88.233973, 41.899528}, {-88.233573, 
      41.899528}, {-88.23347, 41.899533}, {-88.233448, 
      41.900828}, {-88.233421, 41.902428}, {-88.233396, 
      41.903939}, {-88.233339, 41.906144}, {-88.233299, 
      41.907692}, {-88.233295, 41.908509}, {-88.233293, 
      41.908783}, {-88.233291, 41.909051}, {-88.233271, 
      41.912363}, {-88.233267, 41.912997}, {-88.233226, 
      41.914527}, {-88.233203, 41.915393}, {-88.233182, 41.91616}, {-88.23317,
       41.916603}, {-88.23316, 41.916928}, {-88.23309, 
      41.919233}, {-88.232855, 41.926952}, {-88.232848, 
      41.929031}, {-88.22292, 41.929025}, {-88.222898, 41.92693}, {-88.2229, 
      41.925046}, {-88.222904, 41.921922}, {-88.219337, 
      41.921908}, {-88.217973, 41.921828}, {-88.217532, 
      41.921828}, {-88.216773, 41.921828}, {-88.215464, 
      41.921759}, {-88.215089, 41.921739}, {-88.214873, 
      41.921728}, {-88.214324, 41.921728}, {-88.213473, 
      41.921728}, {-88.210673, 41.921828}, {-88.209937, 
      41.921816}, {-88.209557, 41.921813}, {-88.208867, 
      41.921807}, {-88.203136, 41.921761}, {-88.198703, 41.921726}, {-88.198, 
      41.92172}, {-88.197464, 41.921716}, {-88.194434, 
      41.921692}, {-88.194433, 41.921232}, {-88.19442, 41.916619}, {-88.19441,
       41.913162}, {-88.190613, 41.91262}, {-88.189678, 
      41.912486}, {-88.189701, 41.912011}, {-88.189635, 
      41.912004}, {-88.189638, 41.910521}, {-88.189638, 
      41.910226}, {-88.189638, 41.910031}, {-88.189638, 
      41.909906}, {-88.189642, 41.908324}, {-88.189642, 
      41.908028}, {-88.190141, 41.908025}, {-88.190173, 
      41.907183}, {-88.190345, 41.906978}, {-88.190323, 
      41.905645}, {-88.193416, 41.907126}, {-88.190431, 
      41.905301}, {-88.194408, 41.905627}, {-88.194404, 
      41.905469}, {-88.19436, 41.903668}, {-88.194296, 
      41.901039}, {-88.194271, 41.900028}, {-88.193791, 
      41.900038}, {-88.193638, 41.900041}, {-88.193118, 
      41.900051}, {-88.192389, 41.900066}, {-88.192181, 
      41.90007}, {-88.192013, 41.900073}, {-88.19182, 41.900077}, {-88.191718,
       41.900079}, {-88.189799, 41.900117}, {-88.189271, 
      41.900128}, {-88.189271, 41.8999}, {-88.189271, 41.899028}, {-88.189371,
       41.898028}, {-88.189371, 41.897228}, {-88.189371, 
      41.896028}, {-88.189471, 41.895128}, {-88.189471, 
      41.893728}, {-88.189471, 41.892928}, {-88.189055, 
      41.89202}, {-88.189071, 41.89197}, {-88.189157, 41.8917}, {-88.184571, 
      41.890705}, {-88.184571, 41.892781}, {-88.184571, 
      41.892928}, {-88.184394, 41.892924}, {-88.179871, 
      41.892828}, {-88.177069, 41.892768}, {-88.174792, 
      41.89276}, {-88.174771, 41.894528}, {-88.174807, 
      41.895808}, {-88.177168, 41.897574}, {-88.175876, 
      41.898076}, {-88.175887, 41.898757}, {-88.17549, 
      41.898879}, {-88.173383, 41.899525}, {-88.173359, 
      41.90042}, {-88.171671, 41.899328}, {-88.168536, 
      41.897326}, {-88.165172, 41.895179}, {-88.165204, 
      41.893584}, {-88.155153, 41.893546}, {-88.15047, 
      41.893528}, {-88.150775, 41.891826}, {-88.151246, 
      41.889196}, {-88.15077, 41.888028}, {-88.150243, 41.886382}, {-88.14994,
       41.885436}, {-88.149436, 41.88386}, {-88.14917, 41.883028}, {-88.14877,
       41.881928}, {-88.14867, 41.881428}, {-88.148572, 
      41.881056}, {-88.148069, 41.879128}, {-88.14804, 41.87907}, {-88.149019,
       41.879052}, {-88.150369, 41.879028}, {-88.15347, 
      41.879228}, {-88.15547, 41.879128}, {-88.15697, 41.879128}, {-88.15947, 
      41.879132}, {-88.160342, 41.879117}, {-88.159997, 
      41.886736}, {-88.160446, 41.886556}, {-88.160766, 41.88642}, {-88.16137,
       41.886328}, {-88.165718, 41.886104}, {-88.170173, 
      41.886067}, {-88.17007, 41.881628}, {-88.170067, 
      41.879982}, {-88.170065, 41.878885}, {-88.17527, 
      41.878728}, {-88.175254, 41.877768}, {-88.175256, 
      41.875753}, {-88.175256, 41.875456}, {-88.17527, 
      41.874828}, {-88.175269, 41.873939}, {-88.175268, 
      41.87305}, {-88.175267, 41.871956}, {-88.175266, 
      41.871318}, {-88.175265, 41.870523}, {-88.175265, 
      41.869828}, {-88.175263, 41.867219}, {-88.175192, 
      41.867213}, {-88.171766, 41.866916}, {-88.17015, 
      41.866772}, {-88.169643, 41.866739}, {-88.166222, 
      41.866519}, {-88.165639, 41.866482}, {-88.165642, 
      41.866333}, {-88.16567, 41.864928}, {-88.165669, 
      41.864228}, {-88.165669, 41.862293}, {-88.165669, 
      41.860728}, {-88.165669, 41.860628}, {-88.165769, 
      41.856928}, {-88.164663, 41.856928}, {-88.162512, 
      41.856928}, {-88.160969, 41.856928}, {-88.158036, 
      41.856965}, {-88.154385, 41.857057}, {-88.151206, 
      41.857066}, {-88.146278, 41.857189}, {-88.146369, 
      41.855829}, {-88.146405, 41.852417}, {-88.146468, 
      41.850129}, {-88.146468, 41.849429}, {-88.146568, 
      41.847929}, {-88.146668, 41.846429}, {-88.146568, 
      41.845629}, {-88.146668, 41.844829}, {-88.146668, 
      41.844729}, {-88.146668, 41.844429}, {-88.146668, 
      41.842665}, {-88.14686, 41.842663}, {-88.147332, 41.842685}, {-88.14762,
       41.842653}, {-88.153268, 41.842629}, {-88.158269, 
      41.842529}, {-88.160037, 41.842537}, {-88.162453, 
      41.842361}, {-88.16567, 41.842349}, {-88.170969, 
      41.842329}, {-88.172158, 41.842313}, {-88.175861, 
      41.842263}, {-88.175865, 41.841273}, {-88.175869, 
      41.840061}, {-88.175875, 41.839736}, {-88.175904, 
      41.838172}, {-88.176077, 41.838217}, {-88.177226, 
      41.838179}, {-88.177859, 41.838183}, {-88.178463, 
      41.838178}, {-88.180784, 41.838163}, {-88.180789, 
      41.836913}, {-88.180769, 41.836629}, {-88.180779, 
      41.836011}, {-88.180767, 41.834715}, {-88.183511, 
      41.834705}, {-88.185693, 41.834696}, {-88.188324, 
      41.834714}, {-88.188267, 41.842128}, {-88.19037, 41.842128}, {-88.19207,
       41.842128}, {-88.195174, 41.842072}, {-88.198559, 
      41.842092}, {-88.198774, 41.842093}, {-88.198931, 
      41.842094}, {-88.202637, 41.842117}, {-88.20267, 
      41.842428}, {-88.202696, 41.842615}, {-88.202902, 
      41.842616}, {-88.20433, 41.842616}, {-88.20433, 41.84456}, {-88.211864, 
      41.844536}, {-88.212075, 41.844535}, {-88.212342, 
      41.84186}, {-88.215955, 41.841816}, {-88.219268, 
      41.841874}, {-88.219353, 41.841875}, {-88.21917, 
      41.839428}, {-88.219214, 41.83892}, {-88.219318, 
      41.837445}, {-88.221092, 41.83742}, {-88.222528, 
      41.837399}, {-88.223734, 41.837379}, {-88.229805, 
      41.837276}, {-88.237029, 41.837154}, {-88.242926, 
      41.837033}, {-88.243991, 41.837036}, {-88.251061, 
      41.83696}, {-88.261161, 41.836804}, {-88.261818, 
      41.836794}, {-88.262997, 41.836776}, {-88.262972, 
      41.837528}, {-88.262972, 41.838928}, {-88.262972, 
      41.840228}, {-88.262872, 41.840628}, {-88.262772, 
      41.846228}, {-88.262672, 41.850728}, {-88.262572, 
      41.854028}, {-88.262672, 41.859328}, {-88.262572, 
      41.861128}, {-88.262572, 41.862628}, {-88.262572, 
      41.863028}, {-88.262572, 41.863228}, {-88.262572, 
      41.864328}, {-88.262673, 41.871028}, {-88.262678, 
      41.873416}, {-88.262682, 41.875028}, {-88.262679, 
      41.877651}, {-88.262673, 41.882312}, {-88.262673, 41.8824}, {-88.262673,
       41.882528}, {-88.262673, 41.882738}, {-88.262673, 
      41.883028}, {-88.262666, 41.884099}}],
     {"ID", "29", "COUNTY", "17043", "ELEMENTARY", "41550", "NAME", 
      "WEST CHICAGO SCHOOL DISTRICT 33"}]}, 
   {RGBColor[0.67850928735224, 0.0562307328064038, 0.66676897934298], 
    TooltipBox[
     Polygon[{{-88.175256, 41.875456}, {-88.175256, 41.875753}, {-88.175254, 
      41.877768}, {-88.17527, 41.878728}, {-88.170065, 
      41.878885}, {-88.170067, 41.879982}, {-88.17007, 
      41.881628}, {-88.170173, 41.886067}, {-88.165718, 
      41.886104}, {-88.16137, 41.886328}, {-88.160766, 41.88642}, {-88.160446,
       41.886556}, {-88.159997, 41.886736}, {-88.160342, 
      41.879117}, {-88.15947, 41.879132}, {-88.15697, 41.879128}, {-88.15547, 
      41.879128}, {-88.15347, 41.879228}, {-88.150369, 
      41.879028}, {-88.149019, 41.879052}, {-88.14804, 41.87907}, {-88.147569,
       41.878128}, {-88.147269, 41.877028}, {-88.146869, 
      41.876128}, {-88.146569, 41.875128}, {-88.146532, 
      41.875028}, {-88.146269, 41.874028}, {-88.145969, 
      41.873628}, {-88.145769, 41.871928}, {-88.145869, 
      41.871328}, {-88.145869, 41.870328}, {-88.145969, 
      41.869728}, {-88.145969, 41.868028}, {-88.145869, 
      41.866828}, {-88.145869, 41.866735}, {-88.145869, 
      41.863928}, {-88.145769, 41.861428}, {-88.145769, 
      41.859529}, {-88.146269, 41.857329}, {-88.146278, 
      41.857189}, {-88.151206, 41.857066}, {-88.154385, 
      41.857057}, {-88.158036, 41.856965}, {-88.160969, 
      41.856928}, {-88.162512, 41.856928}, {-88.164663, 
      41.856928}, {-88.165769, 41.856928}, {-88.165669, 
      41.860628}, {-88.165669, 41.860728}, {-88.165669, 
      41.862293}, {-88.165669, 41.864228}, {-88.16567, 
      41.864928}, {-88.165642, 41.866333}, {-88.165639, 
      41.866482}, {-88.166222, 41.866519}, {-88.169643, 
      41.866739}, {-88.17015, 41.866772}, {-88.171766, 
      41.866916}, {-88.175192, 41.867213}, {-88.175263, 
      41.867219}, {-88.175265, 41.869828}, {-88.175265, 
      41.870523}, {-88.175266, 41.871318}, {-88.175267, 
      41.871956}, {-88.175268, 41.87305}, {-88.175269, 41.873939}, {-88.17527,
       41.874828}}],
     {"ID", "30", "COUNTY", "17043", "ELEMENTARY", "42720", "NAME", 
      "WINFIELD SCHOOL DISTRICT 34"}]}, 
   {RGBColor[0.146638001295274, 0.374693237149565, 0.602229813140785], 
    TooltipBox[
     Polygon[{{-87.993796, 41.992828}, {-87.993368, 41.992828}, {-87.989168, 
      41.992628}, {-87.987682, 41.992711}, {-87.987368, 
      41.992728}, {-87.987054, 41.992728}, {-87.986768, 
      41.992728}, {-87.985668, 41.992728}, {-87.985497, 
      41.992728}, {-87.984868, 41.992728}, {-87.984689, 
      41.992734}, {-87.98461, 41.992736}, {-87.984486, 41.99274}, {-87.981872,
       41.992819}, {-87.981568, 41.992828}, {-87.979568, 
      41.992828}, {-87.978579, 41.992828}, {-87.977653, 
      41.992828}, {-87.977468, 41.992828}, {-87.976668, 
      41.992828}, {-87.975768, 41.992928}, {-87.970667, 
      41.992929}, {-87.970568, 41.992937}, {-87.969367, 
      41.993029}, {-87.968767, 41.992929}, {-87.965767, 
      41.992929}, {-87.964067, 41.993029}, {-87.961467, 
      41.993029}, {-87.959267, 41.993029}, {-87.959267, 
      41.991129}, {-87.959267, 41.990229}, {-87.959167, 
      41.987529}, {-87.959167, 41.984429}, {-87.959167, 
      41.984229}, {-87.959167, 41.982529}, {-87.959067, 
      41.981929}, {-87.959167, 41.980629}, {-87.959067, 
      41.978929}, {-87.959167, 41.976329}, {-87.959166, 
      41.975729}, {-87.959166, 41.975029}, {-87.959266, 
      41.974329}, {-87.959266, 41.972929}, {-87.959266, 
      41.971729}, {-87.961166, 41.971629}, {-87.961166, 
      41.970905}, {-87.961166, 41.970629}, {-87.961166, 
      41.970329}, {-87.961166, 41.969729}, {-87.961166, 
      41.969429}, {-87.961166, 41.968929}, {-87.961159, 
      41.968429}, {-87.961156, 41.968042}, {-87.961154, 
      41.967965}, {-87.961766, 41.967962}, {-87.962321, 
      41.967961}, {-87.963566, 41.967929}, {-87.96389, 41.96794}, {-87.964274,
       41.967965}, {-87.964239, 41.967821}, {-87.964228, 
      41.967082}, {-87.964266, 41.966729}, {-87.964266, 
      41.966429}, {-87.964241, 41.965229}, {-87.964229, 
      41.964646}, {-87.964177, 41.962166}, {-87.964196, 
      41.961055}, {-87.964209, 41.960319}, {-87.964266, 
      41.959529}, {-87.964274, 41.958949}, {-87.964266, 
      41.957929}, {-87.964282, 41.957237}, {-87.964266, 
      41.957029}, {-87.966166, 41.956929}, {-87.966338, 
      41.956929}, {-87.966666, 41.956929}, {-87.967766, 
      41.956929}, {-87.969166, 41.956929}, {-87.969166, 
      41.955729}, {-87.969366, 41.955129}, {-87.969305, 
      41.954945}, {-87.969266, 41.954829}, {-87.969066, 
      41.954229}, {-87.969166, 41.953729}, {-87.969099, 
      41.953189}, {-87.970218, 41.953199}, {-87.970934, 
      41.953206}, {-87.972566, 41.953221}, {-87.973466, 
      41.953229}, {-87.974066, 41.953229}, {-87.978166, 
      41.953029}, {-87.978974, 41.952968}, {-87.978957, 
      41.952034}, {-87.978905, 41.94911}, {-87.978866, 
      41.946896}, {-87.983079, 41.946881}, {-87.983149, 
      41.949039}, {-87.983247, 41.952112}, {-87.983252, 
      41.952274}, {-87.983395, 41.956783}, {-87.985567, 
      41.956729}, {-87.987967, 41.955929}, {-87.988667, 
      41.955129}, {-87.989167, 41.955129}, {-87.989362, 
      41.955104}, {-87.989367, 41.955429}, {-87.989367, 
      41.956129}, {-87.989371, 41.956188}, {-87.989967, 
      41.956229}, {-87.99179, 41.956171}, {-87.993844, 
      41.956157}, {-87.997967, 41.956129}, {-87.997967, 
      41.956429}, {-87.997967, 41.957029}, {-87.997967, 
      41.957929}, {-87.997967, 41.958328}, {-87.997967, 
      41.958628}, {-87.997867, 41.959728}, {-87.997867, 
      41.960828}, {-87.997967, 41.961628}, {-87.997867, 
      41.962628}, {-87.997968, 41.963528}, {-87.997868, 
      41.965428}, {-87.997968, 41.966428}, {-87.997968, 
      41.967705}, {-87.997968, 41.968828}, {-87.997868, 
      41.969328}, {-87.997868, 41.969628}, {-87.997868, 
      41.970728}, {-87.997968, 41.971828}, {-87.997991, 
      41.973359}, {-87.998068, 41.978528}, {-87.998168, 
      41.980628}, {-87.998168, 41.980828}, {-87.998157, 
      41.983732}, {-87.998134, 41.985534}, {-87.998126, 
      41.985997}, {-87.99811, 41.986896}, {-87.998098, 
      41.987561}, {-87.998087, 41.988153}, {-87.998054, 
      41.990013}, {-87.998004, 41.992828}, {-87.996826, 
      41.992828}, {-87.994968, 41.992828}, {-87.994452, 
      41.992828}, {-87.994268, 41.992828}, {-87.994068, 41.992828}}],
     {"ID", "31", "COUNTY", "17043", "ELEMENTARY", "43020", "NAME", 
      "WOOD DALE SCHOOL DISTRICT 7"}]}}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Urban Areas (Champaign County - Illinois)\n",
 StyleBox["2000", "Subsection"]
}], "Subsection"],

Cell["Imported From an ESRI Shape File", "Text"],

Cell[BoxData[
 Graphics[
  {EdgeForm[GrayLevel[0]], 
   {RGBColor[0.0205547146781501, 0.742897083822584, 0.670229572966932], 
    TooltipBox[
     Polygon[{{-88.440683, 40.185316}, {-88.440652, 40.186309}, {-88.440631, 
      40.18699}, {-88.440602, 40.187904}, {-88.440602, 
      40.189552}, {-88.440634, 40.190208}, {-88.44065, 
      40.192672}, {-88.440634, 40.192864}, {-88.440602, 
      40.198624}, {-88.440602, 40.198912}, {-88.438794, 
      40.198544}, {-88.432409, 40.197024}, {-88.427863, 
      40.196027}, {-88.427449, 40.195936}, {-88.427353, 
      40.196048}, {-88.427241, 40.196208}, {-88.427129, 
      40.19632}, {-88.427161, 40.196672}, {-88.427225, 
      40.196992}, {-88.427289, 40.197504}, {-88.427321, 
      40.19792}, {-88.427449, 40.198288}, {-88.427513, 
      40.198688}, {-88.427545, 40.198992}, {-88.427471, 
      40.199372}, {-88.427449, 40.199488}, {-88.427449, 
      40.199904}, {-88.427433, 40.20032}, {-88.427337, 
      40.200736}, {-88.427257, 40.201024}, {-88.427225, 
      40.201152}, {-88.427257, 40.201408}, {-88.427449, 
      40.201968}, {-88.427753, 40.202432}, {-88.428089, 
      40.202864}, {-88.428393, 40.203408}, {-88.428585, 
      40.204032}, {-88.428809, 40.2048}, {-88.429177, 40.205584}, {-88.429321,
       40.20584}, {-88.429369, 40.206192}, {-88.429369, 
      40.206496}, {-88.429369, 40.206656}, {-88.428662, 
      40.206573}, {-88.428112, 40.206181}, {-88.427903, 
      40.205543}, {-88.427409, 40.205093}, {-88.426688, 
      40.204962}, {-88.426258, 40.205006}, {-88.426249, 
      40.206288}, {-88.426265, 40.207552}, {-88.421638, 
      40.206875}, {-88.421535, 40.205108}, {-88.421238, 
      40.205126}, {-88.421238, 40.205255}, {-88.420816, 
      40.205255}, {-88.420837, 40.205504}, {-88.420372, 
      40.205504}, {-88.420372, 40.205271}, {-88.419654, 
      40.205271}, {-88.419654, 40.204972}, {-88.419654, 
      40.204572}, {-88.419506, 40.204571}, {-88.419427, 
      40.20457}, {-88.419435, 40.204976}, {-88.419438, 
      40.205507}, {-88.419434, 40.205699}, {-88.418657, 40.20569}, {-88.41865,
       40.205504}, {-88.418634, 40.205054}, {-88.418148, 
      40.205067}, {-88.418134, 40.204722}, {-88.417542, 
      40.20473}, {-88.417541, 40.204852}, {-88.416418, 
      40.204884}, {-88.416461, 40.206118}, {-88.41267, 
      40.205564}, {-88.412041, 40.205472}, {-88.410029, 
      40.204926}, {-88.409118, 40.20461}, {-88.407272, 40.20384}, {-88.4054, 
      40.202848}, {-88.400856, 40.200416}, {-88.397105, 
      40.198441}, {-88.396875, 40.198832}, {-88.396408, 
      40.199712}, {-88.395896, 40.200579}, {-88.394776, 
      40.202832}, {-88.39404, 40.204912}, {-88.393736, 
      40.206605}, {-88.393715, 40.206724}, {-88.393368, 
      40.208656}, {-88.392872, 40.20844}, {-88.39212, 40.208112}, {-88.391944,
       40.208079}, {-88.391885, 40.208068}, {-88.391697, 
      40.208068}, {-88.391496, 40.208096}, {-88.391304, 
      40.20816}, {-88.391128, 40.208256}, {-88.390416, 
      40.208686}, {-88.390178, 40.207694}, {-88.38888, 40.20571}, {-88.389822,
       40.20571}, {-88.389822, 40.206252}, {-88.39287, 
      40.206504}, {-88.393348, 40.206543}, {-88.393149, 
      40.206407}, {-88.392531, 40.205861}, {-88.392447, 
      40.205715}, {-88.392437, 40.205653}, {-88.392437, 
      40.205591}, {-88.392504, 40.205472}, {-88.393192, 
      40.203776}, {-88.393272, 40.203584}, {-88.393288, 
      40.203424}, {-88.39324, 40.20328}, {-88.393192, 40.203184}, {-88.393096,
       40.203104}, {-88.392984, 40.203008}, {-88.392824, 
      40.202976}, {-88.39004, 40.202272}, {-88.389176, 40.2024}, {-88.38812, 
      40.20392}, {-88.387864, 40.20384}, {-88.387576, 40.203744}, {-88.386872,
       40.203584}, {-88.386872, 40.204032}, {-88.387112, 
      40.204096}, {-88.387448, 40.204224}, {-88.387704, 
      40.204352}, {-88.387848, 40.204448}, {-88.38796, 
      40.204528}, {-88.387992, 40.204672}, {-88.387992, 
      40.204896}, {-88.38796, 40.205168}, {-88.387912, 
      40.205312}, {-88.387864, 40.205472}, {-88.387816, 
      40.205552}, {-88.387768, 40.205616}, {-88.387688, 
      40.205632}, {-88.387608, 40.205664}, {-88.387448, 
      40.205616}, {-88.387192, 40.205568}, {-88.386872, 
      40.205488}, {-88.386551, 40.205472}, {-88.386327, 
      40.205536}, {-88.386007, 40.205696}, {-88.385079, 
      40.206096}, {-88.384135, 40.206624}, {-88.383383, 
      40.207024}, {-88.382679, 40.207312}, {-88.382103, 
      40.20752}, {-88.381447, 40.207904}, {-88.380759, 40.20832}, {-88.380311,
       40.208608}, {-88.379767, 40.208928}, {-88.379351, 
      40.209184}, {-88.379047, 40.209344}, {-88.378695, 
      40.20944}, {-88.378423, 40.209696}, {-88.378263, 
      40.209872}, {-88.378103, 40.210128}, {-88.378007, 
      40.210496}, {-88.377943, 40.210848}, {-88.377927, 
      40.211408}, {-88.377815, 40.21192}, {-88.377751, 40.21232}, {-88.377735,
       40.2128}, {-88.377703, 40.213088}, {-88.377735, 
      40.213328}, {-88.378039, 40.213568}, {-88.378647, 
      40.213872}, {-88.379175, 40.21424}, {-88.379415, 
      40.214592}, {-88.379671, 40.21512}, {-88.379719, 
      40.215424}, {-88.379703, 40.21568}, {-88.379639, 
      40.215904}, {-88.379575, 40.216032}, {-88.379399, 
      40.21616}, {-88.379191, 40.21624}, {-88.378903, 40.216384}, {-88.378679,
       40.21648}, {-88.378487, 40.216672}, {-88.378375, 
      40.216896}, {-88.378487, 40.217056}, {-88.378759, 
      40.217232}, {-88.379079, 40.217472}, {-88.379335, 
      40.217664}, {-88.379511, 40.217824}, {-88.379447, 
      40.217904}, {-88.379671, 40.218112}, {-88.379815, 40.2184}, {-88.379895,
       40.21872}, {-88.379815, 40.218976}, {-88.379671, 40.2192}, {-88.379415,
       40.219392}, {-88.379175, 40.219472}, {-88.378839, 
      40.219568}, {-88.378391, 40.219584}, {-88.378007, 
      40.219568}, {-88.377367, 40.21952}, {-88.376967, 
      40.219472}, {-88.376535, 40.219424}, {-88.376135, 
      40.219328}, {-88.375687, 40.219232}, {-88.375287, 
      40.219072}, {-88.374967, 40.21896}, {-88.374791, 
      40.218944}, {-88.374263, 40.218976}, {-88.373959, 
      40.219008}, {-88.373655, 40.218976}, {-88.373335, 
      40.21888}, {-88.373031, 40.218816}, {-88.372871, 40.21872}, {-88.372583,
       40.218624}, {-88.372343, 40.218624}, {-88.372151, 
      40.21864}, {-88.372055, 40.218672}, {-88.371815, 
      40.218576}, {-88.371575, 40.218464}, {-88.371255, 
      40.218432}, {-88.370823, 40.21848}, {-88.370359, 
      40.218464}, {-88.370039, 40.218448}, {-88.369783, 
      40.218512}, {-88.369447, 40.218624}, {-88.369459, 
      40.217112}, {-88.369479, 40.214688}, {-88.369511, 
      40.213472}, {-88.369495, 40.212336}, {-88.369506, 
      40.21173}, {-88.369511, 40.211456}, {-88.369575, 
      40.210336}, {-88.369495, 40.207584}, {-88.368599, 
      40.207552}, {-88.364663, 40.207584}, {-88.364679, 
      40.208064}, {-88.364679, 40.2092}, {-88.364647, 40.210752}, {-88.364631,
       40.210912}, {-88.364615, 40.210976}, {-88.364599, 
      40.211008}, {-88.364583, 40.211072}, {-88.364551, 
      40.211104}, {-88.364519, 40.211136}, {-88.364503, 
      40.211168}, {-88.364391, 40.211168}, {-88.364226, 
      40.211178}, {-88.364103, 40.211168}, {-88.363879, 40.2112}, {-88.363831,
       40.212512}, {-88.363991, 40.213424}, {-88.364029, 
      40.213526}, {-88.364039, 40.213656}, {-88.364021, 
      40.21407}, {-88.363888, 40.214505}, {-88.363816, 40.21459}, {-88.363482,
       40.214987}, {-88.362922, 40.215127}, {-88.362637, 
      40.215135}, {-88.360657, 40.215209}, {-88.36063, 40.21376}, {-88.360598,
       40.21288}, {-88.360486, 40.2128}, {-88.360422, 40.21272}, {-88.36039, 
      40.212608}, {-88.360342, 40.212512}, {-88.360326, 
      40.212416}, {-88.36031, 40.212224}, {-88.36031, 40.211248}, {-88.360166,
       40.211248}, {-88.360086, 40.21128}, {-88.358822, 
      40.211872}, {-88.358342, 40.211264}, {-88.358102, 
      40.210912}, {-88.357942, 40.210688}, {-88.357894, 
      40.210448}, {-88.357846, 40.210288}, {-88.357782, 40.21}, {-88.35767, 
      40.208688}, {-88.357574, 40.208368}, {-88.357494, 40.208}, {-88.357478, 
      40.20768}, {-88.357478, 40.207424}, {-88.357494, 40.2072}, {-88.357366, 
      40.207008}, {-88.357526, 40.206848}, {-88.357638, 
      40.206672}, {-88.35791, 40.206464}, {-88.358054, 
      40.206256}, {-88.358166, 40.206}, {-88.358262, 40.205712}, {-88.358358, 
      40.205344}, {-88.358502, 40.204912}, {-88.358726, 
      40.204704}, {-88.359062, 40.20464}, {-88.359446, 
      40.204496}, {-88.359798, 40.20432}, {-88.359942, 40.20416}, {-88.360006,
       40.204}, {-88.360022, 40.203824}, {-88.35999, 40.203648}, {-88.359878, 
      40.203328}, {-88.359718, 40.202992}, {-88.35967, 
      40.202688}, {-88.359734, 40.202416}, {-88.35991, 
      40.201984}, {-88.360246, 40.201568}, {-88.36055, 
      40.201344}, {-88.360678, 40.201056}, {-88.360742, 
      40.200672}, {-88.36079, 40.200368}, {-88.360822, 40.200096}, {-88.36103,
       40.19992}, {-88.36131, 40.199551}, {-88.361382, 40.199456}, {-88.36167,
       40.199072}, {-88.361916, 40.19885}, {-88.362033, 
      40.198745}, {-88.36215, 40.19864}, {-88.362374, 40.198256}, {-88.36239, 
      40.198}, {-88.362358, 40.197632}, {-88.362246, 40.197216}, {-88.362134, 
      40.196624}, {-88.364311, 40.196528}, {-88.364871, 
      40.19648}, {-88.364935, 40.194352}, {-88.364933, 
      40.193924}, {-88.364928, 40.192965}, {-88.364919, 
      40.191136}, {-88.364279, 40.191136}, {-88.364295, 
      40.189376}, {-88.364287, 40.18929}, {-88.364279, 40.1892}, {-88.363303, 
      40.188496}, {-88.363111, 40.188464}, {-88.362758, 
      40.188448}, {-88.362006, 40.18728}, {-88.36191, 40.187152}, {-88.36191, 
      40.18702}, {-88.36259, 40.186824}, {-88.36319, 40.187475}, {-88.363501, 
      40.188029}, {-88.363685, 40.18839}, {-88.36387, 40.188636}, {-88.364204,
       40.188804}, {-88.364408, 40.188877}, {-88.364888, 
      40.189015}, {-88.364898, 40.189662}, {-88.364909, 
      40.190443}, {-88.364913, 40.190704}, {-88.369378, 
      40.190719}, {-88.369379, 40.190241}, {-88.370292, 
      40.190241}, {-88.370458, 40.189081}, {-88.371565, 
      40.189435}, {-88.373373, 40.190014}, {-88.377031, 
      40.191184}, {-88.377388, 40.191273}, {-88.378454, 
      40.19154}, {-88.381278, 40.192246}, {-88.386439, 
      40.193536}, {-88.386608, 40.193592}, {-88.387704, 
      40.193952}, {-88.388536, 40.19368}, {-88.389016, 
      40.193504}, {-88.389464, 40.193248}, {-88.38996, 
      40.192864}, {-88.390424, 40.192432}, {-88.390808, 
      40.192128}, {-88.390968, 40.191984}, {-88.390024, 
      40.19168}, {-88.389767, 40.191613}, {-88.389586, 
      40.191543}, {-88.389354, 40.191543}, {-88.3892, 40.191815}, {-88.389152,
       40.191891}, {-88.38917, 40.191988}, {-88.388683, 
      40.19184}, {-88.388442, 40.191869}, {-88.388025, 40.19187}, {-88.383629,
       40.191871}, {-88.383304, 40.191836}, {-88.383053, 
      40.191758}, {-88.382848, 40.191643}, {-88.382833, 
      40.191635}, {-88.382686, 40.191412}, {-88.382791, 
      40.190633}, {-88.382817, 40.190392}, {-88.382396, 
      40.190351}, {-88.382071, 40.190299}, {-88.382064, 
      40.190298}, {-88.381932, 40.19022}, {-88.381788, 40.190029}, {-88.38179,
       40.190003}, {-88.381752, 40.189676}, {-88.381757, 
      40.189394}, {-88.381767, 40.189326}, {-88.381805, 
      40.189066}, {-88.381839, 40.188739}, {-88.381843, 
      40.188399}, {-88.381849, 40.188016}, {-88.381863, 
      40.187699}, {-88.381872, 40.187565}, {-88.381878, 
      40.187473}, {-88.381878, 40.187292}, {-88.381893, 
      40.187065}, {-88.381937, 40.186883}, {-88.382359, 
      40.186944}, {-88.384149, 40.187097}, {-88.385159, 
      40.187184}, {-88.385465, 40.187214}, {-88.38688, 
      40.187354}, {-88.388113, 40.187476}, {-88.388392, 
      40.187504}, {-88.388616, 40.187536}, {-88.388856, 
      40.187584}, {-88.389096, 40.18768}, {-88.390808, 40.188304}, {-88.39084,
       40.187712}, {-88.39084, 40.187485}, {-88.39084, 
      40.187024}, {-88.390856, 40.186208}, {-88.39084, 
      40.185056}, {-88.390872, 40.184288}, {-88.390968, 
      40.184096}, {-88.390949, 40.183901}, {-88.390936, 
      40.183776}, {-88.390456, 40.1832}, {-88.390392, 40.183136}, {-88.390236,
       40.182907}, {-88.391014, 40.182859}, {-88.391204, 
      40.182151}, {-88.391286, 40.181845}, {-88.393045, 
      40.182301}, {-88.392972, 40.182624}, {-88.393256, 
      40.182688}, {-88.393242, 40.182893}, {-88.393694, 
      40.18251}, {-88.395565, 40.183004}, {-88.395608, 
      40.182848}, {-88.395241, 40.18275}, {-88.392856, 
      40.182112}, {-88.390584, 40.181504}, {-88.389949, 
      40.181366}, {-88.389979, 40.17859}, {-88.391944, 40.17856}, {-88.393848,
       40.178592}, {-88.396696, 40.178624}, {-88.397624, 
      40.178624}, {-88.39932, 40.178624}, {-88.401496, 
      40.178592}, {-88.401475, 40.178076}, {-88.397588, 
      40.178092}, {-88.397493, 40.173483}, {-88.399849, 
      40.173017}, {-88.403324, 40.174254}, {-88.406632, 
      40.174715}, {-88.406645, 40.169018}, {-88.398721, 
      40.168975}, {-88.398742, 40.167764}, {-88.404136, 
      40.16773}, {-88.404136, 40.167789}, {-88.404738, 
      40.167765}, {-88.404754, 40.167766}, {-88.405102, 
      40.16776}, {-88.407336, 40.16776}, {-88.407336, 40.167895}, {-88.407342,
       40.169855}, {-88.407356, 40.174408}, {-88.407357, 
      40.174816}, {-88.407366, 40.178064}, {-88.407368, 
      40.178608}, {-88.407368, 40.180368}, {-88.407368, 
      40.180576}, {-88.407382, 40.181568}, {-88.407416, 
      40.18392}, {-88.407416, 40.184288}, {-88.407416, 
      40.184627}, {-88.407416, 40.185222}, {-88.407416, 
      40.18544}, {-88.407416, 40.187104}, {-88.407413, 
      40.187325}, {-88.407976, 40.187352}, {-88.407976, 
      40.187582}, {-88.408456, 40.187584}, {-88.408904, 
      40.187552}, {-88.408904, 40.188048}, {-88.408927, 
      40.18815}, {-88.409671, 40.188179}, {-88.409827, 
      40.188185}, {-88.409879, 40.189148}, {-88.409901, 
      40.189561}, {-88.410153, 40.18956}, {-88.410319, 40.18956}, {-88.410312,
       40.190916}, {-88.411786, 40.190932}, {-88.414173, 
      40.190959}, {-88.414313, 40.191808}, {-88.414768, 
      40.191897}, {-88.415606, 40.192061}, {-88.415865, 
      40.192112}, {-88.415961, 40.19216}, {-88.416009, 
      40.192192}, {-88.416057, 40.192256}, {-88.416073, 
      40.19232}, {-88.416057, 40.1924}, {-88.415993, 40.192704}, {-88.41592, 
      40.192895}, {-88.415865, 40.19304}, {-88.427641, 
      40.195712}, {-88.432281, 40.196736}, {-88.438842, 
      40.198208}, {-88.438794, 40.197936}, {-88.438746, 
      40.19768}, {-88.438714, 40.19744}, {-88.438618, 40.19728}, {-88.43849, 
      40.197152}, {-88.438362, 40.19704}, {-88.438298, 
      40.196896}, {-88.438298, 40.196672}, {-88.438298, 
      40.196448}, {-88.43833, 40.196192}, {-88.438346, 40.195984}, {-88.43841,
       40.195776}, {-88.438522, 40.195392}, {-88.43865, 
      40.195008}, {-88.438778, 40.19464}, {-88.43889, 40.194352}, {-88.43897, 
      40.194048}, {-88.43913, 40.193632}, {-88.439242, 40.19328}, {-88.439322,
       40.193024}, {-88.439386, 40.192832}, {-88.439402, 
      40.192672}, {-88.439306, 40.192688}, {-88.439194, 
      40.192688}, {-88.439066, 40.192672}, {-88.438954, 
      40.19264}, {-88.438858, 40.192608}, {-88.438778, 
      40.192544}, {-88.438698, 40.192496}, {-88.43865, 
      40.192432}, {-88.438602, 40.192368}, {-88.438586, 40.19232}, {-88.43841,
       40.191136}, {-88.438378, 40.19104}, {-88.43833, 
      40.190944}, {-88.438282, 40.190864}, {-88.438186, 40.1908}, {-88.43809, 
      40.190736}, {-88.438082, 40.190734}, {-88.437962, 
      40.190704}, {-88.437802, 40.190704}, {-88.435306, 
      40.190368}, {-88.435306, 40.190256}, {-88.435274, 
      40.190128}, {-88.435226, 40.19}, {-88.435162, 40.189904}, {-88.435066, 
      40.18984}, {-88.43497, 40.189744}, {-88.434842, 40.189696}, {-88.434618,
       40.189648}, {-88.434442, 40.189632}, {-88.434234, 
      40.189632}, {-88.434121, 40.189632}, {-88.433993, 
      40.189632}, {-88.433881, 40.1896}, {-88.433769, 40.189568}, {-88.433673,
       40.189536}, {-88.433545, 40.189472}, {-88.432665, 
      40.189056}, {-88.432649, 40.188944}, {-88.432665, 
      40.188928}, {-88.432729, 40.18888}, {-88.432777, 
      40.188864}, {-88.432873, 40.188864}, {-88.432969, 
      40.188912}, {-88.433097, 40.188944}, {-88.433209, 
      40.188976}, {-88.433305, 40.189024}, {-88.433417, 
      40.189056}, {-88.433513, 40.189136}, {-88.433625, 40.1892}, {-88.433689,
       40.189248}, {-88.433769, 40.189312}, {-88.433865, 
      40.18936}, {-88.433945, 40.189376}, {-88.433977, 
      40.189392}, {-88.434025, 40.189392}, {-88.434057, 
      40.189392}, {-88.434089, 40.189376}, {-88.434153, 
      40.18936}, {-88.434169, 40.189344}, {-88.434266, 
      40.189312}, {-88.434362, 40.18928}, {-88.434426, 
      40.189264}, {-88.434538, 40.189232}, {-88.434586, 
      40.189216}, {-88.434682, 40.189216}, {-88.434778, 
      40.189216}, {-88.434874, 40.189216}, {-88.434986, 
      40.189248}, {-88.43521, 40.189232}, {-88.43529, 40.189232}, {-88.435338,
       40.189248}, {-88.435402, 40.189328}, {-88.435482, 
      40.189408}, {-88.435578, 40.18944}, {-88.435738, 40.189488}, {-88.43585,
       40.189536}, {-88.435962, 40.189584}, {-88.436058, 
      40.189648}, {-88.43617, 40.189696}, {-88.436346, 
      40.189696}, {-88.436506, 40.189728}, {-88.436746, 
      40.189712}, {-88.436954, 40.189712}, {-88.437082, 
      40.189744}, {-88.437242, 40.189824}, {-88.43737, 
      40.189856}, {-88.437514, 40.189872}, {-88.43769, 
      40.189856}, {-88.437882, 40.189872}, {-88.438074, 
      40.189856}, {-88.438154, 40.18984}, {-88.43833, 40.189872}, {-88.438442,
       40.189904}, {-88.438634, 40.189952}, {-88.438762, 40.19}, {-88.438858, 
      40.190064}, {-88.438906, 40.190144}, {-88.438954, 
      40.190192}, {-88.438954, 40.190304}, {-88.43897, 40.190416}, {-88.43897,
       40.190576}, {-88.43897, 40.190736}, {-88.438906, 
      40.190848}, {-88.43889, 40.190944}, {-88.438874, 
      40.191008}, {-88.438874, 40.191056}, {-88.438874, 
      40.191104}, {-88.43889, 40.191136}, {-88.438938, 40.1912}, {-88.43897, 
      40.191248}, {-88.439002, 40.191312}, {-88.438986, 
      40.191408}, {-88.43897, 40.191456}, {-88.438922, 40.191552}, {-88.43889,
       40.19168}, {-88.438874, 40.191712}, {-88.438906, 
      40.191856}, {-88.438922, 40.191984}, {-88.43897, 
      40.192176}, {-88.439018, 40.192304}, {-88.439066, 
      40.192336}, {-88.43913, 40.192352}, {-88.439194, 
      40.192352}, {-88.439242, 40.19232}, {-88.439322, 
      40.192304}, {-88.439402, 40.192256}, {-88.439418, 
      40.192192}, {-88.439402, 40.192112}, {-88.43937, 
      40.192048}, {-88.439306, 40.191904}, {-88.439322, 
      40.19184}, {-88.439322, 40.19176}, {-88.439338, 40.191664}, {-88.439386,
       40.19152}, {-88.43945, 40.191392}, {-88.43945, 40.191232}, {-88.439466,
       40.191072}, {-88.439466, 40.190944}, {-88.439498, 
      40.190816}, {-88.43953, 40.19064}, {-88.439562, 40.190528}, {-88.439626,
       40.190496}, {-88.439658, 40.190432}, {-88.439738, 
      40.190384}, {-88.44001, 40.19032}, {-88.440122, 40.190272}, {-88.440138,
       40.19024}, {-88.440138, 40.190208}, {-88.440138, 
      40.189872}, {-88.44009, 40.189648}, {-88.440122, 40.18936}, {-88.439802,
       40.189424}, {-88.439162, 40.189344}, {-88.438858, 
      40.189264}, {-88.438826, 40.18904}, {-88.438826, 
      40.188816}, {-88.438714, 40.188704}, {-88.437914, 
      40.188608}, {-88.437274, 40.188416}, {-88.436867, 
      40.188319}, {-88.437112, 40.187821}, {-88.437169, 
      40.187705}, {-88.43742, 40.18719}, {-88.437913, 40.187179}, {-88.43841, 
      40.187168}, {-88.43785, 40.186976}, {-88.437338, 40.186816}, {-88.43673,
       40.186672}, {-88.436198, 40.186527}, {-88.436238, 
      40.186352}, {-88.437296, 40.185017}, {-88.437557, 
      40.184848}, {-88.437788, 40.184769}, {-88.437997, 
      40.184741}, {-88.438353, 40.184799}, {-88.438709, 
      40.184904}, {-88.440385, 40.185331}}],
     {"ID", "53416", "NAME", "Mahomet, IL", "LSADC", "76", "LSADC_DESC", 
      "urban cluster (UC)", "COUNTY", "Champaign", "FIPSSTCO", "17019", 
      "STATE", "Illinois", "STATE_ABRV", "IL", "FIPSST", "17", "AREA_MI", 
      "      5.07"}]}, 
   {RGBColor[0.428998724405843, 0.734227344959215, 0.970844383696847], 
    TooltipBox[
     Polygon[{{-88.182558, 40.254481}, {-88.181486, 40.256929}, {-88.177134, 
      40.267937}, {-88.174494, 40.274625}, {-88.174302, 
      40.275073}, {-88.171982, 40.280625}, {-88.171746, 
      40.281233}, {-88.171422, 40.282177}, {-88.171381, 
      40.282253}, {-88.171277, 40.282449}, {-88.169967, 
      40.285671}, {-88.169293, 40.287329}, {-88.166354, 
      40.294461}, {-88.165362, 40.296867}, {-88.164612, 
      40.298686}, {-88.163645, 40.301033}, {-88.163445, 
      40.301433}, {-88.163693, 40.301313}, {-88.163997, 
      40.301041}, {-88.164958, 40.298685}, {-88.165702, 
      40.296861}, {-88.175146, 40.296733}, {-88.175197, 
      40.298665}, {-88.170838, 40.298674}, {-88.170838, 
      40.302628}, {-88.175303, 40.302662}, {-88.175343, 
      40.30415}, {-88.175374, 40.305313}, {-88.175358, 
      40.306337}, {-88.175358, 40.306609}, {-88.17275, 40.306609}, {-88.17275,
       40.307665}, {-88.175374, 40.307633}, {-88.175374, 
      40.307905}, {-88.175374, 40.309041}, {-88.175374, 
      40.309217}, {-88.175374, 40.309337}, {-88.174143, 
      40.309328}, {-88.174102, 40.308625}, {-88.170701, 
      40.308625}, {-88.170701, 40.310049}, {-88.170685, 
      40.311233}, {-88.170381, 40.311233}, {-88.170475, 
      40.312007}, {-88.170925, 40.315713}, {-88.169794, 
      40.315397}, {-88.168237, 40.314961}, {-88.168143, 
      40.314857}, {-88.166901, 40.314769}, {-88.166905, 
      40.314889}, {-88.165869, 40.314833}, {-88.162845, 
      40.314801}, {-88.161545, 40.314833}, {-88.161546, 
      40.315013}, {-88.161549, 40.315537}, {-88.161565, 
      40.318833}, {-88.157405, 40.318865}, {-88.156813, 
      40.318865}, {-88.156221, 40.318865}, {-88.155981, 
      40.318865}, {-88.155453, 40.320033}, {-88.155309, 
      40.320369}, {-88.154829, 40.321441}, {-88.155145, 
      40.321533}, {-88.155629, 40.321646}, {-88.154145, 
      40.325133}, {-88.153825, 40.3259}, {-88.147676, 40.340658}, {-88.146044,
       40.340634}, {-88.137444, 40.340734}, {-88.137484, 
      40.335762}, {-88.137544, 40.326334}, {-88.13756, 
      40.325729}, {-88.137159, 40.325725}, {-88.137116, 
      40.324434}, {-88.135044, 40.324434}, {-88.129043, 
      40.324434}, {-88.128943, 40.322534}, {-88.130443, 
      40.322534}, {-88.133343, 40.322534}, {-88.133243, 
      40.321034}, {-88.136188, 40.321042}, {-88.136188, 
      40.320434}, {-88.136188, 40.319938}, {-88.135676, 
      40.319938}, {-88.134956, 40.319938}, {-88.134944, 
      40.319534}, {-88.135544, 40.319534}, {-88.135444, 
      40.319134}, {-88.128843, 40.319234}, {-88.128743, 
      40.315734}, {-88.123743, 40.315834}, {-88.123675, 
      40.315602}, {-88.132743, 40.315134}, {-88.123547, 
      40.315378}, {-88.118543, 40.315334}, {-88.118523, 
      40.312018}, {-88.118523, 40.311746}, {-88.118347, 
      40.297426}, {-88.118347, 40.297234}, {-88.118343, 
      40.289834}, {-88.122043, 40.289778}, {-88.125163, 
      40.289793}, {-88.128379, 40.289761}, {-88.128331, 
      40.290113}, {-88.128327, 40.290443}, {-88.128313, 
      40.291492}, {-88.128285, 40.293743}, {-88.128243, 
      40.297033}, {-88.128459, 40.297313}, {-88.128683, 
      40.297329}, {-88.128987, 40.297345}, {-88.129899, 
      40.297409}, {-88.130251, 40.297745}, {-88.130859, 
      40.297521}, {-88.132555, 40.297473}, {-88.132571, 
      40.297953}, {-88.132907, 40.297953}, {-88.133259, 
      40.297985}, {-88.133563, 40.298049}, {-88.133883, 
      40.298161}, {-88.134171, 40.298305}, {-88.134395, 
      40.298417}, {-88.134651, 40.298545}, {-88.134892, 40.298737}, {-88.1351,
       40.298913}, {-88.135244, 40.299073}, {-88.135356, 
      40.299233}, {-88.135468, 40.299425}, {-88.135596, 
      40.299617}, {-88.135676, 40.299841}, {-88.135708, 
      40.300065}, {-88.135692, 40.300273}, {-88.135692, 
      40.300513}, {-88.135692, 40.300673}, {-88.13566, 
      40.300833}, {-88.135596, 40.301009}, {-88.1355, 40.301169}, {-88.135404,
       40.301265}, {-88.135276, 40.301345}, {-88.135148, 
      40.301425}, {-88.134988, 40.301537}, {-88.134844, 
      40.301649}, {-88.134603, 40.301921}, {-88.134411, 
      40.302065}, {-88.13486, 40.302321}, {-88.13686, 40.303745}, {-88.13734, 
      40.304065}, {-88.137292, 40.304193}, {-88.137388, 
      40.304273}, {-88.137484, 40.304321}, {-88.137544, 
      40.304433}, {-88.138604, 40.304513}, {-88.13953, 
      40.304503}, {-88.142106, 40.304475}, {-88.143737, 
      40.304458}, {-88.14439, 40.304451}, {-88.14521, 40.304442}, {-88.145297,
       40.304441}, {-88.147244, 40.30442}, {-88.149279, 
      40.304398}, {-88.154957, 40.304337}, {-88.154957, 
      40.304017}, {-88.154925, 40.302785}, {-88.154909, 
      40.302577}, {-88.154861, 40.301617}, {-88.154861, 
      40.301121}, {-88.154877, 40.300721}, {-88.154861, 
      40.300385}, {-88.155661, 40.300353}, {-88.156605, 
      40.300369}, {-88.156541, 40.296849}, {-88.157565, 
      40.296849}, {-88.158701, 40.296833}, {-88.158701, 
      40.298433}, {-88.158685, 40.299425}, {-88.158669, 
      40.300353}, {-88.159741, 40.300337}, {-88.160493, 
      40.300337}, {-88.160481, 40.299089}, {-88.160477, 
      40.298673}, {-88.161261, 40.298673}, {-88.162061, 
      40.298673}, {-88.162701, 40.298673}, {-88.162765, 
      40.296897}, {-88.163159, 40.296897}, {-88.163168, 
      40.296724}, {-88.163437, 40.296737}, {-88.164925, 
      40.296625}, {-88.165069, 40.296257}, {-88.165277, 
      40.295889}, {-88.165581, 40.295249}, {-88.165901, 
      40.294465}, {-88.166269, 40.293601}, {-88.166237, 
      40.292785}, {-88.166253, 40.291681}, {-88.166285, 
      40.289617}, {-88.166285, 40.289089}, {-88.165645, 
      40.289073}, {-88.164845, 40.289057}, {-88.164813, 
      40.289601}, {-88.164077, 40.289649}, {-88.163485, 
      40.289633}, {-88.162829, 40.289649}, {-88.161981, 
      40.289633}, {-88.161469, 40.289633}, {-88.161485, 
      40.289089}, {-88.161485, 40.287361}, {-88.161149, 
      40.287345}, {-88.159912, 40.287345}, {-88.159805, 
      40.287345}, {-88.159661, 40.287249}, {-88.159565, 
      40.287105}, {-88.159469, 40.286961}, {-88.159412, 
      40.286782}, {-88.159591, 40.286555}, {-88.159789, 
      40.286282}, {-88.159987, 40.285994}, {-88.160042, 
      40.285868}, {-88.160166, 40.285646}, {-88.160047, 
      40.285343}, {-88.159829, 40.285176}, {-88.159551, 
      40.285085}, {-88.159372, 40.285024}, {-88.159015, 
      40.284994}, {-88.158757, 40.284994}, {-88.158361, 
      40.285009}, {-88.158083, 40.285115}, {-88.157885, 
      40.285358}, {-88.157865, 40.285661}, {-88.157944, 
      40.285858}, {-88.157965, 40.285889}, {-88.157757, 
      40.285745}, {-88.156429, 40.285697}, {-88.156397, 
      40.284977}, {-88.156381, 40.283041}, {-88.156345, 
      40.282433}, {-88.156335, 40.282082}, {-88.155945, 
      40.268033}, {-88.174958, 40.267937}, {-88.174942, 
      40.258417}, {-88.174974, 40.256929}, {-88.174542, 
      40.253409}, {-88.178494, 40.253329}, {-88.17851, 40.254481}}],
     {"ID", "73369", "NAME", "Rantoul, IL", "LSADC", "76", "LSADC_DESC", 
      "urban cluster (UC)", "COUNTY", "Champaign", "FIPSSTCO", "17019", 
      "STATE", "Illinois", "STATE_ABRV", "IL", "FIPSST", "17", "AREA_MI", 
      "      7.31"}]}, 
   {RGBColor[0.869228123634116, 0.856741840585133, 0.959453304494851], 
    TooltipBox[
     Polygon[{{-88.198543, 40.238385}, {-88.198399, 40.238721}, {-88.197839, 
      40.240241}, {-88.194527, 40.248545}, {-88.192815, 
      40.252881}, {-88.192591, 40.253377}, {-88.190767, 
      40.253313}, {-88.188478, 40.253361}, {-88.183902, 
      40.253377}, {-88.183454, 40.254401}, {-88.182558, 
      40.254481}, {-88.182958, 40.253409}, {-88.183134, 
      40.252897}, {-88.18331, 40.252433}, {-88.183438, 
      40.251953}, {-88.183502, 40.251601}, {-88.18363, 40.251009}, {-88.18371,
       40.250433}, {-88.18379, 40.249937}, {-88.183822, 
      40.249185}, {-88.183886, 40.248001}, {-88.183934, 
      40.246609}, {-88.183934, 40.245857}, {-88.183918, 
      40.244609}, {-88.183902, 40.243569}, {-88.183918, 
      40.242561}, {-88.183886, 40.241553}, {-88.183742, 
      40.238769}, {-88.183566, 40.233105}, {-88.184254, 
      40.233073}, {-88.184686, 40.233025}, {-88.18547, 
      40.232977}, {-88.186654, 40.232833}, {-88.188206, 
      40.232641}, {-88.189774, 40.232465}, {-88.190911, 
      40.232321}, {-88.192447, 40.232081}, {-88.192623, 
      40.232145}, {-88.189935, 40.238737}, {-88.190332, 
      40.238744}, {-88.191823, 40.238769}, {-88.192351, 
      40.238625}, {-88.192815, 40.238561}, {-88.193023, 
      40.238513}, {-88.193375, 40.238449}, {-88.193807, 
      40.238321}, {-88.194287, 40.238193}, {-88.194671, 
      40.238145}, {-88.195183, 40.238065}, {-88.195855, 
      40.238017}, {-88.196207, 40.238033}, {-88.196783, 
      40.238081}, {-88.197407, 40.238145}, {-88.198127, 40.238273}}],
     {"ID", "73369", "NAME", "Rantoul, IL", "LSADC", "76", "LSADC_DESC", 
      "urban cluster (UC)", "COUNTY", "Champaign", "FIPSSTCO", "17019", 
      "STATE", "Illinois", "STATE_ABRV", "IL", "FIPSST", "17", "AREA_MI", 
      "      7.31"}]}, 
   {RGBColor[0.34267104635954, 0.0966666998634968, 0.0284656117580379], 
    TooltipBox[
     Polygon[{{-88.154861, 40.300385}, {-88.154125, 40.300353}, {-88.153801, 
      40.300176}, {-88.152929, 40.299699}, {-88.152108, 
      40.299249}, {-88.153683, 40.297647}, {-88.153901, 
      40.297425}, {-88.154061, 40.297281}, {-88.154429, 
      40.296865}, {-88.154029, 40.296593}, {-88.153933, 
      40.296561}, {-88.153082, 40.296108}, {-88.153401, 
      40.295749}, {-88.152956, 40.295516}, {-88.152445, 
      40.295769}, {-88.15198, 40.295521}, {-88.153036, 
      40.294385}, {-88.153181, 40.294449}, {-88.154669, 
      40.294497}, {-88.154701, 40.295953}, {-88.154709, 
      40.296432}, {-88.154717, 40.296865}, {-88.154729, 
      40.297626}, {-88.154733, 40.297905}, {-88.154765, 
      40.298401}, {-88.154765, 40.299361}, {-88.154782, 
      40.299617}, {-88.154797, 40.299841}}],
     {"ID", "73369", "NAME", "Rantoul, IL", "LSADC", "76", "LSADC_DESC", 
      "urban cluster (UC)", "COUNTY", "Champaign", "FIPSSTCO", "17019", 
      "STATE", "Illinois", "STATE_ABRV", "IL", "FIPSST", "17", "AREA_MI", 
      "      7.31"}]}, 
   {RGBColor[0.711099993900408, 0.210099175941472, 0.843632987853388], 
    TooltipBox[
     Polygon[{{-88.054918, 40.128001}, {-88.050006, 40.128017}, {-88.048326, 
      40.127969}, {-88.048342, 40.124225}, {-88.04791, 
      40.123457}, {-88.047606, 40.123041}, {-88.047078, 
      40.122497}, {-88.046454, 40.121889}, {-88.046038, 
      40.121473}, {-88.045494, 40.120961}, {-88.044998, 
      40.120417}, {-88.041078, 40.120354}, {-88.038901, 
      40.120386}, {-88.034352, 40.120386}, {-88.033939, 
      40.120386}, {-88.029192, 40.120386}, {-88.024613, 
      40.120386}, {-88.019652, 40.120338}, {-88.01034, 
      40.120274}, {-88.000035, 40.120166}, {-87.995866, 
      40.120063}, {-87.994733, 40.120087}, {-87.993869, 
      40.120065}, {-87.968384, 40.119892}, {-87.96827, 
      40.112775}, {-87.965589, 40.112759}, {-87.965172, 
      40.112757}, {-87.965001, 40.112756}, {-87.964009, 
      40.112755}, {-87.963002, 40.112753}, {-87.960914, 
      40.112749}, {-87.960388, 40.112748}, {-87.96032, 
      40.112747}, {-87.959882, 40.112747}, {-87.95989, 
      40.113255}, {-87.959584, 40.113247}, {-87.959081, 
      40.113235}, {-87.959092, 40.113407}, {-87.959597, 
      40.113409}, {-87.959586, 40.113555}, {-87.959583, 
      40.113712}, {-87.96033, 40.113708}, {-87.960576, 
      40.113707}, {-87.961083, 40.113705}, {-87.961072, 
      40.113285}, {-87.961062, 40.112938}, {-87.963005, 
      40.112926}, {-87.963917, 40.11292}, {-87.963906, 
      40.113064}, {-87.964251, 40.113062}, {-87.964249, 
      40.113306}, {-87.96656, 40.113333}, {-87.966592, 
      40.114236}, {-87.964814, 40.114186}, {-87.964782, 
      40.114589}, {-87.964343, 40.114566}, {-87.964322, 
      40.115389}, {-87.96472, 40.115404}, {-87.964709, 
      40.116253}, {-87.964221, 40.116253}, {-87.96422, 
      40.116385}, {-87.962662, 40.116405}, {-87.96262, 
      40.117268}, {-87.962442, 40.117263}, {-87.962436, 
      40.119665}, {-87.96284, 40.119939}, {-87.960157, 
      40.119985}, {-87.959143, 40.120031}, {-87.959143, 
      40.117972}, {-87.959158, 40.11728}, {-87.959162, 
      40.117123}, {-87.959172, 40.11669}, {-87.959112, 40.116049}, {-87.95789,
       40.116004}, {-87.956519, 40.115981}, {-87.955453, 
      40.116025}, {-87.955416, 40.116027}, {-87.955296, 
      40.115908}, {-87.955118, 40.11573}, {-87.955148, 
      40.115043}, {-87.953688, 40.115044}, {-87.952436, 
      40.115067}, {-87.950081, 40.11509}, {-87.949506, 
      40.115078}, {-87.949505, 40.114781}, {-87.94948, 
      40.112727}, {-87.948382, 40.112725}, {-87.948322, 
      40.112092}, {-87.948293, 40.111887}, {-87.948173, 
      40.111841}, {-87.948114, 40.111429}, {-87.949365, 
      40.111429}, {-87.949464, 40.111428}, {-87.94981, 
      40.111428}, {-87.951094, 40.111428}, {-87.952405, 
      40.111451}, {-87.953627, 40.111451}, {-87.954283, 
      40.111474}, {-87.955117, 40.111474}, {-87.956399, 
      40.111473}, {-87.956369, 40.110901}, {-87.956547, 
      40.110741}, {-87.956935, 40.110627}, {-87.956964, 
      40.109963}, {-87.956934, 40.109414}, {-87.957053, 
      40.109299}, {-87.95905, 40.109207}, {-87.95908, 40.109963}, {-87.95908, 
      40.110649}, {-87.959083, 40.110717}, {-87.959314, 
      40.110722}, {-87.960088, 40.110757}, {-87.960087, 
      40.111061}, {-87.961004, 40.111115}, {-87.960969, 
      40.111561}, {-87.961764, 40.11161}, {-87.963017, 
      40.111813}, {-87.964037, 40.111978}, {-87.964315, 
      40.112024}, {-87.964714, 40.112089}, {-87.968261, 
      40.112226}, {-87.975129, 40.112374}, {-87.975592, 
      40.112384}, {-87.987157, 40.112448}, {-87.994786, 
      40.112513}, {-88.000035, 40.112595}, {-88.004355, 
      40.112738}, {-88.004548, 40.11309}, {-88.004708, 40.113298}, {-88.00506,
       40.113378}, {-88.010244, 40.113314}, {-88.010244, 
      40.112978}, {-88.010228, 40.111714}, {-88.010564, 
      40.11157}, {-88.011108, 40.111506}, {-88.011396, 
      40.111554}, {-88.011908, 40.111746}, {-88.01274, 40.112226}, {-88.01354,
       40.11261}, {-88.01418, 40.113042}, {-88.01482, 40.111714}, {-88.017876,
       40.105906}, {-88.020004, 40.105954}, {-88.026885, 
      40.106002}, {-88.026837, 40.104802}, {-88.026949, 
      40.104194}, {-88.028421, 40.10421}, {-88.029509, 
      40.104242}, {-88.029573, 40.106002}, {-88.03329, 40.10614}, {-88.033893,
       40.106162}, {-88.037573, 40.106194}, {-88.038805, 
      40.106306}, {-88.048694, 40.106017}, {-88.048694, 
      40.106849}, {-88.04871, 40.107601}, {-88.050198, 40.107601}, {-88.05271,
       40.107601}, {-88.052614, 40.108161}, {-88.052582, 
      40.109601}, {-88.052572, 40.110465}, {-88.052566, 
      40.110993}, {-88.052518, 40.111361}, {-88.052182, 
      40.111777}, {-88.052246, 40.112001}, {-88.052326, 
      40.112241}, {-88.052582, 40.112993}, {-88.05247, 40.113265}, {-88.05239,
       40.113681}, {-88.052486, 40.114401}, {-88.052342, 
      40.115537}, {-88.052342, 40.116321}, {-88.052582, 
      40.116897}, {-88.052966, 40.117249}, {-88.052994, 
      40.117459}, {-88.05303, 40.117729}, {-88.05311, 40.118561}, {-88.053046,
       40.119425}, {-88.053078, 40.120465}, {-88.052902, 
      40.121441}, {-88.05303, 40.121889}, {-88.052934, 40.122977}, {-88.05295,
       40.123617}, {-88.052982, 40.124577}, {-88.053494, 
      40.125713}, {-88.053974, 40.126529}, {-88.054662, 40.127457}}],
     {"ID", "77716", "NAME", "St. Joseph, IL", "LSADC", "76", "LSADC_DESC", 
      "urban cluster (UC)", "COUNTY", "Champaign", "FIPSSTCO", "17019", 
      "STATE", "Illinois", "STATE_ABRV", "IL", "FIPSST", "17", "AREA_MI", 
      "      4.31"}]}, 
   {RGBColor[0.949504776046331, 0.555280846244121, 0.807487787095754], 
    TooltipBox[
     Polygon[{{-88.048326, 40.127969}, {-88.048262, 40.131137}, {-88.048294, 
      40.131937}, {-88.04775, 40.132017}, {-88.04727, 40.132225}, {-88.04647, 
      40.132546}, {-88.046054, 40.132722}, {-88.045734, 
      40.132962}, {-88.04551, 40.133282}, {-88.045478, 
      40.133618}, {-88.045542, 40.133906}, {-88.045654, 
      40.134066}, {-88.045926, 40.134402}, {-88.046246, 
      40.13469}, {-88.046614, 40.134946}, {-88.04679, 40.135234}, {-88.046854,
       40.135666}, {-88.046886, 40.136274}, {-88.046854, 
      40.136626}, {-88.04663, 40.136914}, {-88.04615, 40.13741}, {-88.045974, 
      40.137698}, {-88.045446, 40.13805}, {-88.04519, 40.13805}, {-88.04407, 
      40.13869}, {-88.043318, 40.139138}, {-88.04223, 40.139682}, {-88.04199, 
      40.139746}, {-88.041286, 40.140162}, {-88.040454, 
      40.140658}, {-88.039462, 40.141218}, {-88.038278, 
      40.141586}, {-88.03775, 40.141858}, {-88.037061, 
      40.142306}, {-88.033589, 40.14229}, {-88.033813, 
      40.140322}, {-88.034021, 40.13853}, {-88.034117, 
      40.136994}, {-88.033989, 40.128066}, {-88.035237, 
      40.128034}, {-88.039238, 40.127986}, {-88.039238, 
      40.126898}, {-88.039302, 40.125762}, {-88.042358, 
      40.125714}, {-88.042294, 40.126866}, {-88.042118, 
      40.12717}, {-88.041958, 40.127666}, {-88.041926, 40.128066}}],
     {"ID", "77716", "NAME", "St. Joseph, IL", "LSADC", "76", "LSADC_DESC", 
      "urban cluster (UC)", "COUNTY", "Champaign", "FIPSSTCO", "17019", 
      "STATE", "Illinois", "STATE_ABRV", "IL", "FIPSST", "17", "AREA_MI", 
      "      4.31"}]}, 
   {RGBColor[0.165123700501148, 0.893274043239927, 0.888511866901141], 
    TooltipBox[
     Polygon[{{-88.243449, 40.137931}, {-88.242692, 40.137905}, {-88.243041, 
      40.138575}, {-88.242769, 40.138703}, {-88.242497, 
      40.138735}, {-88.242225, 40.138783}, {-88.242161, 
      40.139423}, {-88.241889, 40.139503}, {-88.241441, 
      40.139567}, {-88.241233, 40.139631}, {-88.240913, 
      40.139743}, {-88.240801, 40.139775}, {-88.240657, 
      40.139887}, {-88.240417, 40.139983}, {-88.240241, 
      40.140127}, {-88.240017, 40.140447}, {-88.239825, 
      40.140735}, {-88.239729, 40.141087}, {-88.239665, 
      40.141455}, {-88.239729, 40.141743}, {-88.238849, 
      40.141711}, {-88.238849, 40.142531}, {-88.238949, 
      40.143431}, {-88.237749, 40.143531}, {-88.235349, 
      40.143531}, {-88.233249, 40.143431}, {-88.232658, 
      40.143497}, {-88.231449, 40.143632}, {-88.231148, 
      40.142731}, {-88.231056, 40.141759}, {-88.230448, 
      40.141759}, {-88.230096, 40.141759}, {-88.229808, 
      40.141759}, {-88.229296, 40.14176}, {-88.227696, 40.14176}, {-88.227295,
       40.14176}, {-88.227232, 40.14176}, {-88.227127, 40.14176}, {-88.226896,
       40.14176}, {-88.224429, 40.141786}, {-88.219948, 
      40.141832}, {-88.216948, 40.141932}, {-88.214348, 
      40.141932}, {-88.206347, 40.141832}, {-88.203647, 
      40.141932}, {-88.200747, 40.141932}, {-88.200743, 
      40.141807}, {-88.199732, 40.141836}, {-88.190718, 
      40.142128}, {-88.19041, 40.142121}, {-88.190182, 
      40.142116}, {-88.187198, 40.142048}, {-88.187046, 
      40.142049}, {-88.18426, 40.142058}, {-88.175995, 
      40.142086}, {-88.174861, 40.142107}, {-88.17469, 
      40.142091}, {-88.173181, 40.142096}, {-88.171917, 
      40.142064}, {-88.170733, 40.14208}, {-88.169277, 40.14208}, {-88.169613,
       40.141664}, {-88.168749, 40.141424}, {-88.168682, 
      40.141467}, {-88.168588, 40.141557}, {-88.168504, 
      40.141709}, {-88.168463, 40.142088}, {-88.166956, 
      40.142103}, {-88.165648, 40.142116}, {-88.164581, 
      40.142127}, {-88.162941, 40.142144}, {-88.162905, 
      40.140228}, {-88.162893, 40.139616}, {-88.162877, 
      40.136992}, {-88.162861, 40.133328}, {-88.162893, 40.1316}, {-88.162845,
       40.127712}, {-88.168653, 40.127632}, {-88.173397, 
      40.127619}, {-88.174285, 40.127616}, {-88.174381, 
      40.12744}, {-88.174669, 40.127248}, {-88.175149, 
      40.127104}, {-88.175677, 40.126992}, {-88.176525, 
      40.126784}, {-88.177325, 40.126592}, {-88.178173, 
      40.126384}, {-88.179085, 40.126208}, {-88.17987, 
      40.126048}, {-88.180638, 40.125776}, {-88.181087, 
      40.125582}, {-88.181342, 40.125472}, {-88.181902, 
      40.125152}, {-88.181694, 40.12496}, {-88.180798, 40.124064}, {-88.18019,
       40.123456}, {-88.179902, 40.123168}, {-88.178645, 
      40.122132}, {-88.176751, 40.121185}, {-88.176645, 
      40.121132}, {-88.172645, 40.120732}, {-88.171145, 
      40.120532}, {-88.170237, 40.120576}, {-88.167613, 
      40.12048}, {-88.162765, 40.120432}, {-88.162725, 
      40.118919}, {-88.162685, 40.117376}, {-88.162715, 
      40.113382}, {-88.162716, 40.1132}, {-88.165148, 40.113277}, {-88.167789,
       40.11336}, {-88.167719, 40.113287}, {-88.162872, 
      40.113133}, {-88.162872, 40.113042}, {-88.162872, 
      40.112963}, {-88.167243, 40.113052}, {-88.167219, 
      40.111918}, {-88.167501, 40.111925}, {-88.167506, 
      40.111837}, {-88.167326, 40.111815}, {-88.167323, 
      40.111718}, {-88.167308, 40.111298}, {-88.167292, 
      40.110839}, {-88.167159, 40.106989}, {-88.167138, 
      40.106268}, {-88.167149, 40.105824}, {-88.164614, 
      40.105833}, {-88.162748, 40.10584}, {-88.162587, 
      40.098199}, {-88.167936, 40.098266}, {-88.167932, 
      40.098363}, {-88.171415, 40.098345}, {-88.182611, 
      40.098242}, {-88.184017, 40.098229}, {-88.183175, 
      40.097635}, {-88.181357, 40.096352}, {-88.181293, 
      40.09456}, {-88.181237, 40.094559}, {-88.181252, 
      40.092906}, {-88.181256, 40.092647}, {-88.181208, 
      40.091206}, {-88.181141, 40.089221}, {-88.18113, 
      40.088881}, {-88.181135, 40.087645}, {-88.181146, 
      40.085077}, {-88.179662, 40.085066}, {-88.179668, 
      40.083702}, {-88.181213, 40.083696}, {-88.181209, 
      40.081472}, {-88.181192, 40.078837}, {-88.181188, 
      40.078207}, {-88.181184, 40.077483}, {-88.181179, 
      40.076762}, {-88.181177, 40.07641}, {-88.183336, 40.076424}, {-88.18446,
       40.076432}, {-88.185276, 40.076454}, {-88.185788, 
      40.076467}, {-88.187594, 40.076446}, {-88.188638, 
      40.076439}, {-88.189812, 40.076427}, {-88.19047, 40.07643}, {-88.190503,
       40.07769}, {-88.190506, 40.078219}, {-88.190584, 
      40.083243}, {-88.19059, 40.083647}, {-88.190742, 
      40.083647}, {-88.196446, 40.083631}, {-88.200143, 
      40.083615}, {-88.20014, 40.083462}, {-88.20037, 40.083447}, {-88.200657,
       40.076417}, {-88.201104, 40.076415}, {-88.201776, 
      40.076411}, {-88.202475, 40.076408}, {-88.203346, 
      40.076404}, {-88.209525, 40.076375}, {-88.209535, 
      40.077151}, {-88.209551, 40.077807}, {-88.209546, 
      40.079042}, {-88.209535, 40.081519}, {-88.209535, 
      40.083271}, {-88.209527, 40.083473}, {-88.209535, 40.083599}, {-88.2097,
       40.083597}, {-88.211224, 40.083575}, {-88.213094, 
      40.083549}, {-88.213499, 40.083466}, {-88.213958, 
      40.083386}, {-88.214198, 40.083357}, {-88.214189, 
      40.083533}, {-88.214126, 40.087834}, {-88.214128, 
      40.08789}, {-88.214182, 40.090818}, {-88.214247, 
      40.090829}, {-88.214335, 40.090831}, {-88.216247, 
      40.090831}, {-88.219024, 40.090831}, {-88.223856, 
      40.090815}, {-88.22864, 40.090815}, {-88.232432, 
      40.090815}, {-88.232348, 40.083531}, {-88.238273, 
      40.083535}, {-88.238545, 40.081567}, {-88.238561, 
      40.068991}, {-88.238573, 40.065992}, {-88.238574, 
      40.065787}, {-88.238577, 40.065055}, {-88.238574, 
      40.061552}, {-88.238562, 40.061099}, {-88.238553, 
      40.060728}, {-88.238527, 40.05965}, {-88.238525, 
      40.059544}, {-88.238517, 40.059085}, {-88.238476, 
      40.056776}, {-88.238433, 40.054366}, {-88.242096, 
      40.054378}, {-88.244892, 40.054387}, {-88.248401, 
      40.054398}, {-88.249201, 40.054366}, {-88.251185, 
      40.054366}, {-88.251745, 40.054366}, {-88.252337, 
      40.050494}, {-88.253086, 40.050536}, {-88.253089, 
      40.05024}, {-88.253035, 40.050074}, {-88.25271, 40.050032}, {-88.252406,
       40.050019}, {-88.252513, 40.049278}, {-88.254017, 
      40.03923}, {-88.254369, 40.039228}, {-88.255401, 
      40.032828}, {-88.256329, 40.027235}, {-88.256723, 
      40.024831}, {-88.265105, 40.024851}, {-88.265773, 
      40.024853}, {-88.275826, 40.024878}, {-88.286021, 
      40.025034}, {-88.294691, 40.025166}, {-88.294806, 
      40.032897}, {-88.294899, 40.039183}, {-88.294883, 
      40.039711}, {-88.295013, 40.053178}, {-88.295017, 
      40.053594}, {-88.295027, 40.054655}, {-88.295174, 
      40.06584}, {-88.295203, 40.068047}, {-88.295235, 
      40.069247}, {-88.295241, 40.074763}, {-88.295243, 
      40.076429}, {-88.304575, 40.076362}, {-88.304651, 
      40.080807}, {-88.304704, 40.083906}, {-88.305636, 
      40.083903}, {-88.307076, 40.083975}, {-88.307874, 
      40.083939}, {-88.309684, 40.083999}, {-88.313229, 
      40.084025}, {-88.314052, 40.084031}, {-88.319119, 
      40.084031}, {-88.320434, 40.084031}, {-88.322975, 
      40.084031}, {-88.324517, 40.084031}, {-88.325173, 
      40.084047}, {-88.325276, 40.084047}, {-88.332917, 
      40.084063}, {-88.332917, 40.084223}, {-88.332972, 
      40.091311}, {-88.332973, 40.091419}, {-88.333029, 
      40.098735}, {-88.327956, 40.09868}, {-88.314252, 
      40.098531}, {-88.314276, 40.100234}, {-88.314294, 
      40.101557}, {-88.314306, 40.102417}, {-88.31438, 40.107779}, {-88.31438,
       40.108679}, {-88.31438, 40.108914}, {-88.314395, 
      40.110287}, {-88.314404, 40.111039}, {-88.314452, 
      40.112531}, {-88.315937, 40.112555}, {-88.32155, 
      40.112644}, {-88.327916, 40.112745}, {-88.327915, 
      40.112938}, {-88.331303, 40.112961}, {-88.331314, 
      40.112799}, {-88.333349, 40.112831}, {-88.342568, 
      40.112832}, {-88.342569, 40.112967}, {-88.344355, 
      40.112965}, {-88.344363, 40.112832}, {-88.344975, 
      40.112832}, {-88.348742, 40.112832}, {-88.350774, 
      40.112832}, {-88.350806, 40.112992}, {-88.350815, 40.113062}, {-88.3516,
       40.113051}, {-88.360172, 40.112138}, {-88.360739, 
      40.112078}, {-88.361721, 40.111973}, {-88.362632, 
      40.111876}, {-88.363688, 40.111693}, {-88.365372, 
      40.111341}, {-88.367255, 40.111209}, {-88.367255, 
      40.11104}, {-88.367223, 40.110576}, {-88.367271, 
      40.107712}, {-88.368271, 40.107698}, {-88.369367, 
      40.107682}, {-88.369367, 40.105393}, {-88.369495, 
      40.105402}, {-88.369874, 40.105402}, {-88.369865, 
      40.105758}, {-88.369822, 40.10741}, {-88.369815, 
      40.107664}, {-88.370999, 40.107712}, {-88.371063, 
      40.109312}, {-88.374359, 40.109392}, {-88.374742, 
      40.109402}, {-88.374743, 40.110122}, {-88.374743, 
      40.110334}, {-88.374743, 40.112464}, {-88.374743, 
      40.113136}, {-88.372103, 40.113088}, {-88.370647, 
      40.113088}, {-88.369591, 40.113088}, {-88.369562, 
      40.113929}, {-88.369559, 40.114016}, {-88.369527, 
      40.115616}, {-88.369527, 40.115775}, {-88.369527, 
      40.116618}, {-88.369527, 40.116753}, {-88.369527, 
      40.116872}, {-88.370157, 40.11693}, {-88.370143, 40.1181}, {-88.369527, 
      40.118088}, {-88.369527, 40.120192}, {-88.369527, 
      40.120865}, {-88.368039, 40.120874}, {-88.368055, 
      40.120112}, {-88.368055, 40.119182}, {-88.368055, 
      40.118642}, {-88.368055, 40.115632}, {-88.368055, 
      40.113632}, {-88.366199, 40.1136}, {-88.366224, 40.113176}, {-88.363866,
       40.113303}, {-88.363462, 40.113288}, {-88.36341, 
      40.113201}, {-88.36175, 40.113136}, {-88.360753, 
      40.113142}, {-88.360186, 40.113145}, {-88.356054, 
      40.113168}, {-88.355867, 40.113165}, {-88.355539, 
      40.113159}, {-88.35511, 40.113152}, {-88.350838, 
      40.113248}, {-88.348742, 40.1132}, {-88.344974, 40.113218}, {-88.344339,
       40.113221}, {-88.342572, 40.11323}, {-88.338901, 
      40.113247}, {-88.333413, 40.113263}, {-88.331283, 
      40.113248}, {-88.327914, 40.113225}, {-88.323094, 
      40.113191}, {-88.314452, 40.113131}, {-88.310486, 
      40.113044}, {-88.305188, 40.112927}, {-88.29882, 
      40.112847}, {-88.298152, 40.112831}, {-88.295251, 
      40.112831}, {-88.295319, 40.114693}, {-88.295353, 
      40.115644}, {-88.295443, 40.118143}, {-88.295451, 
      40.120931}, {-88.297433, 40.120966}, {-88.298572, 
      40.120986}, {-88.300169, 40.121014}, {-88.300357, 
      40.121017}, {-88.300914, 40.121027}, {-88.301152, 
      40.121031}, {-88.301652, 40.121135}, {-88.304252, 
      40.121231}, {-88.30522, 40.121247}, {-88.305152, 
      40.121831}, {-88.305204, 40.124031}, {-88.305252, 
      40.124831}, {-88.305041, 40.126196}, {-88.304841, 
      40.127495}, {-88.30482, 40.127631}, {-88.30466, 40.128031}, {-88.304452,
       40.128463}, {-88.304116, 40.128943}, {-88.30386, 
      40.129423}, {-88.303556, 40.129871}, {-88.3033, 40.130239}, {-88.303012,
       40.130591}, {-88.302708, 40.130927}, {-88.302292, 
      40.131407}, {-88.301812, 40.131871}, {-88.301482, 
      40.132164}, {-88.301252, 40.132367}, {-88.301048, 
      40.132548}, {-88.300902, 40.132677}, {-88.300745, 
      40.132816}, {-88.300739, 40.132822}, {-88.300692, 
      40.132863}, {-88.300492, 40.133023}, {-88.300205, 
      40.133254}, {-88.296013, 40.136621}, {-88.295748, 
      40.13662}, {-88.295752, 40.136831}, {-88.295752, 
      40.137311}, {-88.295748, 40.141279}, {-88.295732, 
      40.142031}, {-88.292947, 40.142015}, {-88.289955, 
      40.141999}, {-88.288963, 40.141999}, {-88.286551, 
      40.141931}, {-88.279635, 40.141935}, {-88.278651, 
      40.141831}, {-88.277951, 40.141831}, {-88.276951, 
      40.141831}, {-88.276897, 40.142212}, {-88.276851, 
      40.142531}, {-88.276872, 40.14343}, {-88.276963, 
      40.147279}, {-88.276963, 40.147551}, {-88.275283, 
      40.147583}, {-88.275283, 40.148527}, {-88.273251, 
      40.148531}, {-88.272435, 40.148527}, {-88.26805, 40.148531}, {-88.26805,
       40.149331}, {-88.268039, 40.150039}, {-88.268018, 
      40.151407}, {-88.268082, 40.152127}, {-88.266642, 
      40.152111}, {-88.266513, 40.152111}, {-88.265792, 
      40.152114}, {-88.26575, 40.151363}, {-88.266461, 
      40.151422}, {-88.266461, 40.150039}, {-88.266465, 
      40.149331}, {-88.26647, 40.1485}, {-88.266481, 40.146671}, {-88.266484, 
      40.146134}, {-88.266486, 40.14584}, {-88.266506, 
      40.142515}, {-88.266509, 40.141913}, {-88.26581, 
      40.141951}, {-88.261583, 40.141887}, {-88.261307, 
      40.14152}, {-88.261093, 40.140981}, {-88.26094, 40.140394}, {-88.260929,
       40.13948}, {-88.257791, 40.139446}, {-88.257762, 
      40.138244}, {-88.257942, 40.138222}, {-88.25794, 40.13809}, {-88.257759,
       40.138091}, {-88.257756, 40.137979}, {-88.257746, 
      40.137567}, {-88.257685, 40.136465}, {-88.25765, 
      40.135831}, {-88.257695, 40.135607}, {-88.25775, 40.135331}, {-88.25765,
       40.134731}, {-88.25725, 40.134731}, {-88.25565, 40.134631}, {-88.25515,
       40.134531}, {-88.250338, 40.134735}, {-88.249522, 
      40.134783}, {-88.248945, 40.134783}, {-88.248473, 
      40.134403}, {-88.247393, 40.134719}, {-88.247153, 
      40.134767}, {-88.246549, 40.134731}, {-88.246449, 
      40.134731}, {-88.245849, 40.134631}, {-88.244349, 
      40.134731}, {-88.243949, 40.134731}, {-88.243449, 
      40.134731}, {-88.243449, 40.135331}, {-88.243549, 
      40.136431}, {-88.243449, 40.137131}, {-88.246349, 
      40.135631}, {-88.247185, 40.135167}, {-88.24764, 
      40.134896}, {-88.247668, 40.137311}, {-88.247281, 
      40.137311}, {-88.246321, 40.138015}, {-88.245857, 40.138047}}],
     {"ID", "15211", "NAME", "Champaign, IL", "LSADC", "75", "LSADC_DESC", 
      "urbanized area (UA)", "COUNTY", "Champaign", "FIPSSTCO", "17019", 
      "STATE", "Illinois", "STATE_ABRV", "IL", "FIPSST", "17", "AREA_MI", 
      "     41.12"}]}, 
   {RGBColor[0.660849785800479, 0.790430463351583, 0.291044230099143], 
    TooltipBox[
     Polygon[{{-88.243449, 40.137931}, {-88.244049, 40.138531}, {-88.245349, 
      40.139231}, {-88.244753, 40.140191}, {-88.246801, 
      40.141407}, {-88.247647, 40.141939}, {-88.247793, 
      40.142031}, {-88.247923, 40.144301}, {-88.247729, 
      40.144303}, {-88.244762, 40.144278}, {-88.243518, 
      40.144267}, {-88.243545, 40.139645}, {-88.243553, 40.138223}}],
     {"ID", "15211", "NAME", "Champaign, IL", "LSADC", "75", "LSADC_DESC", 
      "urbanized area (UA)", "COUNTY", "Champaign", "FIPSSTCO", "17019", 
      "STATE", "Illinois", "STATE_ABRV", "IL", "FIPSST", "17", "AREA_MI", 
      "     41.12"}]}, 
   {RGBColor[0.867957152222991, 0.917952701977896, 0.120200890384651], 
    TooltipBox[
     Polygon[{{-88.167284, 40.083791}, {-88.167289, 40.086122}, {-88.167289, 
      40.086375}, {-88.163692, 40.083824}, {-88.164141, 
      40.083819}, {-88.165197, 40.083808}}],
     {"ID", "15211", "NAME", "Champaign, IL", "LSADC", "75", "LSADC_DESC", 
      "urbanized area (UA)", "COUNTY", "Champaign", "FIPSSTCO", "17019", 
      "STATE", "Illinois", "STATE_ABRV", "IL", "FIPSST", "17", "AREA_MI", 
      "     41.12"}]}, 
   {RGBColor[0.862045505693299, 0.133729807263777, 0.947108318281048], 
    TooltipBox[
     Polygon[{{-88.179668, 40.083702}, {-88.177581, 40.08371}, {-88.176427, 
      40.083719}, {-88.174397, 40.083735}, {-88.169877, 
      40.083771}, {-88.169249, 40.083776}, {-88.167284, 
      40.083791}, {-88.167283, 40.083656}, {-88.169234, 
      40.083654}, {-88.174393, 40.083648}, {-88.176429, 
      40.083633}, {-88.177582, 40.083624}, {-88.179662, 40.083568}}],
     {"ID", "15211", "NAME", "Champaign, IL", "LSADC", "75", "LSADC_DESC", 
      "urbanized area (UA)", "COUNTY", "Champaign", "FIPSSTCO", "17019", 
      "STATE", "Illinois", "STATE_ABRV", "IL", "FIPSST", "17", "AREA_MI", 
      "     41.12"}]}},
  ImageMargins->{{0., 0.}, {0., 0.}},
  ImageSize->{Automatic, Automatic}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["City Map", "Subsection"],

Cell["Imported From an MapInfo File", "Text"],

Cell[BoxData[
 Graphics[{
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9841613326347, -19.9462451051822}, {-43.9843101114152, \
-19.9467353626977}, {-43.9835777007191, -19.9465655453395}, \
{-43.9841613326347, -19.9462451051822}}]},
    "Track 0048"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9831008542509, -19.9443854961483}, {-43.9835662175132, \
-19.9440574284591}, {-43.9830741159811, -19.9421691533167}, \
{-43.982593497655, -19.9424704827348}, {-43.9831008542509, \
-19.9443854961483}}]},
    "Track 0005"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9829444479383, -19.944488509738}, {-43.9826202359256, \
-19.9432582139931}, {-43.9812469449151, -19.9440707556842}, {-43.98139186802, \
-19.9446467600689}, {-43.9824256919533, -19.9439772974645}, \
{-43.9824370913415, -19.9441622860671}, {-43.9814300056792, \
-19.9447650287224}, {-43.9815330192684, -19.9453028954477}, \
{-43.9829444479383, -19.944488509738}}]},
    "Track 0007"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9824370913424, -19.9425887513883}, {-43.9825668432027, \
-19.9431132908876}, {-43.9812202066441, -19.9439524870307}, \
{-43.9810790553956, -19.9433879658533}, {-43.9824370913424, \
-19.9425887513883}}]},
    "Track 0008"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9832381498255, -19.9422606836992}, {-43.983974416197, \
-19.9424323450761}, {-43.9842987120287, -19.9436625570019}, \
{-43.9837188519694, -19.9440173629621}, {-43.9832381498255, \
-19.9422606836992}}]},
    "Track 0009"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9815673850734, -19.9417113337659}, {-43.9811935521933, \
-19.9419611982987}, {-43.9809607867429, -19.9423408146924}, \
{-43.9821510169883, -19.9426020786141}, {-43.9829406760832, \
-19.9421042773862}, {-43.9815673850734, -19.9417113337659}}]},
    "Track 0010"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9827880416277, -19.9409770790502}, {-43.981777184109, \
-19.9416064761575}, {-43.9829940688063, -19.9419726815068}, \
{-43.9827880416277, -19.9409770790502}}]},
    "Track 0011"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9829177934883, -19.9409122031198}, {-43.983188612778, \
-19.942092877998}, {-43.9838981408785, -19.9422626115372}, \
{-43.9835357073877, -19.9407424695813}, {-43.9832534887091, \
-19.9407157313101}, {-43.9829177934883, -19.9409122031198}}]},
    "Track 0012"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.980873112036, -19.9424724105718}, {-43.9801597282592, \
-19.9438342183767}, {-43.9819488454846, -19.9427203472675}, \
{-43.980873112036, -19.9424724105718}}]},
    "Track 0013"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.981002780077, -19.9434680130284}, {-43.9811171930545, \
-19.9440058797537}, {-43.9800834529402, -19.94463536068}, {-43.979759157108, \
-19.9442404892224}, {-43.981002780077, -19.9434680130284}}]},
    "Track 0013"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9814338613543, -19.9453429609448}, {-43.9809150215499, \
-19.9456862836977}, {-43.9801673557905, -19.9447536293335}, \
{-43.9811477031819, -19.9441375594522}, {-43.9814338613543, \
-19.9453429609448}}]},
    "Track 0014"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9841003123821, -19.9424609273659}, {-43.9848098404826, \
-19.942630744724}, {-43.9849662467948, -19.9432220041725}, \
{-43.9844245243948, -19.943574882295}, {-43.9841003123821, \
-19.9424609273659}}]},
    "Track 0015"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9847564477597, -19.9425048485387}, {-43.9840354364519, \
-19.9423236317922}, {-43.9836502041846, -19.9407424695813}, \
{-43.9843253664823, -19.9407138034728}, {-43.9847564477597, \
-19.9425048485387}}]},
    "Track 0016"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9847945854193, -19.9419249884786}, {-43.9858589194801, \
-19.9412535980365}, {-43.9862060140888, -19.9416789796216}, \
{-43.9849052265404, -19.9424933653314}, {-43.9847945854193, \
-19.9419249884786}}]},
    "Track 0017"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9862899169391, -19.9417933925997}, {-43.9849547635879, \
-19.9426268890486}, {-43.98509214298, -19.9431571282421}, {-43.9865913301757, \
-19.9422282457354}, {-43.9862899169391, -19.9417933925997}}]},
    "Track 0018"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9866790048824, -19.9423408146948}, {-43.9868926595931, \
-19.9428061779579}, {-43.985282831276, -19.9438189633152}, \
{-43.9851340524956, -19.9432887241217}, {-43.9866790048824, \
-19.9423408146948}}]},
    "Track 0019"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9866294678327, -19.9461688298646}, {-43.9868049010654, \
-19.9460258345969}, {-43.9864959441161, -19.9454307194729}, \
{-43.9863433934792, -19.945051103079}, {-43.9862899169374, \
-19.9446715705043}, {-43.9863891586708, -19.944370241086}, \
{-43.9867438808118, -19.9438857670839}, {-43.9871558513513, \
-19.9434603854991}, {-43.9869384247842, -19.9429377738374}, \
{-43.9853095695469, -19.9439505591947}, {-43.9856490366232, \
-19.9453353334146}, {-43.9858626913341, -19.9454287916349}, \
{-43.9861258830925, -19.9455813422724}, {-43.9863776754626, \
-19.9458083242099}, {-43.9865722194343, -19.9460353061473}, \
{-43.9866294678327, -19.9461688298646}}]},
    "Track 0020"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9859504498593, -19.9465369630507}, {-43.9857062850215, \
-19.9454860400334}, {-43.9859046846687, -19.9455718707217}, \
{-43.9861106280287, -19.9457130219709}, {-43.9862670343412, \
-19.9458560172387}, {-43.9864349238609, -19.9460925545458}, \
{-43.9864349238609, -19.9460925545458}, {-43.9865035716475, \
-19.9461764573964}, {-43.9859504498593, -19.9465369630507}}]},
    "Track 0021"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9868430387246, -19.9461574304764}, {-43.9869536798459, \
-19.9464320216237}, {-43.9869613073776, -19.9466419044786}, \
{-43.9869727905848, -19.9468306649376}, {-43.9869727905847, \
-19.9470290645853}, {-43.9868506662559, -19.9472560465226}, \
{-43.986606585237, -19.9463004257441}, {-43.9868430387246, \
-19.9461574304764}}]},
    "Track 0022"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9849929850657, -19.9433612275839}, {-43.9837264795012, \
-19.944139403472}, {-43.9838561475424, -19.9446830537106}, \
{-43.9851417638461, -19.9438857670832}, {-43.9849929850657, \
-19.9433612275839}}]},
    "Track 0023"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9851607907662, -19.9439982522235}, {-43.9853095695465, \
-19.9445800401214}, {-43.9840201813864, -19.9453391890894}, \
{-43.9839019127335, -19.9448146495901}, {-43.9851607907662, \
-19.9439982522235}}]},
    "Track 0025"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9853363078174, -19.9447211913705}, {-43.9854850865978, \
-19.9452552024204}, {-43.9842147253579, -19.9460047960188}, \
{-43.9840774297847, -19.9454993672587}, {-43.9853363078174, \
-19.9447211913705}}]},
    "Track 0026"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9836044389915, -19.9442042794024}, {-43.9837455064209, \
-19.9447383742713}, {-43.9832152672283, -19.9450568865909}, \
{-43.9831047099262, -19.9445323470916}, {-43.9836044389915, \
-19.9442042794024}}]},
    "Track 0027"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.98376461716, -19.9448985524406}, {-43.9838905133448, \
-19.9454326473095}, {-43.9824943397387, -19.9463042814178}, \
{-43.981746673979, -19.9461269203467}, {-43.98376461716, \
-19.9448985524406}}]},
    "Track 0028"], 
   TooltipBox[
    {RGBColor[0, 0, 1.], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9852409217632, -19.9386825330632}, {-43.9852409217625, \
-19.9398497968962}, {-43.9853744454794, -19.9400729231582}, \
{-43.9856605198333, -19.9404048465232}, {-43.9861526213664, \
-19.9405974626578}, {-43.9866828605588, -19.9408244445954}, \
{-43.9872627206175, -19.9414271872514}, {-43.9878577519208, \
-19.9421290878216}, {-43.9879798762492, -19.9426173336803}, \
{-43.9878997452549, -19.9431285459536}, {-43.9877089731393, \
-19.9435137782224}, {-43.9873733617375, -19.9438208911538}, \
{-43.9869346529271, -19.9441604420503}, {-43.9866561222856, \
-19.944593367348}, {-43.9867209982156, -19.9450244486272}, \
{-43.9869460523146, -19.9455337330628}, {-43.9872359823437, \
-19.9462260782633}, {-43.9873618785285, -19.9468059383235}, \
{-43.9872932307415, -19.9472941841821}, {-43.9870261833073, \
-19.9476470623047}, {-43.9865989577042, -19.947940764191}, \
{-43.9858284093487, -19.9481792293354}, {-43.9850997705088, \
-19.9483947280651}, {-43.9846381791028, -19.9486445925979}, \
{-43.9838790301353, -19.9492244526577}, {-43.9833945561338, \
-19.9496211681337}, {-43.9830245789291, -19.9499396804534}, \
{-43.9827193938357, -19.9502677481426}, {-43.9825858701184, \
-19.9507331114056}, {-43.982620235921, -19.9511756758921}, \
{-43.9828910552112, -19.9515399534032}, {-43.9833259083458, \
-19.9518584657232}, {-43.9839972987869, -19.9521865334129}, \
{-43.9847945854131, -19.9526290140806}, {-43.9851150255699, \
-19.9529132444167}, {-43.9853629622645, -19.9532641947018}, \
{-43.9855766169752, -19.9537868063634}, {-43.9857787884785, \
-19.9544219031654}, {-43.986080117896, -19.9549559980344}, \
{-43.9863471653298, -19.9552173457748}, {-43.9871444519562, \
-19.9552745103546}, {-43.9884681220997, -19.9552173457757}, \
{-43.9889717068402, -19.9552173457759}, {-43.9893965016911, \
-19.9554634384527}, {-43.989842838033, -19.9558010615118}, \
{-43.9908308129555, -19.956342700094}, {-43.9913877904188, \
-19.9566116753664}, {-43.9926656953707, -19.9574565712047}, \
{-43.9926733229024, -19.9577064357377}, {-43.9920858353117, \
-19.9572906933411}, {-43.9914296999344, -19.9568519845298}, \
{-43.9907430544296, -19.9564685962793}, {-43.9902204427691, \
-19.9561977769882}, {-43.98980847223, -19.9559268738781}, {-43.989495659605, \
-19.9557133029857}, {-43.9892043884712, -19.9554881650669}, \
{-43.9888800926389, -19.9553470138176}, {-43.9867896459963, \
-19.9554042622153}, {-43.9863700479253, -19.9553355306093}, \
{-43.9860687185076, -19.9552115622615}, {-43.9857482783509, \
-19.9547385714665}, {-43.9854927141246, -19.9540175601572}, \
{-43.985279059414, -19.9534663662058}, {-43.9850806597669, \
-19.9531173437584}, {-43.9848022129448, -19.9528464406484}, \
{-43.984348249071, -19.9525775491951}, {-43.9832687437663, \
-19.9520033888287}, {-43.9826926555639, -19.9515532806291}, \
{-43.9824142087419, -19.9512042581817}, {-43.9823722154075, \
-19.9506644636187}, {-43.9824714571408, -19.9503268405597}, \
{-43.9826507460491, -19.9501017864602}, {-43.9830169513974, \
-19.9497641634013}, {-43.9837378788866, -19.9491233669056}, \
{-43.9846267797147, -19.9484367213997}, {-43.9849815018556, \
-19.9482897866376}, {-43.9854697477134, -19.9480990983411}, \
{-43.9860610909799, -19.947973202156}, {-43.9865035716466, \
-19.9478263512129}, {-43.9869918175046, -19.9474772449468}, \
{-43.9872169554231, -19.9470615025506}, {-43.9872054722161, \
-19.946565545341}, {-43.9870033007127, -19.9460715997881}, \
{-43.9866599779606, -19.9453181505136}, {-43.9865035716483, \
-19.9448451597186}, {-43.9865569643715, -19.944417934115}, \
{-43.9868697769969, -19.9439887806737}, {-43.9873466234666, \
-19.943630202857}, {-43.9876479528846, -19.9433039791864}, \
{-43.9878234699365, -19.942909191548}, {-43.9878234699367, \
-19.9425048485399}, {-43.98768994622, -19.9421901080765}, {-43.986766763409, \
-19.9411086749314}, {-43.9864120412684, -19.940839699659}, \
{-43.9858360368849, -19.940635600317}, {-43.9855117410526, \
-19.9404449120202}, {-43.9852256666987, -19.9400729231581}, \
{-43.9851035423701, -19.9398383136889}, {-43.9850577771797, \
-19.9387130431906}, {-43.9850577771798, -19.9385013163169}, \
{-43.985256176827, -19.9385127157053}, {-43.9852409217632, \
-19.9386825330632}}]},
    "Ribeirao Arrudas"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9859694767825, -19.941183022412}, {-43.9867209982173, \
-19.9421519704168}, {-43.9871939890115, -19.9418182030334}, \
{-43.9865837026444, -19.9411353293833}, {-43.9863547928698, \
-19.9409789230704}, {-43.9860534634522, -19.940832072127}, \
{-43.9859694767825, -19.941183022412}}]},
    "Track 0029"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9867972735358, -19.9422778666021}, {-43.9872817475373, \
-19.9419059615595}, {-43.9875296842319, -19.9422492843127}, \
{-43.9876555804169, -19.9425124760717}, {-43.9876479528849, \
-19.9428252886974}, {-43.9875984158373, -19.9428443156175}, \
{-43.9873389959352, -19.9428347602478}, {-43.9870490659057, \
-19.9428653541942}, {-43.9869727905873, -19.9426211893554}, \
{-43.9867972735358, -19.9422778666021}}]},
    "Track 0029"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9875984158372, -19.9429816950102}, {-43.9873275127279, \
-19.9429244466115}, {-43.987106314304, -19.9429721396404}, {-43.987251237409, \
-19.94339366555}, {-43.9874152712535, -19.9432257760299}, {-43.9875296842314, \
-19.9431094352142}, {-43.9875984158372, -19.9429816950102}}]},
    "Track 0030"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9859313391234, -19.9408111173691}, {-43.985786416018, \
-19.9411639954918}, {-43.9855155967275, -19.941329873355}, \
{-43.9845504205814, -19.9409675236813}, {-43.9844932560022, \
-19.9406852211831}, {-43.9850997705134, -19.9403532978185}, \
{-43.9855079691961, -19.9406547110561}, {-43.9859313391234, \
-19.9408111173691}}]},
    "Track 0031"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9853705898032, -19.9414119321868}, {-43.9845885582406, \
-19.9411163024623}, {-43.9847488202282, -19.9418047919873}, \
{-43.9853705898032, -19.9414119321868}}]},
    "Track 0032"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9848747164152, -19.9386481672601}, {-43.9848937433346, \
-19.9398822348613}, {-43.9850540053224, -19.9401874199551}, \
{-43.9844245243966, -19.9405135598065}, {-43.9843863867377, \
-19.9397964041728}, {-43.9843558766107, -19.9391173861984}, \
{-43.9843177389517, -19.9386290565207}, {-43.9848747164152, \
-19.9386481672601}}]},
    "Track 0034"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9828261792872, -19.9406832933447}, {-43.9832152672309, \
-19.9405326705452}, {-43.9842910844986, -19.9405211873384}, \
{-43.9842719737597, -19.9400901060592}, {-43.9826392628478, \
-19.9396896187259}, {-43.9826468903795, -19.9399565823413}, \
{-43.9827231656978, -19.9402617674351}, {-43.9828071523674, \
-19.9400042753703}, {-43.9828071523674, -19.9400042753703}, \
{-43.9829673305364, -19.9400424130297}, {-43.9828071523671, \
-19.940492605048}, {-43.9828261792872, -19.9406832933447}}]},
    "Track 0035"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9820441477244, -19.9406737379748}, {-43.9826774005064, \
-19.9408072616923}, {-43.9827231656976, -19.9407500971128}, \
{-43.9825057391307, -19.9398326139936}, {-43.9824218362803, \
-19.939823058624}, {-43.9822311479838, -19.9399947200005}, \
{-43.9820441477244, -19.9406737379748}}]},
    "Track 0035"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9825820982677, -19.9408740654604}, {-43.9820251208043, \
-19.9407691240327}, {-43.9819297347463, -19.9411505844451}, \
{-43.9820632584633, -19.9411792505539}, {-43.9825820982677, \
-19.9408740654604}}]},
    "Track 0036"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9818534594277, -19.941272708774}, {-43.9810218908171, \
-19.9418124195177}, {-43.9808692563609, -19.9420031916334}, \
{-43.9807319607873, -19.9422015912809}, {-43.9801788389994, \
-19.9421157605924}, {-43.9805335611404, -19.9417189612973}, \
{-43.9807014506603, -19.9414710246021}, {-43.9809073940205, \
-19.9413012910634}, {-43.9813346550137, -19.9412211824211}, \
{-43.9818534594277, -19.941272708774}}]},
    "Track 0037"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9827128559556, -19.9427043378328}, {-43.9827094193753, \
-19.9427060142135}, {-43.9827094193753, -19.9427077744131}, \
{-43.982705982795, -19.9427094507938}, {-43.9827026300338, \
-19.9427094507938}, {-43.9826991934534, -19.9427094507937}, \
{-43.9826957568732, -19.9427111271744}, {-43.9826923202929, \
-19.942712887374}, {-43.9826957568732, -19.942712887374}, {-43.9826957568732, \
-19.9427145637547}, {-43.9827026300337, -19.9427162401353}, \
{-43.9827026300337, -19.9427145637547}, {-43.982705982795, \
-19.9427145637547}, {-43.9827094193753, -19.9427145637547}, \
{-43.9827094193753, -19.9427162401353}, {-43.9827094193753, \
-19.9427145637547}, {-43.9827128559556, -19.9427145637547}, \
{-43.9827162925359, -19.9427145637547}, {-43.9827128559556, \
-19.9427145637547}, {-43.9827094193753, -19.9427145637547}, \
{-43.982705982795, -19.9427145637547}, {-43.9827026300337, \
-19.9427145637547}, {-43.9826957568732, -19.9427145637547}, \
{-43.9826923202929, -19.942712887374}, {-43.9826889675316, -19.942712887374}, \
{-43.9826855309513, -19.9427145637547}, {-43.9826820943711, \
-19.9427145637547}, {-43.9826786577908, -19.9427145637547}, \
{-43.9826786577908, -19.942712887374}, {-43.9826786577908, \
-19.9427111271744}, {-43.9826753050295, -19.9427111271744}, \
{-43.9826753050295, -19.9427094507938}, {-43.9826753050295, \
-19.9427077744131}, {-43.9826753050295, -19.9427060142135}, \
{-43.9826753050295, -19.9427043378328}, {-43.9826753050295, \
-19.9427025776332}, {-43.9826753050295, -19.9427009012525}, \
{-43.9826753050295, -19.9427025776332}, {-43.9826753050295, \
-19.9427043378328}, {-43.9826753050295, -19.9427060142135}, \
{-43.9826753050295, -19.9427077744131}}]},
    "Track 0038"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9855117410497, -19.9453867983}, {-43.9842414636288, \
-19.9461440194302}, {-43.9843673598136, -19.9467238794904}, \
{-43.9856376372346, -19.9459246650253}, {-43.9855117410497, \
-19.9453867983}}]},
    "Track 0039"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9840850573163, -19.9460868548507}, {-43.9839477617432, \
-19.9455775704151}, {-43.9826660011149, -19.9463461909336}, \
{-43.9834136668747, -19.9465160082918}, {-43.9840850573163, \
-19.9460868548507}}]},
    "Track 0046"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.985687258101, -19.9460658162744}, {-43.9858284093496, \
-19.9466437484969}, {-43.9845542762531, -19.947422008204}, \
{-43.9844054974728, -19.946834520612}, {-43.985687258101, \
-19.9460658162744}}]},
    "Track 0046"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9858550638015, -19.9467639449881}, {-43.9845733031732, \
-19.9475230939561}, {-43.9847220819536, -19.9480819154393}, \
{-43.9859923593745, -19.9473037395512}, {-43.9858550638015, \
-19.9467639449881}}]},
    "Track 0041"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.986736253278, -19.9473933420962}, {-43.9865073435039, \
-19.9463653016744}, {-43.9859657049229, -19.9466647870738}, \
{-43.9862136416171, -19.9477328929927}, {-43.986488316583, \
-19.9476336512595}, {-43.9866561222839, -19.9475344933452}, \
{-43.986736253278, -19.9473933420962}}]},
    "Track 0042"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9860343527092, -19.9474639177204}, {-43.9861068561711, \
-19.9477824300403}, {-43.9854659758571, -19.9479235812891}, \
{-43.9851493913756, -19.9480437777802}, {-43.9848022129475, \
-19.9481830011914}, {-43.9860343527092, -19.9474639177204}}]},
    "Track 0043"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9844894003228, -19.9476031411311}, {-43.9846381791031, \
-19.948272687555}, {-43.9844016417965, -19.9484023555967}, \
{-43.9841231949741, -19.9486121546325}, {-43.983966788662, \
-19.9479141097379}, {-43.9844894003228, -19.9476031411311}}]},
    "Track 0044"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9842910844949, -19.9469146516061}, {-43.9844397794563, \
-19.9474448907996}, {-43.9839171677954, -19.9477843578771}, \
{-43.9831199649881, -19.9476146243379}, {-43.9842910844949, \
-19.9469146516061}}]},
    "Track 0045"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9841231949751, -19.9468364484496}, {-43.9833831567472, \
-19.9466666310914}, {-43.9821891546448, -19.947395269932}, {-43.98294067608, \
-19.9475860420481}, {-43.9841231949751, -19.9468364484496}}]},
    "Track 0047"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9832343779665, -19.9466266494133}, {-43.9819907549976, \
-19.9473761591927}, {-43.9812812268971, -19.9471663601565}, \
{-43.9825057391269, -19.9464282497654}, {-43.9832343779665, \
-19.9466266494133}}]},
    "Track 0049"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.982318822687, -19.9464072950074}, {-43.9811629582439, \
-19.9471168231088}, {-43.9808196354916, -19.94667618646}, {-43.9815597575389, \
-19.9462069675218}, {-43.982318822687, -19.9464072950074}}]},
    "Track 0050"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9831008542504, -19.9451407894414}, {-43.9830016963366, \
-19.9446219496362}, {-43.9815826401349, -19.9454612295983}, \
{-43.9817008249689, -19.9459895409541}, {-43.9831008542504, \
-19.9451407894414}}]},
    "Track 0051"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9814757708699, -19.9455089226272}, {-43.9815940395228, \
-19.9460487171903}, {-43.9807548433804, -19.946567473176}, {-43.980392409889, \
-19.9461287643649}, {-43.9814757708699, -19.9455089226272}}]},
    "Track 0052"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9796676267257, -19.9443415749744}, {-43.9793129045848, \
-19.94453234709}, {-43.9791450150649, -19.9446410603738}, {-43.9793129045847, \
-19.9447421461259}, {-43.9803199064269, -19.9460391618202}, \
{-43.9808120079603, -19.9457492317903}, {-43.9796676267257, \
-19.9443415749744}}]},
    "Track 0053"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9764938191012, -19.9469050962332}, {-43.975990234361, \
-19.9463080532715}, {-43.9762535099386, -19.9463938839599}, \
{-43.9767456114717, -19.9464301776007}, {-43.9772262297977, \
-19.9463576741386}, {-43.9775275592156, -19.9461993399882}, \
{-43.9778137173889, -19.9459094099583}, {-43.9786338866114, \
-19.9449118796644}, {-43.9790077194915, -19.9446925252591}, \
{-43.9793052770527, -19.9449214350343}, {-43.9793052770527, \
-19.9450320761559}, {-43.9777449857826, -19.9468288209151}, \
{-43.9764938191012, -19.9469050962332}}]},
    "Track 0054"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.97750467662, -19.9460772994783}, {-43.9779967781536, \
-19.9455165501576}, {-43.978443114496, -19.9449805274512}, \
{-43.9777068481243, -19.9449939384959}, {-43.9774780221685, \
-19.9452743131563}, {-43.9771194443521, -19.9456023808455}, \
{-43.9767570108604, -19.9457606311769}, {-43.9764938191018, \
-19.9457854416101}, {-43.9758071735966, -19.9461249925065}, \
{-43.9764213156394, -19.9463080532716}, {-43.9767341282644, \
-19.9463443469124}, {-43.9771804646066, -19.946260360243}, {-43.97750467662, \
-19.9460772994783}}]},
    "Track 0055"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.976467080831, -19.9454440466947}, {-43.976840913711, \
-19.9453715432326}, {-43.9771041892886, -19.9451769992605}, \
{-43.9772262297984, -19.9449824552884}, {-43.9775504418118, \
-19.9449824552885}, {-43.9772262297982, -19.94538302644}, {-43.9768523969181, \
-19.945638590667}, {-43.9766006045479, -19.9456519178929}, {-43.976467080831, \
-19.9454440466947}}]},
    "Track 0058"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9758747317363, -19.9453453078753}, {-43.9748038597912, \
-19.9458999384065}, {-43.9750518803047, -19.9463710013638}, \
{-43.9765052184901, -19.9456996109218}, {-43.9763488121777, \
-19.9454573739207}, {-43.9763106745185, -19.9454154644049}, \
{-43.9758747317363, -19.9453453078753}}]},
    "Track 0060"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9803008795085, -19.9431170627431}, {-43.979137387534, \
-19.9430693697136}, {-43.9798202611829, -19.9424724105714}, \
{-43.9800987080053, -19.942279794437}, {-43.9806632291815, \
-19.9423903517399}, {-43.9803008795085, -19.9431170627431}}]},
    "Track 0108"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9802494146232, -19.9431838665112}, {-43.9789924644287, \
-19.9431399453381}, {-43.9786186315485, -19.9435004509926}, \
{-43.9784431144964, -19.9442481167537}, {-43.9789237328222, \
-19.9445190198638}, {-43.9798583988414, -19.9439182050462}, \
{-43.9802494146232, -19.9431838665112}}]},
    "Track 0062"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9786865249633, -19.9446657869879}, {-43.9788078111017, \
-19.9445715743965}, {-43.9784240037572, -19.944360685713}, \
{-43.9782981913909, -19.9447726562529}, {-43.9785422724102, \
-19.9447517014952}, {-43.9785422724102, -19.9447517014952}, \
{-43.9786865249633, -19.9446657869879}}]},
    "Track 0063"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9803253546665, -19.9416753754008}, {-43.9802360035788, \
-19.9419688258301}, {-43.9795379586852, -19.9425429861958}, \
{-43.9797820397051, -19.9415683384973}, {-43.9803253546665, \
-19.9416753754008}}]},
    "Track 0064"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9794053569775, -19.9426594946496}, {-43.9788894508395, \
-19.9425201035999}, {-43.9791793808696, -19.9414062324901}, \
{-43.9797057643866, -19.9415263451625}, {-43.9794053569775, \
-19.9426594946496}}]},
    "Track 0065"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9790456895146, -19.9413879599412}, {-43.9787749540426, \
-19.9424933653288}, {-43.9780387714902, -19.9423121485824}, \
{-43.9783401009086, -19.9412211600681}, {-43.9790456895146, \
-19.9413879599412}}]},
    "Track 0066"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9812367189949, -19.9411158833658}, {-43.9813728411022, \
-19.9405708082038}, {-43.981960244874, -19.9407081037777}, \
{-43.9818534594278, -19.9411334853626}, {-43.9812367189949, \
-19.9411158833658}}]},
    "Track 0067"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9818049282096, -19.9394836753651}, {-43.9816131502656, \
-19.9397315282412}, {-43.9814147506179, -19.9404983047415}, \
{-43.9819754999378, -19.940618501233}, {-43.9822005540374, \
-19.9398841626979}, {-43.9824218362804, -19.9396190431012}, \
{-43.9818049282096, -19.9394836753651}}]},
    "Track 0068"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9842409607182, -19.9399313528135}, {-43.9841994702981, \
-19.9392528377533}, {-43.983127592525, -19.9389666795792}, \
{-43.9827575315011, -19.9395655665593}, {-43.9842409607182, \
-19.9399313528135}}]},
    "Track 0069"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9842023201455, -19.9386029049828}, {-43.9841994702981, \
-19.9391307134243}, {-43.9831847571044, -19.9388636659895}, \
{-43.9833335358853, -19.9385852191668}, {-43.9842023201455, \
-19.9386029049828}}]},
    "Track 0070"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9779058345038, -19.9468343529712}, {-43.9783324733738, \
-19.946317608642}, {-43.9790191188785, -19.9467963829504}, \
{-43.9792098909936, -19.9473380215322}, {-43.9792632837167, \
-19.9472846288091}, {-43.9791108168988, -19.9468593310431}, \
{-43.9798545431636, -19.9479026265288}, {-43.9797744121696, \
-19.947982757523}, {-43.9796103783252, -19.9479560192518}, \
{-43.9791030217284, -19.9476412787882}, {-43.9786491416738, \
-19.9472541186814}, {-43.9783401009053, -19.9470081098238}, \
{-43.9781112749497, -19.9468859854947}, {-43.9779058345038, \
-19.9468343529712}}]},
    "Track 0071"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.980716705721, -19.9467692255849}, {-43.9810447734096, \
-19.9471739876883}, {-43.9799689561415, -19.9478453781304}, \
{-43.9796294890646, -19.9474048253005}, {-43.980716705721, \
-19.9467692255849}}]},
    "Track 0072"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9794178460118, -19.9450811102894}, {-43.980617463988, \
-19.9466380488005}, {-43.9801482450501, -19.9469375342}, {-43.9790648840704, \
-19.945503139113}, {-43.9794178460118, -19.9450811102894}}]},
    "Track 0073"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9800337482532, -19.9470047570632}, {-43.9789886087518, \
-19.9456023808463}, {-43.978431631288, -19.9462088953582}, \
{-43.9791182767927, -19.9467143241186}, {-43.9792899381689, \
-19.9468879133329}, {-43.9795684688099, -19.9472903285034}, \
{-43.9800337482532, -19.9470047570632}}]},
    "Track 0074"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9806315455843, -19.9482144333265}, {-43.9818687144878, \
-19.9474582180245}, {-43.9811248205845, -19.9472903285041}, \
{-43.9799079358866, -19.9479980125867}, {-43.9802817687665, \
-19.9480228230202}, {-43.9804763127383, -19.9481010261767}, \
{-43.9806315455843, -19.9482144333265}}]},
    "Track 0075"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9807596210642, -19.9482738610199}, {-43.9812545724443, \
-19.9486293375328}, {-43.9827575314964, -19.9477023828637}, \
{-43.9820480033959, -19.947523093955}, {-43.9807596210642, \
-19.9482738610199}}]},
    "Track 0076"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9836786188321, -19.9479291971634}, {-43.9817962110248, \
-19.9490966286337}, {-43.9815330192664, -19.9488200258296}, \
{-43.9813652135657, -19.9486922856255}, {-43.9829520754682, \
-19.9477442923796}, {-43.9836786188321, -19.9479291971634}}]},
    "Track 0077"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9839804511636, -19.9487260646963}, {-43.9838408924768, \
-19.9480113398144}, {-43.9832992538958, -19.9483202967644}, \
{-43.9834823146599, -19.9491576488894}, {-43.9839804511636, \
-19.9487260646963}}]},
    "Track 0078"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9833463601909, -19.9492600757459}, {-43.9832076396945, \
-19.948383244857}, {-43.9826888837091, -19.9487132403839}, \
{-43.9828719444731, -19.9497050709841}, {-43.9833463601909, \
-19.9492600757459}}]},
    "Track 0079"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9818793595038, -19.9492064315651}, {-43.9824904840618, \
-19.9488029267476}, {-43.9826011251832, -19.9487952992157}, \
{-43.9827690147025, -19.9497756466086}, {-43.9825133666567, \
-19.9500140279341}, {-43.9818793595038, -19.9492064315651}}]},
    "Track 0080"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9817278985141, -19.9492598242881}, {-43.981105793663, \
-19.9497432086427}, {-43.9811668139172, -19.950706456953}, \
{-43.9812735993631, -19.9508380528325}, {-43.9816398047112, \
-19.9507770325777}, {-43.9819641005437, -19.9506435088607}, \
{-43.9821205068565, -19.9503020301263}, {-43.9823760710833, \
-19.9500712763326}, {-43.9817278985141, -19.9492598242881}}]},
    "Track 0081"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9816436603876, -19.9491734906856}, {-43.9810332902009, \
-19.9496268678269}, {-43.9806479741139, -19.9492358520446}, \
{-43.9811935521894, -19.9487876716833}, {-43.9816436603876, \
-19.9491734906856}}]},
    "Track 0081"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9811036981878, -19.9487186048013}, {-43.9805793263272, \
-19.9491214390666}, {-43.9801864665274, -19.9486465204338}, \
{-43.9805755544712, -19.9483814008372}, {-43.9811036981878, -19.9487186048013}
      }]},
    "Track 0082"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9804506641145, -19.948303700595}, {-43.9800948523262, \
-19.9485454346817}, {-43.9797630127812, -19.9481906287211}, \
{-43.9799651842849, -19.9481562629183}, {-43.9801864665277, \
-19.9481810733517}, {-43.9804506641145, -19.948303700595}}]},
    "Track 0083"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9786695935197, -19.9433058232014}, {-43.9788741957757, \
-19.942661254849}, {-43.9793624416334, -19.9427184194287}, \
{-43.9786695935197, -19.9433058232014}}]},
    "Track 0084"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9783476446197, -19.944153317429}, {-43.9780044056863, \
-19.9439620423989}, {-43.9778060898583, -19.9436892952703}, \
{-43.9777640965238, -19.9433135345519}, {-43.9780006338308, \
-19.9424532998314}, {-43.9787749540425, -19.9426154896578}, \
{-43.9783476446197, -19.944153317429}}]},
    "Track 0082"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9783007897811, -19.9442931275736}, {-43.9781684395303, \
-19.9447936110108}, {-43.977363525372, -19.9447478458192}, \
{-43.9772719949905, -19.9434108484473}, {-43.977230001656, \
-19.9429625842667}, {-43.9769896924935, -19.9422301735691}, \
{-43.9773635253734, -19.94228549413}, {-43.9775619250202, -19.9431228462551}, \
{-43.9776992205932, -19.9437560152193}, {-43.977912875304, \
-19.9440612003132}, {-43.9783007897811, -19.9442931275736}}]},
    "Track 0083"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9776735719699, -19.9432052403631}, {-43.9778937645658, \
-19.9424285732171}, {-43.9774780221703, -19.9423140764198}, \
{-43.9776735719699, -19.9432052403631}}]},
    "Track 0084"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9782006260404, -19.941202384605}, {-43.9779052477732, \
-19.9423083767259}, {-43.9774322569792, -19.9422053631359}, \
{-43.9773063607944, -19.941644613815}, {-43.9774970490911, \
-19.9410399433216}, {-43.9782006260404, -19.941202384605}}]},
    "Track 0085"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9773539700039, -19.9421958915853}, {-43.9769820649617, \
-19.9421081330592}, {-43.9768409137132, -19.9415472999192}, \
{-43.9776115458884, -19.9402865778663}, {-43.9772453405396, \
-19.9414901353398}, {-43.977214746593, -19.9417476274047}, \
{-43.9773539700039, -19.9421958915853}}]},
    "Track 0086"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.981292207194, -19.9405559722352}, {-43.9811439313272, \
-19.9411296296869}, {-43.9808272630266, -19.9412002053113}, \
{-43.9806250915228, -19.9413832660761}, {-43.9804954234812, \
-19.9415988486251}, {-43.9804420307582, -19.9415892932555}, \
{-43.9807395883202, -19.9404220294226}, {-43.981292207194, \
-19.9405559722352}}]},
    "Track 0087"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.980642861158, -19.9404031701404}, {-43.9803466447005, \
-19.9415530834338}, {-43.9798125498327, -19.9414233315728}, \
{-43.980094852331, -19.9402732506413}, {-43.980642861158, \
-19.9404031701404}}]},
    "Track 0088"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9797347657716, -19.9414009518914}, {-43.9791984077898, \
-19.9412764806293}, {-43.9794539720172, -19.9401340272297}, \
{-43.9800109494806, -19.9402636952717}, {-43.9797347657716, \
-19.9414009518914}}]},
    "Track 0089"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9791140858443, -19.9412347387516}, {-43.9783668391797, \
-19.9410762369626}, {-43.9786529135344, -19.9399489548078}, \
{-43.9794005792942, -19.9401244718601}, {-43.9791140858443, \
-19.9412347387516}}]},
    "Track 0090"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9813238907879, -19.9404657829573}, {-43.9807586152404, \
-19.9403323430588}, {-43.9810371458823, -19.9392851918981}, \
{-43.981677942377, -19.9394550092562}, {-43.9815062810006, \
-19.9396896187254}, {-43.9813238907879, -19.9404657829573}}]},
    "Track 0091"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9821662720544, -19.9385547090388}, {-43.9826205712039, \
-19.939506390323}, {-43.9829749580689, -19.9389247700633}, \
{-43.9828452900275, -19.9385909188607}, {-43.9828261792884, \
-19.9385451536695}, {-43.9821662720544, -19.9385547090388}}]},
    "Track 0092"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9829680849085, -19.9385732330451}, {-43.9830741159831, \
-19.9388179007982}, {-43.9832000121683, -19.938583291329}, \
{-43.9829680849085, -19.9385732330451}}]},
    "Track 0093"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9824131191012, -19.9394420173067}, {-43.9818839695562, \
-19.9393443681347}, {-43.9820823692038, -19.9387721356066}, \
{-43.9824131191012, -19.9394420173067}}]},
    "Track 0094"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.982007770266, -19.9385812796717}, {-43.9817543015147, \
-19.9393214855391}, {-43.9810714278662, -19.9391860339838}, \
{-43.9811363037966, -19.938928541919}, {-43.9813537303642, \
-19.9385413818125}, {-43.982007770266, -19.9385812796717}}]},
    "Track 0095"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9812218830279, -19.9385812796714}, {-43.9810104076115, \
-19.9389228422248}, {-43.9806823399219, -19.9403037607691}, \
{-43.9801177349266, -19.9401835642776}, {-43.980243631112, \
-19.9396876908872}, {-43.980110107395, -19.939695318419}, {-43.9800071776242, \
-19.940160681682}, {-43.9795188479475, -19.9400481965415}, \
{-43.9795264754794, -19.9398631241199}, {-43.9799956944179, \
-19.9385432258306}, {-43.9812218830279, -19.9385812796714}}]},
    "Track 0096"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9798509389507, -19.9385599058178}, {-43.9796599991969, \
-19.9391230858906}, {-43.9784431144995, -19.9388808488889}, \
{-43.9784431144995, -19.9388808488889}, {-43.9784698527706, \
-19.9387511808472}, {-43.9786986787263, -19.9385261267476}, \
{-43.9798509389507, -19.9385599058178}}]},
    "Track 0097"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9796207718901, -19.9392452940385}, {-43.9794387169536, \
-19.9397601943491}, {-43.9780806810075, -19.9394435260474}, \
{-43.9783744667128, -19.9389494966757}, {-43.9796207718901, \
-19.9392452940385}}]},
    "Track 0098"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9785378300051, -19.9385478358767}, {-43.9783287015217, \
-19.9387816909746}, {-43.9779013920999, -19.9385261267473}, \
{-43.9785378300051, -19.9385478358767}}]},
    "Track 0099"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9782861214537, -19.93886257634}, {-43.9775733244102, \
-19.9400958057505}, {-43.9769859206385, -19.9397811491059}, \
{-43.977706848128, -19.9385928466963}, {-43.9782861214537, \
-19.93886257634}}]},
    "Track 0100"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.978616787532, -19.9396415904191}, {-43.9782599699147, \
-19.941066681593}, {-43.9775390424259, -19.9409102752799}, \
{-43.9778937645674, -19.9397678218803}, {-43.9780540265555, \
-19.9395255848793}, {-43.978616787532, -19.9396415904191}}]},
    "Track 0101"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9794306703265, -19.9400166805856}, {-43.9786796518055, \
-19.9398536525689}, {-43.9786986787257, -19.9396743636605}, \
{-43.9794234618899, -19.9398097313967}, {-43.9794306703265, \
-19.9400166805856}}]},
    "Track 0102"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9771756031042, -19.9438393313364}, {-43.9772414848623, \
-19.9447440739627}, {-43.9770202026193, -19.9450854688781}, \
{-43.9759788349738, -19.9445323470886}, {-43.9767073899952, \
-19.9432849522617}, {-43.977161353869, -19.9435100063615}, \
{-43.9771756031042, -19.9438393313364}}]},
    "Track 0103"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9765977547022, -19.94324874244}, {-43.9758720495278, \
-19.9444865818973}, {-43.9752693068734, -19.9441528145135}, \
{-43.9760322276977, -19.9429473292024}, {-43.9765977547022, \
-19.94324874244}}]},
    "Track 0104"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9771554027179, -19.9433603893903}, {-43.9760742210325, \
-19.9428214330171}, {-43.9767379839426, -19.9417265888276}, \
{-43.976905789643, -19.94237895235}, {-43.9770430852161, -19.9428671982087}, \
{-43.9771554027179, -19.9433603893903}}]},
    "Track 0105"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9769359644927, -19.9451662704244}, {-43.9759406973144, \
-19.9446181777768}, {-43.9757842910018, -19.9448107939112}, \
{-43.9757041600078, -19.9448299046504}, {-43.9757117875397, \
-19.944738374268}, {-43.9758109454539, -19.9445819679552}, \
{-43.9752159141504, -19.9442576721219}, {-43.9744720202462, \
-19.9455126944807}, {-43.9746818192816, -19.9456271912778}, \
{-43.9748229705306, -19.9454020533592}, {-43.9749755211678, \
-19.9452361754959}, {-43.9752120584744, -19.9451560445018}, \
{-43.9755248710995, -19.9451579723397}, {-43.9758071735971, \
-19.9452132929006}, {-43.9760665934992, -19.9452514305601}, \
{-43.9764022887198, -19.9452857125441}, {-43.9766807355421, \
-19.945287640382}, {-43.9768409137111, -19.9452189925952}, \
{-43.9769359644927, -19.9451662704244}}]},
    "Track 0106"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9757219296421, -19.9453354172295}, {-43.9747772053393, \
-19.945794996979}, {-43.9748611081898, -19.9455432046083}, \
{-43.9750823904327, -19.9453582160058}, {-43.9752578236655, \
-19.9452876403814}, {-43.9754752502328, -19.9452895682192}, \
{-43.9757219296421, -19.9453354172295}}]},
    "Track 0107"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9746860940521, -19.9458444502076}, {-43.9749678936353, \
-19.9463920399406}, {-43.974147724413, -19.9467677168396}, \
{-43.9746860940521, -19.9458444502076}}]},
    "Track 0108"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9750299197184, -19.9465150862789}, {-43.9753188439193, \
-19.9470404639687}, {-43.973964663648, -19.9476832721209}, \
{-43.9740409389668, -19.9472179088579}, {-43.97409433169, -19.9469164956205}, \
{-43.9750299197184, -19.9465150862789}}]},
    "Track 0109"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9761655837745, -19.9466346122184}, {-43.9757499251981, \
-19.9461707576977}, {-43.9751090448841, -19.9464606877275}, \
{-43.9754066024452, -19.9469966266152}, {-43.9761655837745, \
-19.9466346122184}}]},
    "Track 0110"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9764393367307, -19.9469704750778}, {-43.9763831779795, \
-19.9473094392413}, {-43.9757346701336, -19.9476031411275}, \
{-43.9754447401043, -19.9471053398991}, {-43.9762000333963, \
-19.9467029247291}, {-43.9764393367307, -19.9469704750778}}]},
    "Track 0111"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9753512818844, -19.947144902482}, {-43.9756431397513, \
-19.9476432066245}, {-43.9740714490936, -19.9483984999169}, \
{-43.973949408584, -19.9481124255623}, {-43.9739608079725, \
-19.9477653309527}, {-43.9753512818844, -19.947144902482}}]},
    "Track 0112"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.977570390745, -19.9385467462289}, {-43.9768676519853, \
-19.9397125013191}, {-43.9762916476018, -19.9393844336295}, \
{-43.9767722659282, -19.9385566368743}, {-43.977570390745, \
-19.9385467462289}}]},
    "Track 0113"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9766130935877, -19.9385457404001}, {-43.9761466406776, \
-19.9393291130686}, {-43.9755363543103, -19.9390220001368}, \
{-43.9758148011328, -19.9385184992145}, {-43.9766130935877, \
-19.9385457404001}}]},
    "Track 0114"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9775243740958, -19.9402135714898}, {-43.9767646383947, \
-19.9414328869411}, {-43.976177150804, -19.9411048192515}, \
{-43.9769249003836, -19.9399070452913}, {-43.9775243740958, \
-19.9402135714898}}]},
    "Track 0115"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9768052906258, -19.9398525629207}, {-43.9760818485654, \
-19.9410361714646}, {-43.9754828777673, -19.940721431001}, \
{-43.9762076609323, -19.9395236570408}, {-43.9768052906258, \
-19.9398525629207}}]},
    "Track 0116"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9760541882859, -19.939468671756}, {-43.9753532097259, \
-19.9406661104401}, {-43.9747428395395, -19.9403514537955}, \
{-43.9754791059118, -19.9391535960163}, {-43.9760541882859, \
-19.939468671756}}]},
    "Track 0117"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9767031152256, -19.9415370739973}, {-43.9759673517675, \
-19.9427489295548}, {-43.9754142299797, -19.9424323450725}, \
{-43.9761390131446, -19.941236415131}, {-43.9767031152256, \
-19.9415370739973}}]},
    "Track 0118"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9759959340581, -19.9411851178836}, {-43.9752845619381, \
-19.9423961352508}, {-43.9746818192837, -19.9420680675611}, \
{-43.9754066024487, -19.9408797651515}, {-43.9759959340581, \
-19.9411851178836}}]},
    "Track 0119"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.975287160329, -19.9407925095396}, {-43.9745521512422, \
-19.9420223023699}, {-43.9739531804441, -19.9416846793106}, \
{-43.9746894468165, -19.9404773499808}, {-43.975287160329, \
-19.9407925095396}}]},
    "Track 0120"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9756723925985, -19.9385629233012}, {-43.9754257131889, \
-19.9389762349455}, {-43.9748153430026, -19.9386710498515}, \
{-43.9748992458531, -19.938512715701}, {-43.9756723925985, \
-19.9385629233012}}]},
    "Track 0121"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9753528744506, -19.9391213256891}, {-43.9746513091573, \
-19.9403018329288}, {-43.9740524221783, -19.9399947199971}, \
{-43.9747428395404, -19.9388065014064}, {-43.9753528744506, \
-19.9391213256891}}]},
    "Track 0122"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9745415900451, -19.9404674593351}, {-43.9738387674663, \
-19.9416426859758}, {-43.9732398804874, -19.9413280293312}, \
{-43.9739417810568, -19.9401301715519}, {-43.9740371671145, \
-19.9401206161824}, {-43.974533040504, -19.9403915192925}, \
{-43.9745415900451, -19.9404674593351}}]},
    "Track 0123"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9758990392569, -19.9428787652346}, {-43.975185404023, \
-19.9440993379714}, {-43.974586433225, -19.9437617987312}, \
{-43.9753340989856, -19.9425734963215}, {-43.9758990392569, \
-19.9428787652346}}]},
    "Track 0124"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9752001561734, -19.9425268929399}, {-43.9744757921036, \
-19.9436873674311}, {-43.9744757921036, -19.9436873674311}, \
{-43.9741744626859, -19.943572954453}, {-43.9738655057363, \
-19.9434089206081}, {-43.9746016882896, -19.9422110628289}, \
{-43.9752001561734, -19.9425268929399}}]},
    "Track 0125"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9744591121173, -19.942147611822}, {-43.9737243544876, \
-19.9433497443718}, {-43.9731330950404, -19.9430293880331}, \
{-43.9738692775937, -19.941823902722}, {-43.9744591121173, \
-19.942147611822}}]},
    "Track 0126"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9737329040297, -19.9417774669784}, {-43.9730185982436, \
-19.9429835390228}, {-43.9724883590513, -19.9426917649738}, \
{-43.9724922147268, -19.9425791960145}, {-43.9731444944296, \
-19.9414481420033}, {-43.9737329040297, -19.9417774669784}}]},
    "Track 0127"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9751039319245, -19.9442069616078}, {-43.9743918892522, \
-19.9454536020634}, {-43.9738044016615, -19.9451159790042}, \
{-43.9745177854382, -19.9439047939989}, {-43.9751039319245, \
-19.9442069616078}}]},
    "Track 0128"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9736676090023, -19.9450480017696}, {-43.9743918892531, \
-19.9438285186802}, {-43.9737930022741, -19.9435080785224}, \
{-43.9732093703581, -19.9444770265266}, {-43.9732856456764, \
-19.9448604147768}, {-43.9736676090023, -19.9450480017696}}]},
    "Track 0129"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9743055556498, -19.94558025262}, {-43.973567948173, \
-19.9468001548045}, {-43.9730033431779, -19.9464626155644}, \
{-43.9737052437473, -19.9452609859287}, {-43.9743055556498, \
-19.94558025262}}]},
    "Track 0130"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9739570361169, -19.9463824845706}, {-43.9744071443158, \
-19.945611936214}, {-43.9746114951142, -19.9457401793323}, \
{-43.9740028013078, -19.9467219516483}, {-43.9738731332659, \
-19.947263674049}, {-43.9738311399308, -19.9481219809318}, \
{-43.9739646636476, -19.9483928002227}, {-43.9739531804401, \
-19.948627409692}, {-43.9738845326534, -19.9487170960557}, \
{-43.9731483501014, -19.9476965993466}, {-43.9739570361169, \
-19.9463824845706}}]},
    "Track 0131"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9735925071501, -19.9452056653678}, {-43.9729041852638, \
-19.946390112102}, {-43.9727859166105, -19.946390112102}, {-43.9722785600137, \
-19.9460886988644}, {-43.9728660476052, -19.9451293062298}, \
{-43.9732589074054, -19.9450053378823}, {-43.9735925071501, \
-19.9452056653678}}]},
    "Track 0132"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9736801818579, -19.9434758920142}, {-43.973083474173, \
-19.9444522160932}, {-43.9727134131494, -19.9445685569088}, \
{-43.9723548353333, -19.9443663854046}, {-43.9730911017056, \
-19.9431704554631}, {-43.9736801818579, -19.9434758920142}}]},
    "Track 0133"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9726684861486, -19.9446762643643}, {-43.9727362957447, \
-19.9450568865865}, {-43.9720687609782, -19.9462088953555}, \
{-43.9716224246364, -19.9455966811491}, {-43.9722861875465, \
-19.9444885097335}, {-43.9726684861486, -19.9446762643643}}]},
    "Track 0134"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.974260461015, -19.9385050881688}, {-43.9746016882916, \
-19.9387378536195}, {-43.9739226703178, -19.9399394832552}, \
{-43.9730453365166, -19.9394473817208}, {-43.9728011716784, \
-19.9391650792225}, {-43.9726905305571, -19.9388446390649}, \
{-43.9737014718945, -19.9390124447664}, {-43.9737167269579, \
-19.9394053883863}, {-43.9738616500632, -19.939407316224}, \
{-43.9738006298086, -19.9389323975914}, {-43.9737052437511, \
-19.9386691220133}, {-43.9735908307733, -19.9385184992136}, \
{-43.974260461015, -19.9385050881688}}]},
    "Track 0135"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9733598255229, -19.9385179962993}, {-43.9726409935098, \
-19.938499388474}, {-43.9726562485734, -19.9387435533129}, \
{-43.9736862168308, -19.9389132868521}, {-43.9735869750978, \
-19.9387320701059}, {-43.9733598255229, -19.9385179962993}}]},
    "Track 0136"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9724693321329, -19.9395789776}, {-43.9725074697923, \
-19.9394206434495}, {-43.9725761175792, -19.9391593795282}, \
{-43.9726166021714, -19.9389383487421}, {-43.9727134131525, \
-19.9392108444137}, {-43.9728431650129, -19.9394282709815}, \
{-43.9730262257774, -19.9396056320523}, {-43.9738387674673, \
-19.9400424130259}, {-43.9733886592683, -19.9408263724276}, \
{-43.9721946571667, -19.9402007471758}, {-43.972347207804, \
-19.9398631241168}, {-43.9724693321329, -19.9395789776}}]},
    "Track 0137"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.973326381728, -19.9409167293435}, {-43.9726333659759, \
-19.9420776229299}, {-43.9713516053485, -19.9413832660722}, \
{-43.9719886299874, -19.9405708081999}, {-43.972152663832, \
-19.9402770224944}, {-43.973326381728, -19.9409167293435}}]},
    "Track 0138"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9725784645103, -19.9421638727133}, {-43.9723358084142, \
-19.9426268890434}, {-43.9718055692218, -19.9423541419145}, \
{-43.9715995420428, -19.9421805527002}, {-43.9714812733897, \
-19.9419269163107}, {-43.9713630047367, -19.9415110900953}, \
{-43.9725784645103, -19.9421638727133}}]},
    "Track 0139"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9729282413277, -19.9431146319881}, {-43.9722213116163, \
-19.9443206202134}, {-43.9716567904402, -19.9440249904889}, \
{-43.9723739460733, -19.9428042501141}, {-43.9729282413277, \
-19.9431146319881}}]},
    "Track 0140"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9712501005014, -19.9415507364971}, {-43.9713248670772, \
-19.9418448574788}, {-43.9714088537465, -19.9421157605887}, \
{-43.971584286979, -19.9423255596247}, {-43.9722785600157, \
-19.9427451576968}, {-43.9720229957888, -19.9431762389758}, \
{-43.9705466911896, -19.942428573214}, {-43.9712501005014, \
-19.9415507364971}}]},
    "Track 0141"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9719658312093, -19.9432490777142}, {-43.9717444651472, \
-19.9436416022388}, {-43.9702262510324, -19.9428691260436}, \
{-43.9704551608073, -19.9425315029847}, {-43.9719658312093, \
-19.9432490777142}}]},
    "Track 0142"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9702348005731, -19.9436818353733}, {-43.9715614043825, \
-19.9439829971541}, {-43.9716949280997, -19.9437121778633}, \
{-43.9701537475702, -19.9429854668593}, {-43.9700202238531, \
-19.9431571282358}, {-43.9699630592736, -19.9433192342428}, \
{-43.9702348005731, -19.9436818353733}}]},
    "Track 0143"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9715753183409, -19.9454650852696}, {-43.9721794021006, \
-19.9444426607232}, {-43.9716071695736, -19.9441241484032}, \
{-43.9711112961835, -19.9449061799671}, {-43.9715753183409, \
-19.9454650852696}}]},
    "Track 0144"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9710576520035, -19.9447979695974}, {-43.9703238163843, \
-19.9438216455179}, {-43.9714150563536, -19.9441544908925}, \
{-43.9710576520035, -19.9447979695974}}]},
    "Track 0145"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9729435802084, -19.9465563252416}, {-43.9726568353018, \
-19.9470342613592}, {-43.9730879165799, -19.947583527473}, \
{-43.9735189978586, -19.946875927209}, {-43.9729435802084, \
-19.9465563252416}}]},
    "Track 0146"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9728130739766, -19.9465149186399}, {-43.9725805599833, \
-19.9469159927057}, {-43.9721494787053, -19.9463132500498}, \
{-43.972225837843, -19.9461949813964}, {-43.9728130739766, \
-19.9465149186399}}]},
    "Track 0147"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9785975929694, -19.9474437173307}, {-43.9778251167761, \
-19.9476432066254}, {-43.9776534554002, -19.9470595747088}, \
{-43.9780006338281, -19.9470786854482}, {-43.9782638255866, \
-19.9471797712003}, {-43.9785975929694, -19.9474437173307}}]},
    "Track 0148"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9775508609058, -19.9470446549212}, {-43.9777068481228, \
-19.9476737167529}, {-43.9770927060798, -19.9478453781292}, \
{-43.976894306433, -19.9471129674316}, {-43.9775508609058, \
-19.9470446549212}}]},
    "Track 0149"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9767489642326, -19.9471122968793}, {-43.9769325279108, \
-19.9478453781291}, {-43.9753989749125, -19.9483012698409}, \
{-43.9752578236639, -19.9479483917181}, {-43.976512846021, -19.947372387334}, \
{-43.9765319567603, -19.9471110395937}, {-43.9767489642326, \
-19.9471122968793}}]},
    "Track 0150"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9778733127191, -19.9478009540428}, {-43.978042543343, \
-19.9484119109636}, {-43.9788322024377, -19.9482135113164}, \
{-43.9795303311501, -19.948203955947}, {-43.979618005857, -19.9481448635299}, \
{-43.9793281596465, -19.9480265948763}, {-43.9787482995878, \
-19.9475707869826}, {-43.9778733127191, -19.9478009540428}}]},
    "Track 0151"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9773837257564, -19.9485351249397}, {-43.9772959672305, \
-19.9485789622932}, {-43.9771357052426, -19.9483157705341}, \
{-43.9770365473287, -19.9479495651853}, {-43.9768496308888, \
-19.9479362379592}, {-43.9763385024354, -19.9480945721096}, \
{-43.9766283486458, -19.9482680775049}, {-43.976872513484, -19.948491287586}, \
{-43.9770327754719, -19.9487220413799}, {-43.9771166783221, \
-19.9489451676418}, {-43.9779673576719, -19.9484073009169}, \
{-43.9777813632416, -19.947796343996}, {-43.9771700710457, \
-19.9479514930231}, {-43.9773837257564, -19.9485351249397}}]},
    "Track 0152"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9757346701331, -19.9485166847521}, {-43.9756355122189, \
-19.9486005876026}, {-43.9759597242321, -19.9488523799734}, \
{-43.9755324986292, -19.9489667929513}, {-43.9747352120026, \
-19.9491651925986}, {-43.9745482955626, -19.9492586508187}, \
{-43.9744338825847, -19.9493120435417}, {-43.9741439525554, \
-19.9489591654188}, {-43.9743079863999, -19.9488142423134}, \
{-43.9745826613658, -19.9486578360007}, {-43.9749068733792, \
-19.9485300119777}, {-43.9751091287019, -19.9484861746243}, \
{-43.9754867334381, -19.948854307811}, {-43.9756164014797, \
-19.9487646214473}, {-43.9752425685999, -19.9484270822072}, \
{-43.9761886340072, -19.9481256689702}, {-43.9764518257657, \
-19.9482306103978}, {-43.9767112456677, -19.9484499648034}, \
{-43.9769134171712, -19.9486998293365}, {-43.9770444263171, \
-19.9489933635849}, {-43.9765167016954, -19.9493253707686}, \
{-43.9764175437814, -19.9490889172806}, {-43.9762306273415, \
-19.9488580796677}, {-43.9757346701331, -19.9485166847521}}]},
    "Track 0153"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9763680905527, -19.9494045797533}, {-43.9763110097924, \
-19.949209700505}, {-43.9762157075538, -19.9490646935804}, \
{-43.9760707006296, -19.9489197704748}, {-43.9752505314075, \
-19.9491448245741}, {-43.9754336759907, -19.9497780773574}, \
{-43.9754031658632, -19.9499230004629}, {-43.9756167367552, \
-19.9498467251443}, {-43.9758990392529, -19.9497132014272}, \
{-43.9763680905527, -19.9494045797533}}]},
    "Track 0154"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9749443404854, -19.9499566118943}, {-43.9753535449966, \
-19.9499325558325}, {-43.9751437459615, -19.9491810343957}, \
{-43.9746363893645, -19.9493050027431}, {-43.97447235552, -19.9494290549097}, \
{-43.9749443404854, -19.9499566118943}}]},
    "Track 0155"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9751373757158, -19.9480021197173}, {-43.975269306871, \
-19.9483642179335}, {-43.975135783154, -19.9483718454654}, {-43.974815342997, \
-19.948488186281}, {-43.9744834196326, -19.9486312653677}, \
{-43.9743347246709, -19.9487208679123}, {-43.9741515800873, \
-19.9488315090338}, {-43.9740524221731, -19.9489497776873}, \
{-43.9739455529082, -19.9487952992121}, {-43.9740371671096, \
-19.9486770305587}, {-43.974094331689, -19.9485511343733}, \
{-43.9742012009541, -19.9484576761533}, {-43.9751373757158, \
-19.9480021197173}}]},
    "Track 0156"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9779052477695, -19.9485917866052}, {-43.9781074192729, \
-19.9492034140784}, {-43.9766349703486, -19.9493979580499}, \
{-43.9779052477695, -19.9485917866052}}]},
    "Track 0157"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9785867803138, -19.9483923811295}, {-43.978042543343, \
-19.948524396104}, {-43.9783210739837, -19.9495066713345}, \
{-43.9789084777556, -19.9494246963219}, {-43.9785867803138, \
-19.9483923811295}}]},
    "Track 0158"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9787134308702, -19.9483795568178}, {-43.9788208030491, \
-19.9487914435387}, {-43.9799919225556, -19.9485949717293}, \
{-43.9797210194464, -19.9482764594094}, {-43.9787134308702, \
-19.9483795568178}}]},
    "Track 0159"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9804487362763, -19.9491530388414}, {-43.9790458571481, \
-19.9493884865004}, {-43.9788589407084, -19.9489097121922}, \
{-43.9800987080015, -19.9487132403828}, {-43.9804487362763, \
-19.9491530388414}}]},
    "Track 0160"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9767239023394, -19.9519691906611}, {-43.9771015908946, \
-19.9522552650158}, {-43.9772999067234, -19.9513703036811}, \
{-43.9773686383293, -19.951005942351}, {-43.9757816926086, \
-19.9504547483991}, {-43.9758770786663, -19.9503555904848}, \
{-43.9773952927813, -19.9508839018411}, {-43.9775211889667, \
-19.9505176964925}, {-43.9775974642853, -19.95047377532}, {-43.9782878816467, \
-19.9505195405115}, {-43.9802334051836, -19.951135610394}, \
{-43.9805614728724, -19.9511280666813}, {-43.9807675000516, \
-19.9510211974162}, {-43.9810535744058, -19.950746606269}, \
{-43.9809658996996, -19.9496842000444}, {-43.9805577010171, \
-19.9492206807999}, {-43.9783947509122, -19.9495334934246}, \
{-43.978501536358, -19.9498501617258}, {-43.9764874488529, \
-19.9501514911433}, {-43.9764644824384, -19.9500370781653}, \
{-43.9783566132528, -19.949773802588}, {-43.9781714570128, \
-19.9492572258966}, {-43.9763996903274, -19.9495182383601}, \
{-43.975854196071, -19.9498711164826}, {-43.9754307423244, \
-19.9500179674256}, {-43.9750492819126, -19.9500160395877}, \
{-43.9755909204931, -19.9506150103873}, {-43.9755070176426, \
-19.9506969854001}, {-43.9752247151451, -19.9503689177105}, \
{-43.9752209432885, -19.9506549920651}, {-43.9755032457859, \
-19.9512119695297}, {-43.9757054172895, -19.9514427233236}, \
{-43.9763424419277, -19.9517498362554}, {-43.9767239023394, \
-19.9519691906611}}]},
    "Track 0161"], 
   TooltipBox[
    {RGBColor[0, 0.501960784313725, 0], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9808578569677, -19.9504394095184}, {-43.9808768838882, \
-19.9499053146495}, {-43.980491483982, -19.9497587151632}, \
{-43.9799689561401, -19.95032499654}, {-43.980102479857, -19.9504890303848}, \
{-43.9803275339561, -19.9506740189874}, {-43.9806174639856, \
-19.9506625357802}, {-43.9808578569677, -19.9504394095184}}]},
    "Track 0163"], 
   TooltipBox[
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.980602208922, -19.9505366395949}, {-43.98057555447, \
-19.9505729332355}, {-43.9804915678006, -19.9504947300791}, \
{-43.9805831820019, -19.9503878608139}, {-43.9805069066835, \
-19.9503230687025}, {-43.9803313896316, -19.950494730079}, {-43.980236003574, \
-19.9503860167951}, {-43.9803886380302, -19.9502276826446}, \
{-43.9803008795044, -19.9501379962808}, {-43.9805183060719, \
-19.9499034706307}, {-43.9807052225118, -19.9500712763319}, \
{-43.9805374168109, -19.9502505652402}, {-43.9806174639858, \
-19.9503058858011}, {-43.9807357326391, -19.9501666623898}, \
{-43.9808489721505, -19.9502531636304}, {-43.980602208922, \
-19.9505366395949}}]},
    "Track 0162"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9731187619851, -19.9445930320662}, {-43.9731826320869, \
-19.9448641866332}, {-43.9728850745255, -19.9449481733027}, \
{-43.972808799207, -19.9446906812378}, {-43.9731187619851, \
-19.9445930320662}}]},
    "Track 0163"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9731133137462, -19.9478323023586}, {-43.9728736751353, \
-19.9481658182849}, {-43.9735221829809, -19.9485301796152}, \
{-43.9735679481721, -19.9484213825123}, {-43.9731133137462, \
-19.9478323023586}}]},
    "Track 0164"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9733931016725, -19.9486109811616}, {-43.9726715036307, \
-19.9498080845695}, {-43.9721068986355, -19.9494895722495}, \
{-43.9728240542687, -19.9483050416963}, {-43.9733931016725, \
-19.9486109811616}}]},
    "Track 0165"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9735833708738, -19.9485623661234}, {-43.9727515508056, \
-19.9498728766809}, {-43.9730033431758, -19.9499549355129}, \
{-43.9731788602275, -19.9500007007042}, {-43.9734649345817, \
-19.9498634051307}, {-43.9735793475598, -19.9492950282779}, \
{-43.9736289684265, -19.9491004004867}, {-43.9738349956058, -19.94881625397}, \
{-43.9735833708738, -19.9485623661234}}]},
    "Track 0166"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9751930315511, -19.9507274117084}, {-43.9751968034076, \
-19.9504413373538}, {-43.9749678936331, -19.9501876171452}, \
{-43.9742812481262, -19.9533633526114}, {-43.9749946319025, \
-19.9529570817659}, {-43.9753070254334, -19.9513281427074}, \
{-43.9751968034073, -19.9509486939516}, {-43.9751930315511, \
-19.9507274117084}}]},
    "Track 0167"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9754036687765, -19.951428138812}, {-43.9749297559718, \
-19.95373911333}, {-43.9753570653939, -19.9534835491031}, {-43.9755668644295, \
-19.9532641946977}, {-43.9756469116046, -19.9530429124545}, \
{-43.9758910764437, -19.951791745771}, {-43.9755287267712, \
-19.9515685356899}, {-43.9754036687765, -19.951428138812}}]},
    "Track 0168"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9793093003624, -19.9516621615497}, {-43.9774784412604, \
-19.9510319262509}, {-43.9773449175431, -19.9515697929761}, \
{-43.9791797999586, -19.9521858628586}, {-43.9793093003624, \
-19.9516621615497}}]},
    "Track 0169"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9800745681191, -19.95125538779}, {-43.9798543755236, \
-19.9513038351901}, {-43.9796139825416, -19.9514106206362}, \
{-43.9793584183148, -19.9515670269489}, {-43.9774968814473, \
-19.9509242187954}, {-43.9775921836862, -19.9505943070873}, \
{-43.978240691532, -19.9506305169092}, {-43.9800745681191, \
-19.95125538779}}]},
    "Track 0170"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9748870082679, -19.9500562727228}, {-43.9748534806552, \
-19.9502448655437}, {-43.9742393386124, -19.950065576635}, \
{-43.9739837743858, -19.949956863351}, {-43.9737815190633, \
-19.9496077570847}, {-43.9736862168248, -19.9493979580487}, \
{-43.9736899886814, -19.949159576723}, {-43.9739112709243, \
-19.9489077843524}, {-43.9741477244116, -19.9492434795738}, \
{-43.9748870082679, -19.9500562727228}}]},
    "Track 0171"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9736238554654, -19.9495113651983}, {-43.9734610789061, \
-19.9501246690519}, {-43.9733619209916, -19.9507559939973}, \
{-43.9733276390076, -19.9509829759347}, {-43.9737967741257, \
-19.9519157141177}, {-43.973918898454, -19.9526938900065}, \
{-43.9742812481265, -19.9528712510773}, {-43.9748229705278, \
-19.9503096576551}, {-43.9738883883281, -19.9499873734785}, \
{-43.9736238554654, -19.9495113651983}}]},
    "Track 0172"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9734164871815, -19.9499845236312}, {-43.9731063567644, \
-19.9516143008801}, {-43.9727248963525, -19.9518641654129}, \
{-43.9725188691735, -19.9516906600175}, {-43.9722327948195, \
-19.9515456530929}, {-43.9717598040255, -19.9514979600637}, \
{-43.9714126255975, -19.9515094432709}, {-43.970970144931, \
-19.9513034160912}, {-43.9714812733848, -19.950496657913}, \
{-43.9723472077975, -19.951248095531}, {-43.9723739460684, \
-19.9513739917164}, {-43.9724617045942, -19.9514426395032}, \
{-43.9725875169603, -19.9514254566018}, {-43.9726409935024, \
-19.9513358540572}, {-43.9726295102952, -19.9512271407733}, \
{-43.9725608625085, -19.9511584929864}, {-43.9724617045944, \
-19.9511489376168}, {-43.972404456196, -19.9511489376167}, \
{-43.9721641470332, -19.9509124003097}, {-43.9726600204233, \
-19.949939680449}, {-43.9730071988512, -19.9500503215708}, \
{-43.9732627630779, -19.9500369105258}, {-43.9733200114764, \
-19.9499701905768}, {-43.9734164871815, -19.9499845236312}}]},
    "Track 0173"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9725412488551, -19.951239881266}, {-43.972557006833, \
-19.9512767616399}, {-43.9725646343648, -19.9513205989934}, \
{-43.972530352381, -19.9513625923282}, {-43.9724693321261, \
-19.9513530369585}, {-43.9724273387914, -19.9513205989933}, \
{-43.9724311106479, -19.9512709781267}, {-43.9724502213871, \
-19.9512309126296}, {-43.9725036141101, -19.9512309126296}, \
{-43.9725412488551, -19.951239881266}}]},
    "Track 0174"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9807929810366, -19.9518680210917}, {-43.9807624709091, \
-19.9519824340697}, {-43.9809073940144, -19.9519442964105}, \
{-43.9809951525403, -19.9518527660281}, {-43.9814605158027, \
-19.9514884046982}, {-43.9814528882711, -19.9511088721235}, \
{-43.981147703178, -19.950895217412}, {-43.9808234911645, -19.9511679645404}, \
{-43.9807929810366, -19.9518680210917}}]},
    "Track 0175"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.980686195591, -19.9512443236781}, {-43.9806518297877, \
-19.9520358267928}, {-43.9804381750767, -19.9520892195158}, \
{-43.9803046513597, -19.9521655786534}, {-43.980236003573, \
-19.9521044745794}, {-43.9798392880976, -19.9519595514738}, \
{-43.979396807431, -19.9518375109637}, {-43.9795074485525, \
-19.9516562942175}, {-43.9796599991897, -19.9515036597612}, \
{-43.979965184283, -19.9513816192514}, {-43.9803199064239, -19.951297716401}, \
{-43.980686195591, -19.9512443236781}}]},
    "Track 0176"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9819030802885, -19.9513072717713}, {-43.9820136375908, \
-19.9514655221028}, {-43.9820288926543, -19.9516944318779}, \
{-43.9819678723994, -19.9519309691849}, {-43.981903080288, \
-19.9521350685266}, {-43.9819259628834, -19.9523638944827}, \
{-43.9821128793232, -19.9526309419172}, {-43.9822692856357, \
-19.9528197861953}, {-43.9815177642001, -19.9532775219262}, \
{-43.9810371458746, -19.952676707108}, {-43.9810829110658, \
-19.9525089014069}, {-43.980968414269, -19.9524631362156}, \
{-43.9809341322851, -19.9525622941299}, {-43.980709078186, \
-19.9522494815042}, {-43.9811744414483, -19.9520072445033}, \
{-43.981464371478, -19.9517707071964}, {-43.9817046806411, \
-19.9515189986448}, {-43.9819030802885, -19.9513072717713}}]},
    "Track 0177"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9822845407003, -19.9513282265293}, {-43.982212037238, \
-19.9516257840912}, {-43.9820861410526, -19.9520835198223}, \
{-43.982055630925, -19.9523505672568}, {-43.9825477324579, \
-19.9529151722533}, {-43.9830016963315, -19.9534263007078}, \
{-43.9831695020323, -19.9534472554657}, {-43.9833984118072, \
-19.9530524678273}, {-43.9823608160182, -19.9524459533148}, \
{-43.9824523464005, -19.9523085739221}, {-43.9835051972533, \
-19.9528941336768}, {-43.9837874997513, -19.9524135153502}, \
{-43.9829597029976, -19.9519996169721}, {-43.9825362492513, \
-19.9516257840913}, {-43.9822845407003, -19.9513282265293}}]},
    "Track 0178"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9821815271111, -19.9506797186823}, {-43.9821815271109, \
-19.9509886756326}, {-43.9822845407003, -19.9513186711597}, \
{-43.9820212651228, -19.9511260550252}, {-43.9819183353523, \
-19.9511679645409}, {-43.9817924391671, -19.9511890031177}, \
{-43.9816970531095, -19.9510936170598}, {-43.9816855699023, \
-19.9509753484063}, {-43.9817085363169, -19.9508914455558}, \
{-43.9818038385556, -19.9508590075906}, {-43.9819297347407, \
-19.9508590075907}, {-43.9820327483302, -19.9509657930369}, \
{-43.9821815271111, -19.9506797186823}}]},
    "Track 0179"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9798812814322, -19.9521521676082}, {-43.9796867374598, \
-19.9531897633994}, {-43.9791450150601, -19.9530429124559}, \
{-43.9793815523672, -19.9519824340692}, {-43.9798812814322, \
-19.9521521676082}}]},
    "Track 0179"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9805350698768, -19.9523739527659}, {-43.980805972986, \
-19.9527172755192}, {-43.9807792347149, -19.9528202891089}, \
{-43.9806457109978, -19.9530854087056}, {-43.9807792347148, \
-19.9531197745085}, {-43.9809242416392, -19.9528622824437}, \
{-43.9813628666301, -19.9534191760894}, {-43.9809242416386, \
-19.9538025643394}, {-43.9806991037202, -19.9541116051086}, \
{-43.980645710997, -19.9544224898965}, {-43.9802947607124, -19.954822977229}, \
{-43.9797836322588, -19.9553971375947}, {-43.9794517088947, \
-19.9550137493443}, {-43.9800163138904, -19.9543576139658}, \
{-43.9800888173528, -19.954012363375}, {-43.9801078442735, -19.952972923565}, \
{-43.9801688645286, -19.9526448558757}, {-43.9803214989848, \
-19.952480822031}, {-43.9805350698768, -19.9523739527659}}]},
    "Track 0181"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9804381750766, -19.9522780637938}, {-43.9805106785386, \
-19.9524325422689}, {-43.9804763127356, -19.9526958178469}, \
{-43.9803581279012, -19.9530429124565}, {-43.9802779969071, \
-19.9532165016707}, {-43.9802322317158, -19.9534530389777}, \
{-43.9801597282535, -19.9537696234597}, {-43.9799575567496, \
-19.9541262734388}, {-43.9795455862101, -19.9545592825555}, \
{-43.9791412432024, -19.9551849078066}, {-43.9785117622763, \
-19.956050842221}, {-43.9779205028286, -19.9567260045197}, \
{-43.9776191734107, -19.9569052934281}, {-43.9776305727987, \
-19.9573764402043}, {-43.9778098617067, -19.9575557291128}, \
{-43.9778098617065, -19.9578361037732}, {-43.9775809519317, \
-19.9580134648438}, {-43.9772300016473, -19.9581412888668}, \
{-43.9768752795065, -19.9580650135479}, {-43.9765509836742, \
-19.9579257063174}, {-43.9763335571068, -19.9579505167506}, \
{-43.9762229998043, -19.9582443024561}, {-43.9762611374634, \
-19.9585628147759}}]},
    "Track 0181"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9822977841063, -19.9529580875974}, {-43.9826868720497, \
-19.9533910967144}, {-43.9829653188717, -19.9537096090343}, \
{-43.9832171112418, -19.9540795862396}, {-43.9836329374561, \
-19.954678557039}, {-43.9838961292144, -19.9550866719036}, \
{-43.9838198538956, -19.9555597465175}, {-43.9836710751145, \
-19.9560823581791}, {-43.9836061991841, -19.9563493217944}, \
{-43.9830912150549, -19.9570112406862}, {-43.9809244930946, \
-19.9556989699277}, {-43.9807985969095, -19.9557866446346}, \
{-43.9830149397364, -19.9570875160048}, {-43.9822710458324, \
-19.9579782608526}, {-43.9817446623157, -19.9574174277124}, \
{-43.9820078540743, -19.9571123264377}, {-43.9819200955486, \
-19.957022640074}, {-43.9816416487262, -19.9573297530054}, \
{-43.9803332336472, -19.9559774167502}, {-43.9812258225128, \
-19.9549836583128}, {-43.9817827999767, -19.9543466336734}, \
{-43.9818323370244, -19.9541425343317}, {-43.9813402354915, \
-19.9535817850105}, {-43.9819086961625, -19.9531735863272}, \
{-43.9822977841063, -19.9529580875974}}]},
    "Track 0182"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9838790301335, -19.9524917185066}, {-43.9836158383747, \
-19.9529627814637}, {-43.9839171677924, -19.9531287431462}, \
{-43.9842681180766, -19.9533195152621}, {-43.9845199104468, -19.95353694183}, \
{-43.984683944291, -19.9537791788312}, {-43.9847335651575, \
-19.9539946775613}, {-43.9852141834835, -19.9538802645834}, \
{-43.9850501496393, -19.9533957905811}, {-43.984786957881, \
-19.9530143301686}, {-43.9844207525331, -19.952747282734}, \
{-43.9840698022488, -19.9525679938254}, {-43.9838790301335, \
-19.9524917185066}}]},
    "Track 0183"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9835243079923, -19.9530906054867}, {-43.9836158383746, \
-19.9530906054867}, {-43.9839019127286, -19.9532565671693}, \
{-43.9842796012838, -19.9534606665112}, {-43.9844321519209, \
-19.953624700356}, {-43.9845695313132, -19.9538039892645}, \
{-43.9846190683606, -19.9539946775612}, {-43.9842796012835, \
-19.9540843639248}, {-43.984203325965, -19.9539698671277}, \
{-43.9839401342066, -19.9538173164902}, {-43.9838142380215, \
-19.9538287158784}, {-43.9832725156218, -19.9535236146035}, \
{-43.9835243079923, -19.9530906054867}}]},
    "Track 0184"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9831733577076, -19.9536723933844}, {-43.9839858993971, \
-19.9548873502467}, {-43.9840621747157, -19.9547938920266}, \
{-43.984054547184, -19.9544810794009}, {-43.9838027548138, \
-19.9544543411298}, {-43.9837112244316, -19.9543113458619}, \
{-43.9836997412244, -19.9541911493707}, {-43.9837264794954, \
-19.9540728807173}, {-43.9837951272822, -19.9539794224971}, \
{-43.9831733577076, -19.9536723933844}}]},
    "Track 0185"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9846463933647, -19.9542956717034}, {-43.9847226686831, \
-19.9545588634625}, {-43.9847302962148, -19.9548392381229}, \
{-43.9846692759597, -19.9551367956848}, {-43.9845853731091, \
-19.9554839741134}, {-43.9840817883688, -19.9551196127831}, \
{-43.9841428924429, -19.9548564210241}, {-43.9841505199749, \
-19.9545073985769}, {-43.9842610772774, -19.9544063128249}, \
{-43.9842764161601, -19.9543281096685}, {-43.9846463933647, \
-19.9542956717034}}]},
    "Track 0186"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9852796461468, -19.9541525926169}, {-43.985363548997, \
-19.9544673330803}, {-43.9854780457937, -19.9547381523712}, \
{-43.9852376528111, -19.955886389284}, {-43.9847150411507, \
-19.9555716488204}, {-43.9847760614056, -19.9552665475457}, \
{-43.9848676756071, -19.954900342197}, {-43.9848905582029, \
-19.9546446941508}, {-43.9848333098046, -19.9543910577614}, \
{-43.9847990278208, -19.9542804166398}, {-43.9852796461468, \
-19.9541525926169}}]},
    "Track 0187"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9838447481486, -19.9543131898807}, {-43.9838180098776, \
-19.9542159598041}, {-43.9838447481487, -19.9541377566477}, \
{-43.9839439060628, -19.9540691088609}, {-43.9840621747161, \
-19.9540862079434}, {-43.9841270506464, -19.9541168018899}, \
{-43.9841880709012, -19.9541892215332}, {-43.9841765876938, \
-19.9542865354288}, {-43.9840964566998, -19.954359038891}, \
{-43.9839782718655, -19.9543704382793}, {-43.9838447481486, \
-19.9543131898807}}]},
    "Track 0188"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9845624905135, -19.9556288972189}, {-43.9840436507095, \
-19.9552836466278}, {-43.9838758450083, -19.9559550370703}, \
{-43.9837460931474, -19.956435739216}, {-43.9836469352332, -19.956624583494}, \
{-43.983246447901, -19.9571185290466}, {-43.9837537206787, \
-19.9574428248798}, {-43.9842534497441, -19.9568381543866}, \
{-43.9843526914774, -19.9565806623218}, {-43.9845624905135, \
-19.9556288972189}}]},
    "Track 0189"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9851804882316, -19.9560218408389}, {-43.9849363233926, \
-19.9569602787158}, {-43.9843412082694, -19.9578776780156}, \
{-43.9838338516726, -19.9575095448289}, {-43.9844174835886, \
-19.9567485518419}, {-43.9846731316349, -19.9557090282131}, \
{-43.9851804882316, -19.9560218408389}}]},
    "Track 0190"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9855772037077, -19.9549479514072}, {-43.9853254113369, \
-19.9560103576317}, {-43.9854436799901, -19.9560676060302}, \
{-43.9857221268121, -19.956380418656}, {-43.9858327679335, \
-19.9564242560096}, {-43.9860425669696, -19.9554744187444}, \
{-43.9858098853386, -19.9552722472402}, {-43.9856878448291, \
-19.9550834029622}, {-43.9855772037077, -19.9549479514072}}]},
    "Track 0191"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.985775519535, -19.9566588654788}, {-43.9855772037069, \
-19.9563689354486}, {-43.9853025287412, -19.9561114433837}, \
{-43.9851804882312, -19.9566493101089}, {-43.9850812464979, \
-19.9569621227346}, {-43.984463332598, -19.9579463258025}, \
{-43.9851156122999, -19.9584270279485}, {-43.9854474518455, \
-19.9578796058538}, {-43.985775519535, -19.9566588654788}}]},
    "Track 0192"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9863057587281, -19.9555755044965}, {-43.9860769327719, \
-19.9564929037965}, {-43.9868169710004, -19.9556861456183}, \
{-43.9863057587281, -19.9555755044965}}]},
    "Track 0193"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9874821588334, -19.955596710712}, {-43.9881230391467, \
-19.9566819157134}, {-43.9878674749196, -19.9574543919079}, \
{-43.9868832718542, -19.9555967107117}, {-43.9874821588334, \
-19.955596710712}}]},
    "Track 0194"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9876729309489, -19.9555967107121}, {-43.9881688043379, \
-19.9565236653819}, {-43.988512127091, -19.9555508617022}, \
{-43.9876729309489, -19.9555967107121}}]},
    "Track 0195"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9871488105453, -19.9562754772291}, {-43.986198973281, \
-19.9573722492563}, {-43.9860578220325, -19.9570136714393}, \
{-43.9860235400488, -19.9567008588137}, {-43.9868971019943, \
-19.9557948589023}, {-43.9871488105453, -19.9562754772291}}]},
    "Track 0196"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9876137547111, -19.95841747258}, {-43.9878350369543, \
-19.9576678789812}, {-43.9871597908383, -19.9563919018639}, \
{-43.9861870709785, -19.9575458384706}, {-43.9863091114881, \
-19.9577689647325}, {-43.986442635205, -19.9579253710454}, \
{-43.9867173101707, -19.9580588947628}, {-43.9870148677325, \
-19.9573321837595}, {-43.9876900300301, -19.9575896758247}, \
{-43.9876671474345, -19.9576907615767}, {-43.9870949987264, \
-19.9574771068651}, {-43.9868164680848, -19.9581275425496}, \
{-43.9871369082417, -19.9581828631106}, {-43.9876137547111, \
-19.95841747258}}]},
    "Track 0197"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9891797456758, -19.9556634306618}, {-43.9887905739125, \
-19.9568040400426}, {-43.9882413078, -19.95663807836}, {-43.9886036574733, \
-19.9555413901516}, {-43.9888783324391, -19.9555413901518}, \
{-43.9891797456758, -19.9556634306618}}]},
    "Track 0198"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9879398945626, -19.9575765162368}, {-43.9882069419971, \
-19.9567487194816}, {-43.9887562919286, -19.9569165251829}, \
{-43.988294700522, -19.9582593060678}, {-43.9879398945626, \
-19.9575765162368}}]},
    "Track 0199"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9885731473439, -19.9589955724408}, {-43.9882413077988, \
-19.9587609629715}, {-43.9892789035899, -19.9557187512226}, \
{-43.9898549079733, -19.9560868844093}, {-43.9885312378282, \
-19.9589498072496}}]},
    "Track 0200"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9899197839036, -19.9561440489889}, {-43.9886075131467, \
-19.9590069718291}, {-43.9888593055168, -19.9592092271523}, \
{-43.9905606642173, -19.9564797442104}, {-43.9899197839036, \
-19.9561440489889}}]},
    "Track 0201"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9906483389241, -19.9565579473669}, {-43.9894124273053, \
-19.9585263535027}, {-43.9894658200282, -19.9586160398665}, \
{-43.9895878605379, -19.9585378367101}, {-43.9903737477765, \
-19.9579217668287}, {-43.9911442961326, -19.9567925568363}, \
{-43.9906483389241, -19.9565579473669}}]},
    "Track 0202"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9912320546584, -19.9568612046232}, {-43.9904156572921, \
-19.9580800171603}, {-43.9906369395347, -19.9584271955889}, \
{-43.9911785781157, -19.9579789314085}, {-43.9916974179204, \
-19.9571511346534}, {-43.9912320546584, -19.9568612046232}}]},
    "Track 0203"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9914240840576, -19.9597377061472}, {-43.992583720357, \
-19.959222722018}, {-43.9926701377792, -19.9577882431125}, \
{-43.9917965758345, -19.9572293378099}, {-43.9913007024444, \
-19.9580342519694}, {-43.9906903322577, -19.958493915538}, \
{-43.9910451382173, -19.9589287686738}, {-43.9920827340071, \
-19.9581239383335}, {-43.9921932913094, -19.9581468209291}, \
{-43.9923243842744, -19.9583066638223}, {-43.9923600073624, \
-19.9589591949827}, {-43.9911880496653, -19.9596995684877}, \
{-43.9913138620313, -19.959846419431}, {-43.9914240840576, \
-19.9597377061472}}]},
    "Track 0204"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9920978214326, -19.9583226732572}, {-43.992219945761, \
-19.9588586959639}, {-43.9914455417299, -19.9593393142903}, \
{-43.9910831082384, -19.9590493842601}, {-43.9920978214326, \
-19.9583226732572}}]},
    "Track 0205"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9891049790975, -19.9597092914945}, {-43.9893416840419, \
-19.9601363494602}, {-43.9900434169728, -19.959675009511}, \
{-43.9907834552011, -19.9592725105219}, {-43.9911153785652, \
-19.9595624405521}, {-43.991336576989, -19.959428916835}, {-43.9906270488888, \
-19.9587804089878}, {-43.9903180919395, -19.9582101042971}, \
{-43.9891278616935, -19.9590493842593}, {-43.9889485727852, \
-19.9592953931168}, {-43.988982938588, -19.9595071199904}, \
{-43.9891049790975, -19.9597092914945}}]},
    "Track 0206"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9882527071872, -19.9584252677502}, {-43.9881421498847, \
-19.9586942430223}, {-43.9876881860109, -19.9584023851544}, \
{-43.9878979850469, -19.9577424779192}, {-43.9882527071872, \
-19.9584252677502}}]},
    "Track 0207"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9890593815437, -19.96103472184}, {-43.9894638083702, \
-19.9607981845332}, {-43.989074636608, -19.9599418054879}, \
{-43.9887783363325, -19.9593512165917}, {-43.9883472550543, \
-19.9590364761281}, {-43.9876948915333, -19.9586569435531}, \
{-43.9872219007394, -19.9583765688925}, {-43.986878577987, \
-19.9582659277707}, {-43.9864818625115, -19.9581190768273}, \
{-43.9856311831616, -19.9590155213691}, {-43.9860164992484, \
-19.959719349777}, {-43.9869384247741, -19.9604720446805}, \
{-43.9864463232405, -19.9610194667752}, {-43.9890593815437, \
-19.96103472184}}]},
    "Track 0208"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9834746871219, -19.9596919409526}, {-43.9842338360892, \
-19.9595336068024}, {-43.9847144544153, -19.9592017672568}, \
{-43.9853477071978, -19.9584101803233}, {-43.9855803888291, \
-19.9580783407776}, {-43.9857291676101, -19.9575595009725}, \
{-43.9859618492416, -19.9568690836099}, {-43.9859263937912, \
-19.9571515537461}, {-43.9860992286335, -19.9577006522218}, \
{-43.9863662760673, -19.9580382752809}, {-43.9839935269257, \
-19.9605541035111}, {-43.9834746871219, -19.9596919409526}}]},
    "Track 0210"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9849830105923, -19.9584845278041}, {-43.9846549429032, \
-19.9589213087773}, {-43.9843764960808, -19.9591908707825}, \
{-43.9840216901209, -19.9593586764835}, {-43.9836020920498, \
-19.9594159248818}, {-43.9830947354529, -19.9594826448307}, \
{-43.9843536134859, -19.9580153088654}, {-43.9849830105923, \
-19.9584845278041}}]},
    "Track 0211"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9842305671479, -19.9579672805603}, {-43.9833913710052, \
-19.9589954048006}, {-43.9830518201094, -19.9584593820938}, \
{-43.9837690595613, -19.9576201859505}, {-43.9842305671479, \
-19.9579672805603}}]},
    "Track 0212"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9835424129005, -19.9575707327218}, {-43.9828596230705, \
-19.9584100126842}, {-43.9824514243876, -19.9585549357895}, \
{-43.9818334266691, -19.958745707905}, {-43.9830694221067, \
-19.9572236381121}, {-43.9835424129005, -19.9575707327218}}]},
    "Track 0213"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9821906633812, -19.9580998822673}, {-43.98129421884, \
-19.959206125845}, {-43.9811019379817, -19.9597377061428}, \
{-43.9795684688033, -19.9587840132015}, {-43.9811606951243, \
-19.9570240649972}, {-43.9815497830677, -19.9574494465824}, \
{-43.9806419391383, -19.958366845882}, {-43.9806419391382, \
-19.9585232521949}, {-43.9807639796479, -19.9585576179978}, \
{-43.9808746207693, -19.9585022974371}, {-43.9808860201577, \
-19.9583115253213}, {-43.9816261422052, -19.9575276497388}, \
{-43.9820228576805, -19.9579319927471}, {-43.9814048599618, \
-19.9585461347908}, {-43.9814926184876, -19.9586358211546}, \
{-43.982099132999, -19.9580101959035}, {-43.9821906633812, \
-19.9580998822673}}]},
    "Track 0214"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9832694981335, -19.9590584367123}, {-43.9829071484612, \
-19.9584996152289}, {-43.9817580733598, -19.9588603723401}, \
{-43.9814719990055, -19.9592704150422}, {-43.9812515549528, \
-19.9596630233858}, {-43.9811095655133, -19.9602393630465}, \
{-43.980709078181, -19.9609680018874}, {-43.9821281343821, \
-19.9609908844836}, {-43.9828079067274, -19.9596287414026}, \
{-43.9829300310562, -19.9594952176854}, {-43.9830520715659, \
-19.9594398971246}, {-43.9828422725304, -19.9593044455696}, \
{-43.982632473495, -19.9592148430248}, {-43.9824645839751, \
-19.9591824050595}, {-43.9824531845869, -19.9590584367119}, \
{-43.9825409431128, -19.9589802335555}, {-43.9826858662181, \
-19.9590145993585}, {-43.9827087488136, -19.9591366398684}, \
{-43.983052071566, -19.9593044455697}, {-43.9832694981335, \
-19.9590584367123}}]},
    "Track 0215"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9810805641304, -19.9569477896785}, {-43.9794364538289, \
-19.9587159521478}, {-43.9789710905668, -19.9584240942799}, \
{-43.980739588311, -19.9565371602429}, {-43.9810805641304, \
-19.9569477896785}}]},
    "Track 0216"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9802779969054, -19.9560546140782}, {-43.9806403465778, \
-19.956441858004}, {-43.980584690741, -19.9565014533354}, {-43.978883332041, \
-19.9583573743307}, {-43.9784522507629, -19.958010195902}, \
{-43.9802184853931, -19.9560990381649}, {-43.9802779969054, \
-19.9560546140782}}]},
    "Track 0217"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9815300855974, -19.9539086792336}, {-43.9811333701215, \
-19.9545018665195}, {-43.9813545685452, -19.9546926386354}, \
{-43.9814995754696, -19.9545686702878}, {-43.9814538102785, \
-19.954513349727}, {-43.981697891298, -19.9542443744549}, {-43.9817284852445, \
-19.9541432887029}, {-43.9815300855974, -19.9539086792336}}]},
    "Track 0218"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9810684941913, -19.9544561013283}, {-43.9809464536816, \
-19.9542996950154}, {-43.9808358125602, -19.9542996950154}, \
{-43.9809235710862, -19.9540422029505}, {-43.9811218869146, \
-19.9537847108858}, {-43.981266893839, -19.9536511871686}, \
{-43.9814309276833, -19.9538419592844}, {-43.9810684941913, \
-19.9544561013283}}]},
    "Track 0219"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9812850825682, -19.9546870227602}, {-43.9810752835325, \
-19.9549540701946}, {-43.9806442022543, -19.9546412575688}, \
{-43.9808120079553, -19.9543055623476}, {-43.9809112496884, \
-19.9544505692721}, {-43.9811553307077, -19.9546298581807}, \
{-43.9812850825682, -19.9546870227602}}]},
    "Track 0220"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9809508960899, -19.9551129072593}, {-43.9802108578614, \
-19.9558853834535}, {-43.9798484243699, -19.9554925236526}, \
{-43.9805426974073, -19.9547658126496}, {-43.9809508960899, \
-19.9551129072593}}]},
    "Track 0221"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9802042361579, -19.9559635027909}, {-43.9783922363365, \
-19.9579433083148}, {-43.9779726382656, -19.9576076130934}, \
{-43.9798304032781, -19.9555934417666}, {-43.9799295611922, \
-19.9556506901651}, {-43.9802042361579, -19.9559635027909}}]},
    "Track 0222"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.979401752752, -19.9551008373181}, {-43.9797221929087, \
-19.9554575711164}, {-43.9778225183804, -19.9575175076344}, \
{-43.9778110351732, -19.9574258934329}, {-43.979401752752, \
-19.9551008373181}}]},
    "Track 0223"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9855192847546, -19.9591394058976}, {-43.9858360368738, \
-19.9597377061448}, {-43.9867706190733, -19.9604701168427}, \
{-43.9863280545873, -19.9609374079433}, {-43.9853820729997, \
-19.9601783427934}, {-43.9851111698906, -19.9595699004434}, \
{-43.9855192847546, -19.9591394058976}}]},
    "Track 0224"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9911706991257, -19.9598673741888}, {-43.9896239865392, \
-19.960712353845}, {-43.9894027042967, -19.9602088529225}, \
{-43.9907836228391, -19.9594000830879}, {-43.9911706991257, \
-19.9598673741888}}]},
    "Track 0225"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9909978642826, -19.960652423238}, {-43.9901657089388, \
-19.9610137670826}, {-43.9897536545806, -19.9609985120187}, \
{-43.9896812349376, -19.9608306224985}, {-43.9906425554087, \
-19.9603289655952}, {-43.9909978642826, -19.960652423238}}]},
    "Track 0226"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9914894629013, -19.961021226977}, {-43.9911002911388, \
-19.9607199813775}, {-43.9903373703151, -19.9610232386332}, \
{-43.9914894629013, -19.961021226977}}]},
    "Track 0227"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9924695588352, -19.9610177065781}, {-43.9911651670695, \
-19.9600257083394}, {-43.9907454851793, -19.9602526902766}, \
{-43.9917296882453, -19.9610442772107}, {-43.9924695588352, \
-19.9610177065781}}]},
    "Track 0228"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9926528710578, -19.9593336145967}, {-43.9918708394949, \
-19.959672914036}, {-43.9926528710573, -19.9603232659019}, \
{-43.9926528710578, -19.9593336145967}}]},
    "Track 0229"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9926455788014, -19.960485623366}, {-43.9919166046859, \
-19.9598674580082}, {-43.9918250743036, -19.9599570605528}, \
{-43.9916076477363, -19.9598063539341}, {-43.991302462643, \
-19.9599761712918}, {-43.9926413878495, -19.9610099114082}, \
{-43.9926455788014, -19.960485623366}}]},
    "Track 0230"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9861948661464, -19.9609865258957}, {-43.9858741745326, \
-19.9606646608145}, {-43.9855269961044, -19.9610061395488}, \
{-43.9861948661464, -19.9609865258957}}]},
    "Track 0231"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9853858448556, -19.961004211711}, {-43.9846152965002, \
-19.9609908844847}, {-43.9853553347286, -19.9602813563831}, \
{-43.9857777826465, -19.9606407723905}, {-43.9853858448556, \
-19.961004211711}}]},
    "Track 0232"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9852719347924, -19.9601725592801}, {-43.9844283800602, \
-19.9609908844846}, {-43.9843024838751, -19.9609889566468}, \
{-43.9840735741006, -19.9606437060559}, {-43.9850425221039, \
-19.959606110265}, {-43.9852719347924, -19.9601725592801}}]},
    "Track 0233"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9833446838043, -19.9596871632678}, {-43.9839362785272, \
-19.9606437060558}, {-43.9835471905833, -19.9609813291146}, \
{-43.9832992538885, -19.9609927285028}, {-43.9826812561705, \
-19.9604872997424}, {-43.9830818273219, -19.9597091238539}, \
{-43.9833446838043, -19.9596871632678}}]},
    "Track 0234"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9806307912058, -19.9607919819212}, {-43.9798736538955, \
-19.9604300513427}, {-43.9806289471878, -19.9595947108749}, \
{-43.981060028466, -19.9598827130674}, {-43.9809455316689, \
-19.9602565459479}, {-43.9806307912058, -19.9607919819212}}]},
    "Track 0235"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9805110138106, -19.9595489456836}, {-43.9797553852423, \
-19.960367187069}, {-43.9792709112411, -19.9601153946981}, \
{-43.9800453152725, -19.95923420522}, {-43.9805110138106, \
-19.9595489456836}}]},
    "Track 0236"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9799447324349, -19.9591933015326}, {-43.9791678976516, \
-19.9600696295069}, {-43.9786491416666, -19.9597910988649}, {-43.97946922707, \
-19.9588870267912}, {-43.9799447324349, -19.9591933015326}}]},
    "Track 0237"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9793551493684, -19.9588284372881}, {-43.9785232454814, \
-19.9597453336736}, {-43.9780120332092, -19.9594993248159}, \
{-43.9789084777504, -19.9585227492799}, {-43.9793551493684, \
-19.9588284372881}}]},
    "Track 0238"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9788223117861, -19.9584730445942}, {-43.9779281303589, \
-19.9594383045609}, {-43.9774055186984, -19.9591788846581}, {-43.97838586609, \
-19.9581126227585}, {-43.9788223117861, -19.9584730445942}}]},
    "Track 0239"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9782863728998, -19.9580407060294}, {-43.9772987332524, \
-19.9591292637914}, {-43.9767798934484, -19.9588774714205}, \
{-43.977867110105, -19.9576988081996}, {-43.9782863728998, \
-19.9580407060294}}]},
    "Track 0240"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9796268906672, -19.9604112758796}, {-43.9793395590274, \
-19.9608935705869}, {-43.978343956573, -19.9603595595366}, \
{-43.9786147758636, -19.9598903405982}, {-43.9796268906672, \
-19.9604112758796}}]},
    "Track 0241"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9785124328264, -19.959844659226}, {-43.9782333154516, \
-19.9603175662017}, {-43.9772109747262, -19.9597834713324}, \
{-43.9774703946286, -19.9593238077637}, {-43.9785124328264, \
-19.959844659226}}]},
    "Track 0242"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9773901798156, -19.9592870112088}, {-43.9771232162004, \
-19.9597415618166}, {-43.976154268198, -19.9592608596704}, \
{-43.9761733789372, -19.9591407469983}, {-43.9764785640306, \
-19.958812679309}, {-43.9773901798156, -19.9592870112088}}]},
    "Track 0243"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9781940881449, -19.9604030616139}, {-43.9779166471507, \
-19.9608706879906}, {-43.9768829070371, -19.9603404487968}, \
{-43.9771537263277, -19.9598864849221}, {-43.9781940881449, \
-19.9604030616139}}]},
    "Track 0244"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9770616930313, -19.9598498560053}, {-43.9767913766549, \
-19.9602870560737}, {-43.975997861885, -19.9598807852275}, \
{-43.9761199862141, -19.9593466903587}, {-43.9770616930313, \
-19.9598498560053}}]},
    "Track 0245"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.976724991982, -19.960381017208}, {-43.9764938190932, \
-19.9607867851395}, {-43.9764823358858, -19.9609488911465}, \
{-43.9759254422413, -19.9609374079389}, {-43.9759025596462, \
-19.9601592320502}, {-43.9759749792894, -19.9599646880781}, \
{-43.976724991982, -19.960381017208}}]},
    "Track 0246"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9772433288717, -19.9609532497364}, {-43.9773826361019, \
-19.9606970987761}, {-43.9768332861705, -19.9604224238096}, \
{-43.9765853494754, -19.9608497332322}, {-43.9765815776189, \
-19.9609680018857}, {-43.9772433288717, -19.9609532497364}}]},
    "Track 0247"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9804990276883, -19.9609493940623}, {-43.9805374168048, \
-19.9608726158295}, {-43.9797057643757, -19.9604663449833}, \
{-43.9794310894096, -19.9609565186796}, {-43.9804990276883, \
-19.9609493940623}}]},
    "Track 0248"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9792763594777, -19.9609559319463}, {-43.9783019632382, \
-19.9604530177567}, {-43.977981523081, -19.9609584465167}, \
{-43.9792763594777, -19.9609559319463}}]},
    "Track 0249"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9832957334947, -19.9514780111391}, {-43.9830207232535, \
-19.9501246690559}, {-43.9834785428031, -19.9497260257422}, \
{-43.9838485200067, -19.9513854749285}, {-43.9832957334947, \
-19.9514780111391}}]},
    "Track 0250"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9844243567526, -19.9507616098771}, {-43.9838523756825, \
-19.9508132424003}, {-43.9836120665201, -19.9497451364814}, \
{-43.9836883418388, -19.9495734751049}, {-43.9841270506491, \
-19.9494266241618}, {-43.9844243567526, -19.9507616098771}}]},
    "Track 0251"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9842708841071, -19.9490755900579}, {-43.9848556056694, \
-19.9501628067161}, {-43.9847449645478, -19.9504165269244}, \
{-43.9846915718246, -19.9507712490658}, {-43.9845161385919, \
-19.9507712490658}, {-43.9841765876968, -19.9491252109245}, \
{-43.9842708841071, -19.9490755900579}}]},
    "Track 0252"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9843655996126, -19.9490128934223}, {-43.9846954275012, \
-19.9487704887833}, {-43.9849929850627, -19.948591199875}, \
{-43.9852409217576, -19.9484843306099}, {-43.9856796305679, -19.94834326318}, \
{-43.9860953729636, -19.9482192110136}, {-43.9868506662554, \
-19.9479426920288}, {-43.9869613073766, -19.9483413353428}, \
{-43.9866103570922, -19.9485777888306}, {-43.986492088439, \
-19.9483966559034}, {-43.9859847318419, -19.9487418226751}, \
{-43.9860992286386, -19.9489363666473}, {-43.985702513163, \
-19.9491881590178}, {-43.9853095695436, -19.9495830304752}, \
{-43.9849166259243, -19.9500903870728}, {-43.9843655996126, \
-19.9490128934223}}]},
    "Track 0253"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9876403253515, -19.9454307194734}, {-43.9877777047439, \
-19.9454497463936}, {-43.9876708354788, -19.945756859325}, \
{-43.9876136708991, -19.9462356336331}, {-43.9876098152234, \
-19.9466456763353}, {-43.987617442755, -19.9470881570028}, \
{-43.9875716775636, -19.9474944278485}, {-43.9874267544582, \
-19.947814868006}, {-43.987213099747, -19.9481562629213}, {-43.9870795760299, \
-19.9482783872502}, {-43.986961307377, -19.9478263512131}, \
{-43.9872932307414, -19.9475154664253}, {-43.9874610364424, \
-19.9471186671302}, {-43.9874648921181, -19.9466761864627}, \
{-43.9874000161881, -19.9462565883909}, {-43.9872130997483, \
-19.9458388343377}, {-43.9870490659042, -19.9454192362658}, \
{-43.9868545219326, -19.9450205929518}, {-43.9868011292098, \
-19.9447211913711}, {-43.9868812602039, -19.9444236338093}, \
{-43.987068176644, -19.9441813968082}, {-43.9875144291673, -19.943840001893}, \
{-43.9878119867289, -19.9435119342037}, {-43.9879798762488, \
-19.9432906519606}, {-43.9881216142311, -19.9429081857198}, \
{-43.988353709129, -19.9429454013699}, {-43.9885635081645, \
-19.9430560424916}, {-43.9887275420087, -19.9432315595437}, \
{-43.9887275420086, -19.94343180321}, {-43.9883842192562, -19.9432525143014}, \
{-43.987178733946, -19.944986310968}, {-43.9872017003605, -19.945161744201}, \
{-43.9874420095233, -19.9453257780458}, {-43.9876403253515, \
-19.9454307194734}}]},
    "Track 0254"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9831387404489, -19.9515674460457}, {-43.9838752582773, \
-19.9519919894407}, {-43.9849204815987, -19.9518717929499}, \
{-43.984733565159, -19.9513549648014}, {-43.9831387404489, \
-19.9515674460457}}]},
    "Track 0255"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9847250994369, -19.9512693017512}, {-43.9839439060644, \
-19.9513816192531}, {-43.9838600032142, -19.9509486939552}, \
{-43.9847068268883, -19.9508590075919}, {-43.98471445442, -19.9510879173669}, \
{-43.9847250994369, -19.9512693017512}}]},
    "Track 0256"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9829315398041, -19.9502515710696}, {-43.9832076396927, \
-19.9514903325367}, {-43.9830398339919, -19.9514998879062}, \
{-43.9828300349565, -19.9512862331948}, {-43.9827346488989, \
-19.9511184274936}, {-43.9826850280324, -19.9508742626547}, \
{-43.9827079106282, -19.9506300978159}, {-43.9827727865585, \
-19.9504317819874}, {-43.9829315398041, -19.9502515710696}}]},
    "Track 0257"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9849303722443, -19.9519390996322}, {-43.9840201813826, \
-19.9520510818579}, {-43.9845390211866, -19.9523296124999}, \
{-43.9848518338116, -19.9525222286345}, {-43.9850616328471, \
-19.9526633798837}, {-43.9852104116276, -19.9528540681805}, \
{-43.9854278381948, -19.953147853886}, {-43.9855651337681, \
-19.9534339282407}, {-43.9856796305647, -19.9537734791375}, \
{-43.9866943437587, -19.9535979620859}, {-43.985309569542, \
-19.9524287704145}, {-43.9850577771719, -19.9521521676104}, \
{-43.9849303722443, -19.9519390996322}}]},
    "Track 0258"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9863433934742, -19.9538268718608}, {-43.9864272963244, \
-19.954156783569}, {-43.9865188267065, -19.9543246730891}, \
{-43.9871291968925, -19.9551734246026}, {-43.9868506662513, \
-19.9551714967648}, {-43.9865989577001, -19.9551467701504}, \
{-43.9864005580528, -19.9550838220576}, {-43.9862098697566, \
-19.9549368872953}, {-43.9860724903642, -19.9547328717725}, \
{-43.9859580773865, -19.9545344721248}, {-43.9858321812015, \
-19.9542808357354}, {-43.9857620246725, -19.9539498343798}, \
{-43.9863433934742, -19.9538268718608}}]},
    "Track 0259"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9877735976062, -19.9544989328562}, {-43.9868011292041, \
-19.954542099657}, {-43.986602729557, -19.9542255151749}, {-43.986457806452, \
-19.9538230161854}, {-43.9868392668638, -19.9537428851914}, \
{-43.9877735976062, -19.9544989328562}}]},
    "Track 0260"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9903064410955, -19.9558280512402}, {-43.9897270001318, \
-19.9554537992642}, {-43.9894561808416, -19.9552802100498}, \
{-43.9891700226685, -19.9551753524412}, {-43.9887275420019, \
-19.955100921141}, {-43.9879646211783, -19.9551143321858}, \
{-43.9872474655459, -19.9551333591056}, {-43.986881260198, \
-19.9546565126351}, {-43.9879188559875, -19.954585937011}, \
{-43.9880866616882, -19.9547042056646}, {-43.9883918467814, \
-19.9548015195603}, {-43.9886817768109, -19.9548740230227}, \
{-43.9889869619041, -19.9549483705038}, {-43.9895782213514, \
-19.9550285014982}, {-43.9900093026297, -19.9550723388518}, \
{-43.9907302301185, -19.9551620252158}, {-43.9903064410955, \
-19.9558280512402}}]},
    "Track 0261"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.991346132361, -19.9552872508492}, {-43.9908294718516, \
-19.9552344448591}, {-43.9904555551523, -19.9558334156583}, \
{-43.9909095190261, -19.9560565419204}, {-43.991346132361, \
-19.9552872508492}}]},
    "Track 0262"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9920492902152, -19.9553500313041}, {-43.9914207312983, \
-19.9564036365301}, {-43.9909667674245, -19.9561709548984}, \
{-43.9915313724203, -19.9552840657261}, {-43.9920492902152, \
-19.9553500313041}}]},
    "Track 0263"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9915169555463, -19.9564990225881}, {-43.9916534129293, \
-19.9565772257445}, {-43.9926566429154, -19.95729253736}, {-43.9927062637824, \
-19.9566001083406}, {-43.9926699701425, -19.9554212774812}, \
{-43.9922409005209, -19.9552840657264}, {-43.991516117356, \
-19.9564990225881}}]},
    "Track 0264"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9850974235743, -19.9511359456722}, {-43.9852218110166, \
-19.9516371834808}, {-43.9870719484965, -19.9511107999636}, \
{-43.9868888877322, -19.9506129987352}, {-43.9850974235743, \
-19.9511359456722}}]},
    "Track 0265"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9860220313097, -19.950743672605}, {-43.985298086336, \
-19.9501379962829}, {-43.9851799015017, -19.9503363959305}, \
{-43.9850882873002, -19.9506072152213}, {-43.9850540053163, \
-19.9508189420949}, {-43.9850692603799, -19.9510134860671}, \
{-43.9860220313097, -19.950743672605}}]},
    "Track 0266"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9857423272026, -19.9496487445961}, {-43.9853629622663, \
-19.9500388383686}, {-43.9861793596316, -19.9506949737478}, \
{-43.9868201561266, -19.9505004297759}, {-43.9857423272026, \
-19.9496487445961}}]},
    "Track 0267"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9871669154597, -19.9499053146522}, {-43.9863510210087, \
-19.9492186691456}, {-43.9861640207497, -19.949249179273}, \
{-43.9858321812043, -19.9495772469622}, {-43.9868926595888, \
-19.950405043718}, {-43.9871669154597, -19.9499053146522}}]},
    "Track 0268"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9879584185726, -19.9505242343813}, {-43.987239838017, \
-19.9499416082929}, {-43.986957535519, -19.9504775471803}, \
{-43.9871520794905, -19.9510535515651}, {-43.9879584185726, \
-19.9505242343813}}]},
    "Track 0269"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9872779756752, -19.9516769975216}, {-43.9856032714281, \
-19.9522094160092}, {-43.9852599486758, -19.9517745628735}, \
{-43.9871177136875, -19.951229068617}, {-43.9872779756752, \
-19.9516769975216}}]},
    "Track 0270"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9884278889674, -19.9504185385827}, {-43.9885291423568, \
-19.9513262986942}, {-43.9873962443285, -19.9516543663831}, \
{-43.9872093278888, -19.95118900312}, {-43.9884278889674, \
-19.9504185385827}}]},
    "Track 0271"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9875247389033, -19.9523198894935}, {-43.9873313683982, \
-19.9517955176322}, {-43.9856796305656, -19.952291474841}, \
{-43.9861946146941, -19.9527148447695}, {-43.9875247389033, \
-19.9523198894935}}]},
    "Track 0272"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9885366022505, -19.9514537036221}, {-43.9886131290258, \
-19.9520015448122}, {-43.988418585054, -19.9520892195191}, \
{-43.9876136708956, -19.9523028742301}, {-43.9874267544559, \
-19.9517726350366}, {-43.9885366022505, -19.9514537036221}}]},
    "Track 0273"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9886428009629, -19.9521274409976}, {-43.9863204270602, \
-19.9527472827347}, {-43.9863090276719, -19.9528369690985}, \
{-43.9867591358702, -19.9532241292053}, {-43.9885749913662, \
-19.9526786349489}, {-43.988697031876, -19.952569921665}, {-43.9886428009629, \
-19.9521274409976}}]},
    "Track 0274"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.988494525096, -19.9528042796771}, {-43.9875869326236, \
-19.9539565399031}, {-43.9868506662524, -19.9533061042182}, \
{-43.988494525096, -19.9528042796771}}]},
    "Track 0275"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9884682897385, -19.9539291310802}, {-43.9880485240292, \
-19.9543380003158}, {-43.9876555804102, -19.9540233436713}, \
{-43.9880180139022, -19.9535827070227}, {-43.9884682897385, \
-19.9539291310802}}]},
    "Track 0276"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9889297973255, -19.9535793542618}, {-43.9885596524828, \
-19.9538802645848}, {-43.9880600072369, -19.9535102035604}, \
{-43.9884071018462, -19.9530524678294}, {-43.9885482530949, \
-19.9531516257438}, {-43.9889297973255, -19.9535793542618}}]},
    "Track 0277"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9892346471427, -19.9533506959439}, {-43.988979334373, \
-19.9535483412202}, {-43.9886550385409, -19.9531668808076}, \
{-43.9884490951809, -19.9529895197368}, {-43.9886741492803, \
-19.9526919621749}, {-43.9892346471427, -19.9533506959439}}]},
    "Track 0278"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9896102402225, -19.9530817206719}, {-43.9893035463865, \
-19.9533156595888}, {-43.9887504245989, -19.9526786349489}, \
{-43.988742797067, -19.9526252422259}, {-43.9887924179336, \
-19.9525718495028}, {-43.9893455397217, -19.9525431833943}, \
{-43.9893950767691, -19.9527091450767}, {-43.9894943185022, \
-19.9528865061475}, {-43.9896102402225, -19.9530817206719}}]},
    "Track 0279"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9898775391142, -19.9519040632791}, {-43.9886512666853, \
-19.9517841182445}, {-43.9885635081598, -19.9509982310048}, \
{-43.9887236863288, -19.9510478518716}, {-43.9888763207849, \
-19.951112727802}, {-43.9890746366131, -19.9512271407801}, {-43.989261636872, \
-19.9513625923352}, {-43.98944092578, -19.9515036597653}, {-43.9895858488852, \
-19.9516219284188}, {-43.9897766210005, -19.9517898179391}, \
{-43.9898775391142, -19.9519040632791}}]},
    "Track 0280"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9886964451431, -19.9518612317535}, {-43.988750424599, \
-19.9525069735724}, {-43.9893455397217, -19.9524612083814}, \
{-43.9892616368715, -19.9521617229817}, {-43.9892005327978, \
-19.9519042309169}, {-43.9886964451431, -19.9518612317535}}]},
    "Track 0281"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9904127236295, -19.9520788259601}, {-43.9907988779069, \
-19.9522971745373}, {-43.9908370993852, -19.9523486394227}, \
{-43.990817988646, -19.9524192150472}, {-43.989410331833, -19.95244402548}, \
{-43.9893226571264, -19.9520778201312}, {-43.9904127236295, \
-19.9520788259601}}]},
    "Track 0282"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9896719310296, -19.9530504561732}, {-43.9895133454224, \
-19.9527834925577}, {-43.9894485533112, -19.9526424251276}, \
{-43.9894218150403, -19.9525241564741}, {-43.9901542257364, \
-19.952506973573}, {-43.9901542257363, -19.9527320276726}, \
{-43.9896719310296, -19.9530504561732}}]},
    "Track 0283"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9905926830891, -19.9533538810677}, {-43.990192363395, \
-19.953761995932}, {-43.9899405710249, -19.9534949484975}, \
{-43.9897155169259, -19.9531134880849}, {-43.9901313431407, \
-19.9528178583609}, {-43.9903335146442, -19.953054395668}, \
{-43.9905926830891, -19.9533538810677}}]},
    "Track 0284"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9901538066405, -19.9538212559873}, {-43.9899596817637, \
-19.9540271155287}, {-43.9893455397212, -19.9533786076815}, \
{-43.9896583523465, -19.9531402263559}, {-43.9897498827286, \
-19.9533214431022}, {-43.9898642957064, -19.9534892488033}, \
{-43.9901538066405, -19.9538212559873}}]},
    "Track 0285"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9893410134931, -19.9540921590969}, {-43.9891662508126, \
-19.9542808357368}, {-43.988624528413, -19.9539298854515}, \
{-43.9889717068411, -19.9536513548099}, {-43.9893410134931, \
-19.9540921590969}}]},
    "Track 0286"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9899072110501, -19.9540909018116}, {-43.9895248286287, \
-19.9544944066292}, {-43.9892539255194, -19.9543227452525}, \
{-43.9896812349416, -19.9538364272318}, {-43.9899072110501, \
-19.9540909018116}}]},
    "Track 0287"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.989609904946, -19.953786471089}, {-43.9892882913228, \
-19.9534149013221}, {-43.9890250995641, -19.9536112893129}, \
{-43.9893721941728, -19.9540385987357}, {-43.989609904946, \
-19.953786471089}}]},
    "Track 0288"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9894719388199, -19.9545401718204}, {-43.9892768919337, \
-19.9547461989998}, {-43.9890632372228, -19.9547099891781}, \
{-43.9887580521296, -19.954635557878}, {-43.988983106229, -19.9542846075931}, \
{-43.9894719388199, -19.9545401718204}}]},
    "Track 0289"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.988918900851, -19.9542614735404}, {-43.9886970318748, \
-19.9546165309578}, {-43.9884033299889, -19.9545249167562}, \
{-43.9881019167521, -19.9543780658129}, {-43.988544397419, \
-19.9539832781746}, {-43.988918900851, -19.9542614735404}}]},
    "Track 0290"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9911033086275, -19.9545856017362}, {-43.9910163882918, \
-19.9549235600713}, {-43.9907073475231, -19.954904533151}, \
{-43.9902838937766, -19.9548663954915}, {-43.9898452687855, \
-19.9548320296884}, {-43.9893607947841, -19.9547614540636}, \
{-43.9899749368274, -19.9541491560386}, {-43.9900893498052, \
-19.9542540974661}, {-43.9902152459902, -19.954349483524}, \
{-43.9904479276213, -19.9544276866805}, {-43.9906768373959, \
-19.954479151566}, {-43.9909705392818, -19.9545535828661}, \
{-43.9911033086275, -19.9545856017362}}]},
    "Track 0291"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9905447386055, -19.9492514423887}, {-43.9914168756269, \
-19.949418996633}, {-43.9918555844374, -19.9489287391178}, \
{-43.9918327018419, -19.9488258093471}, {-43.9917296882524, \
-19.9487151682254}, {-43.991592392679, -19.9486197821675}, \
{-43.9913902211754, -19.9485568340747}, {-43.9906119614688, \
-19.9490069422737}, {-43.9905471693575, -19.949092772962}, \
{-43.9905447386055, -19.9492514423887}}]},
    "Track 0292"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9911980241365, -19.9485186964153}, {-43.9901542257384, \
-19.9491309944402}, {-43.9895629662916, -19.9482974141714}, \
{-43.9897842485344, -19.9482478771239}, {-43.990360252918, \
-19.9483337078124}, {-43.9911980241365, -19.9485186964153}}]},
    "Track 0293"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9897800575823, -19.949107022197}, {-43.9898337855815, \
-19.9489173397287}, {-43.9894141875109, -19.9483088973787}, \
{-43.9891471400768, -19.9484672315291}, {-43.9889640793122, \
-19.9486999131606}, {-43.9888877201744, -19.9489116400342}, \
{-43.9897800575823, -19.949107022197}}]},
    "Track 0294"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9897476196171, -19.9492242850221}, {-43.9888343274514, \
-19.9490299086876}, {-43.9888114448557, -19.9492186691466}, \
{-43.9888724651104, -19.9494761612115}, {-43.9889907337635, \
-19.9496898159229}, {-43.989093747353, -19.949817639946}, {-43.9896926343324, \
-19.9494360957147}, {-43.9897476196171, -19.9492242850221}}]},
    "Track 0295"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9907086048113, -19.9502508167016}, {-43.9901809640093, \
-19.9493903305237}, {-43.9900664672124, -19.9493521928643}, \
{-43.9891700226715, -19.9499034706343}, {-43.989379821707, \
-19.9500083282429}, {-43.9896239865454, -19.950109413995}, \
{-43.9900283295527, -19.9501933168457}, {-43.9902838937793, \
-19.9502391658561}, {-43.9905051760221, -19.9502410098748}, \
{-43.9907086048113, -19.9502508167016}}]},
    "Track 0296"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9907949384137, -19.9501022055588}, {-43.9902877494552, \
-19.9493407934762}, {-43.9912185597986, -19.9495314817733}, \
{-43.9912643249897, -19.949621168137}, {-43.9907949384137, \
-19.9501022055588}}]},
    "Track 0297"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9891735430719, -19.9480327974887}, {-43.9880637790961, \
-19.948795299218}, {-43.9887580521329, -19.948898228989}, {-43.9888229280633, \
-19.9487265676125}, {-43.9889335691848, -19.9485606897492}, \
{-43.9890976030293, -19.9483794730031}, {-43.989326428985, \
-19.9482135113208}, {-43.9891735430719, -19.9480327974887}}]},
    "Track 0298"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9912039752877, -19.948419370863}, {-43.9899444267034, \
-19.9481372360023}, {-43.9896773792695, -19.9481353081645}, \
{-43.9894294425746, -19.9481792293369}, {-43.9888343274524, \
-19.9473438050494}, {-43.9907417133302, -19.9476394347744}, \
{-43.9912039752877, -19.948419370863}}]},
    "Track 0299"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.989133561394, -19.9479377467069}, {-43.987884490188, \
-19.9487628612528}, {-43.987117713689, -19.9486274096975}, \
{-43.9873198851928, -19.9484824865921}, {-43.9888266999204, \
-19.9475344933461}, {-43.989133561394, -19.9479377467069}}]},
    "Track 0300"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9874415904262, -19.9487819719918}, {-43.9868621494618, \
-19.9495200823831}, {-43.9864234406519, -19.9491519491965}, \
{-43.987010928243, -19.9487341951436}, {-43.9874415904262, \
-19.9487819719918}}]},
    "Track 0301"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9877744357997, -19.9488516256071}, {-43.9872474655489, \
-19.9498252674771}, {-43.9869460523122, -19.9495562922048}, \
{-43.9875450231109, -19.9488047707684}, {-43.9877744357997, \
-19.9488516256071}}]},
    "Track 0302"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9887140471414, -19.9490105464913}, {-43.9886931762024, \
-19.9492129694524}, {-43.9887275420052, -19.9494399513898}, \
{-43.9888381831264, -19.9497069988243}, {-43.9889717068433, \
-19.9498939152646}, {-43.9880752623024, -19.9504699196489}, \
{-43.9873084858037, -19.9498481500727}, {-43.9878653794488, \
-19.9488620191671}, {-43.9887140471414, -19.9490105464913}}]},
    "Track 0303"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9907555434688, -19.9503775510773}, {-43.9904555551555, \
-19.9503631342038}, {-43.9899673092978, -19.9503135133369}, \
{-43.9892882913247, -19.9501170415267}, {-43.9890136163589, \
-19.950006400405}, {-43.9884833771662, -19.9503516509956}, \
{-43.9885635081599, -19.9509124003166}, {-43.9888381831257, \
-19.9510211136006}, {-43.9891738783462, -19.9512042581846}, \
{-43.9894218150409, -19.9514083575265}, {-43.9898871783029, \
-19.9518050730029}, {-43.9900626953545, -19.9519137862868}, \
{-43.990325887113, -19.9519652511723}, {-43.9905166592284, \
-19.9520434543288}, {-43.9907798509868, -19.9522208992186}, \
{-43.9909400291559, -19.9519499961088}, {-43.9903526253843, \
-19.9515399534063}, {-43.9901465982052, -19.951454122718}, \
{-43.9894409257803, -19.9509944591488}, {-43.9894904628279, \
-19.9509486939576}, {-43.9902343567311, -19.9514369398165}, \
{-43.9905433136811, -19.9507102288134}, {-43.9906615823345, \
-19.9504985019398}, {-43.9907555434688, -19.9503775510773}}]},
    "Track 0304"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9905918448998, -19.9516189947532}, {-43.9902916051295, \
-19.951440795492}, {-43.9906463272707, -19.9506472807207}, \
{-43.9908218443226, -19.9503954883501}, {-43.9912795800526, \
-19.9509143281554}, {-43.9908981196407, -19.9512138135549}, \
{-43.9907188307324, -19.9513892467878}, {-43.9905918448998, \
-19.9516189947532}}]},
    "Track 0305"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9913204837399, -19.9509545612906}, {-43.9908447269176, \
-19.9513530369662}, {-43.9906310722064, -19.9516467388526}, \
{-43.9909476566878, -19.9518928315293}, {-43.9911765664626, \
-19.9516448110151}, {-43.991348227839, -19.9514693777822}, \
{-43.9916534129323, -19.951269134116}, {-43.9913204837399, \
-19.9509545612906}}]},
    "Track 0306"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9916855156213, -19.9513134743837}, {-43.992313320166, \
-19.951972878705}, {-43.9920425008755, -19.9522227432379}, \
{-43.9914970066196, -19.9516925040442}, {-43.9913444559825, \
-19.9515685356965}, {-43.9916855156213, -19.9513134743837}}]},
    "Track 0307"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9913013730004, -19.9516049969752}, {-43.9916648961393, \
-19.9519061587556}, {-43.9920043632161, -19.9522590368785}, \
{-43.9918059635688, -19.9524249147418}, {-43.990993505698, \
-19.9519233416568}, {-43.9913013730004, -19.9516049969752}}]},
    "Track 0308"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9902206942283, -19.952506889754}, {-43.9908676095125, \
-19.9524745356081}, {-43.9912185597967, -19.9528693232467}, \
{-43.9906501829446, -19.9533232871212}, {-43.9902191016665, \
-19.9528407409565}, {-43.9902206942283, -19.952506889754}}]},
    "Track 0309"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.991699681037, -19.9524701770188}, {-43.9913215733863, \
-19.9527892760717}, {-43.9908790089009, -19.9522704362663}, \
{-43.9910774085483, -19.9520835198261}, {-43.991699681037, \
-19.9524701770188}}]},
    "Track 0310"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9919985797028, -19.9526073887735}, {-43.9914473857521, \
-19.9532546393347}, {-43.9911422006589, -19.9530505399928}, \
{-43.9918365575152, -19.9525031178982}, {-43.9919985797028, \
-19.9526073887735}}]},
    "Track 0311"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9914408478676, -19.9533496901165}, {-43.991386365497, \
-19.9537162307413}, {-43.9907264582631, -19.9533824633575}, \
{-43.9910735528722, -19.9530849057957}, {-43.9914408478676, \
-19.9533496901165}}]},
    "Track 0312"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9913532569795, -19.9537783406437}, {-43.9912643249871, \
-19.9541072465233}, {-43.9903144877237, -19.9537772509958}, \
{-43.9906119614663, -19.953466366208}, {-43.9907454851832, \
-19.9534625105326}, {-43.9913532569795, -19.9537783406437}}]},
    "Track 0313"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9912373352589, -19.9541752237579}, {-43.991123173738, \
-19.9545268445951}, {-43.9902686387132, -19.9542998626574}, \
{-43.9900130744867, -19.954099618991}, {-43.9902686387135, \
-19.9538440547639}, {-43.9912373352589, -19.9541752237579}}]},
    "Track 0314"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.991641426809, -19.9545887030406}, {-43.9915389999524, \
-19.954967481244}, {-43.991081180403, -19.954938815135}, {-43.9911956772001, \
-19.9545192170633}, {-43.991641426809, -19.9545887030406}}]},
    "Track 0315"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9919176943369, -19.9536776739871}, {-43.9916457853986, \
-19.9545249167576}, {-43.9912147041203, -19.9544638965025}, \
{-43.991466496491, -19.9536208446835}, {-43.9915198892142, \
-19.9533824633578}, {-43.9919176943369, -19.9536776739871}}]},
    "Track 0316"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9923682216303, -19.9540235951303}, {-43.9921531419955, \
-19.954618374978}, {-43.9917259163926, -19.9545268445954}, \
{-43.9919776249443, -19.9537181585793}, {-43.9923682216303, \
-19.9540235951303}}]},
    "Track 0317"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9925051819283, -19.9528722569134}, {-43.9918174467755, \
-19.9535045038679}, {-43.9915198892142, -19.9532908491564}, \
{-43.9920806385345, -19.9526347975969}, {-43.9925051819283, \
-19.9528722569134}}]},
    "Track 0318"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9927024919281, -19.9529551539356}, {-43.9925651125357, \
-19.9528960615183}, {-43.9918780479351, -19.9535373609283}, \
{-43.9921683970597, -19.9537658516083}, {-43.9926910087206, \
-19.9533023323642}, {-43.9927024919281, -19.9529551539356}}]},
    "Track 0319"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9926941100242, -19.9541519220678}, {-43.9922446723782, \
-19.953815388656}, {-43.9926833811887, -19.9534110456481}, \
{-43.9926941100242, -19.9541519220678}}]},
    "Track 0320"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9926915954543, -19.9523809097506}, {-43.9923896793035, \
-19.9520587093933}, {-43.9919052053019, -19.9524477973375}, {-43.99271011946, \
-19.9528865061488}, {-43.9926915954543, -19.9523809097506}}]},
    "Track 0321"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9927103709175, -19.952150575052}, {-43.9908904921094, \
-19.9502238269735}, {-43.9927177469946, -19.9481486353918}, \
{-43.9927253745252, -19.9503344680959}, {-43.9923248033745, \
-19.9499072424921}, {-43.9922141622531, -19.9498157121096}, \
{-43.9920463565523, -19.9498061567399}, {-43.9918937220961, \
-19.9498462222369}, {-43.9917830809746, -19.9499358247816}, \
{-43.9917220607197, -19.9500675044801}, {-43.9917106613314, \
-19.950216199442}, {-43.9918098192454, -19.9503878608186}, \
{-43.9927101194609, -19.9512195132498}, {-43.9927103709175, \
-19.952150575052}}]},
    "Track 0322"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9926993068064, -19.9504156887375}, {-43.9926948643973, \
-19.9511107999659}, {-43.9923553135014, -19.9507751047445}, \
{-43.9923362027623, -19.9506663914606}, {-43.9923476859697, \
-19.9505347955811}, {-43.9924163337564, -19.9504451092174}, \
{-43.9925269748779, -19.9503821611248}, {-43.9926299884674, \
-19.9503974161886}, {-43.9926993068064, -19.9504156887375}}]},
    "Track 0323"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9923595044533, -19.9502239946122}, {-43.9923705685655, \
-19.9500655766426}, {-43.9922637831196, -19.9499301250876}, \
{-43.9921264037272, -19.9498748045268}, {-43.9919738530901, \
-19.9498919874282}, {-43.9918327018412, -19.9499911453424}, {-43.99178693665, \
-19.9500769760307}, {-43.9917869366499, -19.9502200551175}, \
{-43.9918784670321, -19.9503573506912}, {-43.9919852524781, \
-19.9504260822971}, {-43.9921226318705, -19.9504298541536}, \
{-43.9922485280556, -19.9503860168001}, {-43.9923285752307, \
-19.950305885806}, {-43.9923595044533, -19.9502239946122}}]},
    "Track 0324"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9926002327113, -19.9503157764518}, {-43.9924392163522, \
-19.9501437797991}, {-43.9923973068364, -19.950319213032}, \
{-43.9922332729919, -19.9504718474884}, {-43.99203872902, -19.9505061294722}, \
{-43.9922751825074, -19.9507254838778}, {-43.9922751825075, \
-19.9505309399056}, {-43.9924430720275, -19.9503555066727}, \
{-43.9926002327113, -19.9503157764518}}]},
    "Track 0325"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9926582354824, -19.9480345576898}, {-43.9919242322241, \
-19.9488295812036}, {-43.9918899502404, -19.9487170960632}, \
{-43.9917830809754, -19.9486160103112}, {-43.9916495572585, \
-19.9485435068488}, {-43.991493234765, -19.9484843306125}, {-43.992382051774, \
-19.9479560192572}, {-43.9926582354824, -19.9480345576898}}]},
    "Track 0326"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9921734262049, -19.9479323822902}, {-43.9913863655, \
-19.9484156828257}, {-43.9908676095153, -19.9476623173701}, \
{-43.9921734262049, -19.9479323822902}}]},
    "Track 0327"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.992371071481, -19.9478341463853}, {-43.9909743949613, \
-19.9475726310064}, {-43.9922141622549, -19.946762017153}, \
{-43.9927406295907, -19.9471262946643}, {-43.9927444014469, \
-19.9475974414405}, {-43.992371071481, -19.9478341463853}}]},
    "Track 0328"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9920974861632, -19.9467121448292}, {-43.9907493408621, \
-19.9475401930411}, {-43.9902419842656, -19.9468059383247}, \
{-43.9899444267045, -19.9462337057964}, {-43.990268638718, \
-19.9460601165822}, {-43.9906349278848, -19.9465465184223}, \
{-43.9906844649323, -19.946609466515}, {-43.9910850360834, \
-19.9463633738386}, {-43.9911994490613, -19.946340491243}, \
{-43.9913558553738, -19.9463367193867}, {-43.9915656544093, \
-19.9463653016765}, {-43.9917564265247, -19.9464663874286}, \
{-43.9920974861632, -19.9467121448292}}]},
    "Track 0329"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9903676289941, -19.9460246611319}, {-43.990680693076, \
-19.946447276689}, {-43.9909743949621, -19.9462546605547}, \
{-43.9912643249916, -19.9462012678317}, {-43.9913100901828, \
-19.9461154371434}, {-43.9907759953151, -19.9457377485872}, \
{-43.9903676289941, -19.9460246611319}}]},
    "Track 0330"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9906791843339, -19.9456785723509}, {-43.9899139165772, \
-19.9461574304776}, {-43.9896659798826, -19.9456767283317}, \
{-43.9901657089479, -19.9453601438499}, {-43.9906791843339, \
-19.9456785723509}}]},
    "Track 0331"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.990109885473, -19.9453229281999}, {-43.9895514830858, \
-19.9456767283317}, {-43.9901351988196, -19.9468268930825}, \
{-43.990596706406, -19.9475039832194}, {-43.9886626660762, \
-19.9471759155292}, {-43.9885024879074, -19.9468764301295}, \
{-43.9887961897935, -19.9466304212721}, {-43.9890364989562, \
-19.9470195092165}, {-43.9891090024184, -19.9469794437195}, \
{-43.9888305555964, -19.9465484462593}, {-43.9892692644068, \
-19.9463309358726}, {-43.9896354697544, -19.9470558028574}, \
{-43.9897231444613, -19.9469832993952}, {-43.9890517540207, \
-19.9456882115388}, {-43.9899482823806, -19.9451236065428}, \
{-43.990109885473, -19.9453229281999}}]},
    "Track 0332"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9892450407067, -19.9462803091776}, {-43.9888153005327, \
-19.946489270023}, {-43.9885672800191, -19.9460276786163}, \
{-43.9889640793138, -19.9457587871633}, {-43.9892450407067, \
-19.9462803091776}}]},
    "Track 0333"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9883842192542, -19.9468268930818}, {-43.9887860476907, \
-19.9465126555328}, {-43.9885253705034, -19.9460505612119}, \
{-43.9878806345139, -19.9464720871212}, {-43.9878883458648, \
-19.9463633738373}, {-43.989932943498, -19.9449748277619}, \
{-43.9902152459955, -19.9452552024224}, {-43.9912909794437, \
-19.9459400039105}, {-43.991584765149, -19.9455394327589}, \
{-43.9897536545902, -19.9443720851061}, {-43.9895133454273, \
-19.944148958844}, {-43.989356939115, -19.943885767085}, {-43.9892577812011, \
-19.9435557715578}, {-43.9891852777391, -19.9432086769482}, \
{-43.9892043884784, -19.9429682839658}, {-43.9892462979943, \
-19.9426116339867}, {-43.9892234153989, -19.9422816384596}, \
{-43.9891052305649, -19.9419383157064}, {-43.988872465115, \
-19.9415339726982}, {-43.9886436391595, -19.9412078328464}, \
{-43.9884185850604, -19.9410132888742}, {-43.9882354404769, \
-19.9408797651569}, {-43.9880332689733, -19.9407309863758}, \
{-43.9877929598104, -19.9405879072889}, {-43.9875602781794, \
-19.9404734943108}, {-43.9873198851975, -19.9403514538008}, \
{-43.987030038987, -19.9402503680486}, {-43.9867133706866, \
-19.9400805506906}, {-43.9864997159757, -19.9398994177634}, \
{-43.986305172004, -19.939699090278}, {-43.9860916011123, -19.9393825057958}, \
{-43.9860458359213, -19.9391193140368}, {-43.9860190976504, \
-19.9388712935225}, {-43.9860038425869, -19.9385718919419}, \
{-43.9856567479779, -19.9385756637982}, {-43.9858855739332, \
-19.9393043026393}, {-43.9859962150544, -19.9396380700229}, \
{-43.9860877454366, -19.9398154310936}, {-43.986190759026, \
-19.9399642098747}, {-43.9862556349562, -19.940124471863}, \
{-43.9865226823901, -19.940219857921}, {-43.9866904880909, \
-19.9403342708991}, {-43.9868316393397, -19.9404754221482}, \
{-43.986995673184, -19.9405802797567}, {-43.9876021876949, \
-19.9408320721277}, {-43.9881667926901, -19.941087636355}, \
{-43.9884567227195, -19.9412383429738}, {-43.9886894043505, \
-19.941528273004}, {-43.9888000454718, -19.9416960787052}, \
{-43.9887885622644, -19.9418182030341}, {-43.9887313138659, \
-19.9418772954513}, {-43.9886207565635, -19.9420260742322}, \
{-43.9885596524893, -19.9425811238589}, {-43.9884948603778, \
-19.942911119386}, {-43.9886512666903, -19.9430293880396}, \
{-43.9887427970725, -19.9431246902785}, {-43.988819072391, -19.943256286158}, \
{-43.9888076730026, -19.943445130436}, {-43.9887504246041, \
-19.9435443721693}, {-43.9884262125909, -19.9433479003593}, \
{-43.9879378829137, -19.9440555006232}, {-43.9883384540645, \
-19.9442920379304}, {-43.9883842192556, -19.9443911958447}, \
{-43.9880065306999, -19.9449672002292}, {-43.9877777047439, \
-19.9454497463936}, {-43.9876708354788, -19.945756859325}, \
{-43.9876365534947, -19.9460353061478}, {-43.9877319395525, \
-19.9460372339855}, {-43.9877585940037, -19.9473552044373}, \
{-43.9876555804139, -19.9478034686178}, {-43.9874762915055, \
-19.9482173669954}, {-43.9875945601588, -19.9481906287244}, \
{-43.9887580521337, -19.9474334075941}, {-43.9884071018496, \
-19.9469393782221}, {-43.9883842192542, -19.9468268930818}}]},
    "Track 0334"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.988283720237, -19.9443637870213}, {-43.9879226278499, \
-19.9441317759419}, {-43.9876098152246, -19.9445266473993}, \
{-43.9880027588436, -19.944772656257}, {-43.988283720237, \
-19.9443637870213}}]},
    "Track 0335"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9879128210228, -19.9448496021279}, {-43.9876479528835, \
-19.9452686134664}, {-43.9873161133383, -19.9451179068476}, \
{-43.9872970025992, -19.9449672002289}, {-43.9875411674379, \
-19.944616249944}, {-43.9879128210228, -19.9448496021279}}]},
    "Track 0336"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9907548729199, -19.9445721611347}, {-43.9905509412164, \
-19.9447879113218}, {-43.9898376412597, -19.9443321034281}, \
{-43.9896583523516, -19.9441585142137}, {-43.9895057178956, \
-19.9439772974675}, {-43.9894065599816, -19.9437293607722}, \
{-43.9893340565196, -19.9434661690132}, {-43.9892959188606, \
-19.9431895662091}, {-43.9895819932146, -19.9431189905847}, \
{-43.9896736074158, -19.9433860380192}, {-43.9898147586645, \
-19.9436625570042}, {-43.9899749368333, -19.94385332912}, {-43.9901580814168, \
-19.9440306901908}, {-43.9903182595857, -19.94417184144}, {-43.9905738238122, \
-19.9443988233775}, {-43.9907548729199, -19.9445721611347}}]},
    "Track 0337"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9908430505409, -19.9445093806802}, {-43.9904785215737, \
-19.9441909521792}, {-43.9901351988213, -19.9438723560403}, \
{-43.9898605238557, -19.9435233335929}, {-43.9897498827344, \
-19.9433021351686}, {-43.9896812349478, -19.9430751532312}, \
{-43.9902533836561, -19.9428843811157}, {-43.9903335146499, \
-19.9431914940473}, {-43.9904937766377, -19.9435500718642}, \
{-43.9906959481413, -19.9437865253522}, {-43.991149912015, \
-19.9442138347751}, {-43.9908430505409, -19.9445093806802}}]},
    "Track 0338"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9903416450962, -19.942866527662}, {-43.9908713813745, \
-19.9426936928192}, {-43.9910316433623, -19.9431056633593}, \
{-43.991172794611, -19.9433268617835}, {-43.9914168756303, \
-19.9435729544602}, {-43.9916305303411, -19.943777053802}, \
{-43.9912414423973, -19.9441222205737}, {-43.9909552842243, \
-19.9438685841842}, {-43.9906920924659, -19.94359198138}, {-43.9904822934306, \
-19.9432830244298}, {-43.9903416450962, -19.942866527662}}]},
    "Track 0339"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9921095561057, -19.943305823207}, {-43.991718288867, \
-19.9436873674384}, {-43.9914168756304, -19.9434012930836}, \
{-43.9912033047385, -19.9431971937418}, {-43.99108118041, -19.9429930944}, \
{-43.9909705392887, -19.9426765099178}, {-43.9915237448959, \
-19.9425067763792}, {-43.9916229028099, -19.9427699681383}, \
{-43.9917564265267, -19.9429969500757}, {-43.9918860945682, \
-19.9431285459552}, {-43.9921095561057, -19.943305823207}}]},
    "Track 0340"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9900432493449, -19.94208776504}, {-43.9902838937836, \
-19.9427623406058}, {-43.9908256161835, -19.9426020786178}, \
{-43.9904060181131, -19.9413986049629}, {-43.9891281131605, \
-19.941820130872}, {-43.9893111739248, -19.9421787086889}, \
{-43.9893569391158, -19.942522031442}, {-43.98933405652, -19.9428786814212}, \
{-43.9892845194723, -19.9431037355208}, {-43.9901999909332, \
-19.9427928507333}, {-43.9899405710315, -19.9420966498573}, \
{-43.9900432493449, -19.94208776504}}]},
    "Track 0341"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9922050259825, -19.9432340741161}, {-43.9924620989519, \
-19.9429606564353}, {-43.9922409005285, -19.9422759387667}, \
{-43.9916305303419, -19.9424667108822}, {-43.9916877787402, \
-19.9426478438093}, {-43.9918403293772, -19.942893936486}, {-43.992000507546, \
-19.9430789250886}, {-43.9922050259825, -19.9432340741161}}]},
    "Track 0342"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9909426275513, -19.9425537150366}, {-43.9914817515612, \
-19.9423942074199}, {-43.9909133747104, -19.9407462414408}, \
{-43.9908332437165, -19.9406050901917}, {-43.9906997199996, \
-19.9404926050513}, {-43.9890670090878, -19.9397696659037}, \
{-43.9889793343807, -19.9403285712059}, {-43.9903831355178, \
-19.9409464851069}, {-43.9909426275513, -19.9425537150366}}]},
    "Track 0343"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9890734631521, -19.9417073104555}, {-43.9903487697148, \
-19.94128980786}, {-43.9902801219282, -19.9409999616489}, {-43.9895286004931, \
-19.94065278322}, {-43.9885978739685, -19.9410533543713}, {-43.9887313138664, \
-19.9411849502509}, {-43.9889106027743, -19.9414214875579}, \
{-43.9890734631521, -19.9417073104555}}]},
    "Track 0344"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.989360040421, -19.9405884940228}, {-43.9879188559959, \
-19.939947110793}, {-43.9871825896242, -19.9402007471821}, \
{-43.9877204563484, -19.9404486838775}, {-43.9880752623081, \
-19.9406527832194}, {-43.9885138872991, -19.9409636680076}, \
{-43.989360040421, -19.9405884940228}}]},
    "Track 0345"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9888657595932, -19.9402740050163}, {-43.9880332689738, \
-19.9399031896205}, {-43.9887771628774, -19.9396094877343}, {-43.98895259611, \
-19.9397048737923}, {-43.9888657595932, -19.9402740050163}}]},
    "Track 0346"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9886146377756, -19.9395722720843}, {-43.9878883458686, \
-19.9398536525728}, {-43.986194614702, -19.93909827546}, {-43.9869575355257, \
-19.9388484109273}, {-43.9886146377756, -19.9395722720843}}]},
    "Track 0347"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9877670597301, -19.9398792173774}, {-43.9869689349132, \
-19.9401416547647}, {-43.9867172263621, -19.9399852484518}, \
{-43.9865455649859, -19.9398631241228}, {-43.9863624204025, \
-19.9396685801505}, {-43.9862403798929, -19.9394816637102}, \
{-43.9861717321063, -19.9393195577032}, {-43.9861602488991, \
-19.9391784064541}, {-43.9877670597301, -19.9398792173774}}]},
    "Track 0348"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9873867727853, -19.9389282904645}, {-43.987316113342, \
-19.9387473251754}, {-43.9870834317109, -19.9388141289435}, \
{-43.9873867727853, -19.9389282904645}}]},
    "Track 0349"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9927572257591, -19.9469282302928}, {-43.9914054762406, \
-19.9459952406523}, {-43.9916725236748, -19.9455756425806}, \
{-43.9927635121868, -19.9461821570931}, {-43.9927572257591, \
-19.9469282302928}}]},
    "Track 0350"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9927407972294, -19.9460426822247}, {-43.9917068056587, \
-19.9454764846663}, {-43.9924278169671, -19.9445323470955}, \
{-43.9925117198175, -19.9445552296911}, {-43.9925956226679, \
-19.9445190198695}, {-43.9927672840443, -19.9443854961524}, \
{-43.9927407972294, -19.9460426822247}}]},
    "Track 0351"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9927556331991, -19.9440774612115}, {-43.9925689682161, \
-19.9443015094827}, {-43.9925002366103, -19.9444236338116}, \
{-43.9924926090784, -19.9444922815984}, {-43.9925613406841, \
-19.9444598436333}, {-43.9927596565125, -19.9442938819509}, \
{-43.9927556331991, -19.9440774612115}}]},
    "Track 0352"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9922106418582, -19.9421497911242}, {-43.9916000202145, \
-19.9423408146968}, {-43.9910011332363, -19.9407024040873}, \
{-43.9909286297742, -19.9405573971628}, {-43.9907951060573, \
-19.9404429841847}, {-43.9902228735303, -19.9401874199573}, \
{-43.9912109322722, -19.9400939617376}, {-43.9914778958869, \
-19.9403876636241}, {-43.9917678259162, -19.9409274581873}, \
{-43.9919814806268, -19.9415015347343}, {-43.9922106418582, \
-19.9421497911242}}]},
    "Track 0353"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9927668649497, -19.9433456372473}, {-43.9923019207836, \
-19.9417800653762}, {-43.9922904375764, -19.9416846793183}, \
{-43.9927863947849, -19.9419535707717}, {-43.9927668649497, \
-19.9433456372473}}]},
    "Track 0354"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9927951957832, -19.9417962424495}, {-43.9922141622579, \
-19.9414633970751}, {-43.9921721689233, -19.941322245826}, \
{-43.9921836521307, -19.941133485367}, {-43.9923133201724, \
-19.9408588104007}, {-43.9927940223177, -19.9402732506467}, \
{-43.9927951957832, -19.9417962424495}}]},
    "Track 0355"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.992733337337, -19.9437295284116}, {-43.9919204603704, \
-19.9442176066319}, {-43.991065925345, -19.9450835410462}, \
{-43.9916076477446, -19.94541730843}, {-43.9927672840446, -19.9438971664747}, \
{-43.992733337337, -19.9437295284116}}]},
    "Track 0356"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9927421383353, -19.9436618026342}, {-43.9918784670357, \
-19.9441813968102}, {-43.9910163882975, -19.9450568865942}, \
{-43.990653954806, -19.9448375321885}, {-43.9924315888243, \
-19.9431323178119}, {-43.9925269748821, -19.9431056633599}, \
{-43.9927421383353, -19.9436618026342}}]},
    "Track 0357"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.992207959642, -19.9546280141666}, {-43.992496464748, \
-19.9547023616477}, {-43.9926910087199, -19.9544142756364}, {-43.99269100872, \
-19.9542331427093}, {-43.9924087062225, -19.9540556978194}, \
{-43.992207959642, -19.9546280141666}}]},
    "Track 0358"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9926685452192, -19.9550734285003}, {-43.9922599274412, \
-19.9549941356963}, {-43.9919776249436, -19.9549788806325}, \
{-43.9916037920637, -19.9549445148294}, {-43.9917068056534, \
-19.9545974202199}, {-43.9920043632148, -19.9546488851054}, \
{-43.992229417314, -19.9546908784403}, {-43.9924583270886, \
-19.9547423433257}, {-43.9926795255124, -19.9548434290778}, \
{-43.9926685452192, -19.9550734285003}}]},
    "Track 0359"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9921466041107, -19.9552601773024}, {-43.9917220607168, \
-19.955203934732}, {-43.9912833519066, -19.9551734246044}, \
{-43.9907302301185, -19.9551620252158}}]},
    "Track 0360"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9881270624682, -19.942799723893}, {-43.9884299844476, \
-19.9428557988252}, {-43.98850248791, -19.9423312593259}, {-43.9885177429739, \
-19.94204702899}, {-43.9885749913724, -19.9418887786585}, {-43.9887008037386, \
-19.9417819093934}, {-43.9886855486749, -19.9416503135139}, \
{-43.988452867044, -19.9413375008881}, {-43.9882278129449, \
-19.9411830224129}, {-43.9876899462207, -19.9409541126376}, \
{-43.9871825896238, -19.9407424695828}, {-43.9868392668714, \
-19.9405688803684}, {-43.9867019712981, -19.9404372844888}, \
{-43.9865874745013, -19.9403323430613}, {-43.9863891586731, \
-19.9402427405165}, {-43.98628991694, -19.9402140744077}, {-43.9862212691533, \
-19.9402274854527}, {-43.9861678764303, -19.940326643367}, \
{-43.9865188267146, -19.9404734943103}, {-43.9868965152698, \
-19.9407272145189}, {-43.98762507029, -19.9415816657266}, {-43.9879607655105, \
-19.9419898644103}, {-43.9880752623071, -19.9422663833954}, \
{-43.9881286550299, -19.9425926070661}, {-43.9881270624682, \
-19.942799723893}}]},
    "Track 0361"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9922430798242, -19.9407133005619}, {-43.9918212186398, \
-19.9398707516569}, {-43.9913292009255, -19.940044340871}, \
{-43.9915161173653, -19.940280878178}, {-43.99178308098, -19.9407233588455}, \
{-43.9919852524834, -19.94118687809}, {-43.9920196182863, -19.9410590540669}, \
{-43.9920997492804, -19.940883620834}, {-43.9922430798242, \
-19.9407133005619}}]},
    "Track 0362"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.992298651842, -19.9406187526944}, {-43.9919128328411, \
-19.9398345418353}, {-43.9920730110101, -19.9397182010196}, \
{-43.9924583270969, -19.940452539555}, {-43.992298651842, \
-19.9406187526944}}]},
    "Track 0363"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9928097802957, -19.9399665568103}, {-43.9926833811964, \
-19.9401053611265}, {-43.9923781961035, -19.9394892912446}, \
{-43.9928130492384, -19.9392298713422}, {-43.9928097802957, \
-19.9399665568103}}]},
    "Track 0364"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9924756776364, -19.9403893400052}, {-43.9921264037331, \
-19.9396914627486}, {-43.9922065347271, -19.9396151874299}, \
{-43.9925460856228, -19.9402999050986}, {-43.9924756776364, \
-19.9403893400052}}]},
    "Track 0365"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9925750870077, -19.9402453389091}, {-43.9922561555937, \
-19.9396208871241}, {-43.9923400584441, -19.9395522393373}, \
{-43.992645243537, -19.9401740089133}, {-43.9925750870077, \
-19.9402453389091}}]},
    "Track 0366"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9903297427959, -19.9392032168892}, {-43.9899673093044, \
-19.9388350837026}, {-43.9897498827369, -19.9390143726109}, \
{-43.9897498827368, -19.9391498241658}, {-43.9899559099158, \
-19.9393138580106}, {-43.9898300137306, -19.9394301988263}, \
{-43.9897155169338, -19.9393348127684}, {-43.9897078894021, \
-19.9391898896629}, {-43.9893836773889, -19.9389266140847}, \
{-43.9894065599844, -19.9388770770371}, {-43.9892717789821, \
-19.9387808527889}, {-43.9891623951458, -19.939403460555}, \
{-43.9897880203959, -19.9395027022886}, {-43.9899978194314, \
-19.9394626367916}, {-43.9903297427959, -19.9392032168892}}]},
    "Track 0367"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9913036361218, -19.9385620012984}, {-43.990047440298, \
-19.9395751219319}, {-43.9898719232462, -19.9396056320593}, \
{-43.9888839483235, -19.9394873634055}, {-43.9885291423638, \
-19.939287119739}, {-43.9877929598116, -19.9385832913309}, \
{-43.9874076437243, -19.9386977881278}, {-43.9875411674411, \
-19.9390106007535}, {-43.9900245577021, -19.9400863342052}, \
{-43.9907531127228, -19.9400099750678}, {-43.9912414423997, \
-19.939948954813}, {-43.9916725236781, -19.9397830769498}, \
{-43.9919509705004, -19.9396819911979}, {-43.9928016498502, \
-19.9390811763803}, {-43.9927940223187, -19.9385394539795}, \
{-43.9913036361218, -19.9385620012984}}]},
    "Track 0368"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9889681864505, -19.938539705435}, {-43.9889678511743, \
-19.9388331558644}, {-43.9891013748912, -19.9389152146963}, \
{-43.989143368226, -19.9386901605967}, {-43.9892272710764, \
-19.9387091875169}, {-43.9890784922953, -19.9393844336348}, {-43.98868177682, \
-19.9392069887449}, {-43.9880408965064, -19.9385470815094}, \
{-43.9889681864505, -19.938539705435}}]},
    "Track 0369"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9911388479061, -19.9385520268336}, {-43.9904594108374, \
-19.9391078308313}, {-43.9899825643682, -19.9386806052275}, \
{-43.9898261580555, -19.9388160567823}, {-43.989597248281, \
-19.9385604087361}, {-43.9911388479061, -19.9385520268336}}]},
    "Track 0370"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9894099127459, -19.9385648511447}, {-43.9894904628349, \
-19.9387588083837}, {-43.98961635902, -19.9388865485878}, {-43.9895324561695, \
-19.9389095150024}, {-43.9893874492454, -19.9387588083836}, \
{-43.9893150296023, -19.9386863049213}, {-43.9893150296024, \
-19.9385413818158}, {-43.9894099127459, -19.9385648511447}}]},
    "Track 0371"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9872584458485, -19.9385390348821}, {-43.9872779756828, \
-19.938655794793}, {-43.9865569643747, -19.9388789210546}, \
{-43.9864997159765, -19.9385432258333}, {-43.9872584458485, \
-19.9385390348821}}]},
    "Track 0372"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9863739874295, -19.9385429743762}, {-43.9864425513969, \
-19.9389323975967}, {-43.98614113816, -19.9390258558167}, {-43.9860839735809, \
-19.9385318264449}}]},
    "Track 0373"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9714812733876, -19.9456061526996}, {-43.9706772812378, \
-19.9469821259208}, {-43.970044028456, -19.946661685763}, {-43.9710358590552, \
-19.944990837189}, {-43.9714936786043, -19.9455439589782}}]},
    "Track 0375"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9713944368701, -19.9473178211423}, {-43.970776522971, \
-19.9470126360483}, {-43.9715660982473, -19.945660299794}, \
{-43.9720239177963, -19.9462859250455}, {-43.9713944368701, \
-19.9473178211423}}]},
    "Track 0376"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9725579288448, -19.9469744983897}, {-43.9721307032415, \
-19.9477126087811}, {-43.9715127055233, -19.9473788413973}, \
{-43.9721078206467, -19.9463717557338}, {-43.9725579288448, \
-19.9469744983897}}]},
    "Track 0377"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9727944661507, -19.9480502318404}, {-43.9722222336237, \
-19.9477622296478}, {-43.9726189490996, -19.9470698844476}, \
{-43.9730462585212, -19.9476382613006}, {-43.9727944661507, \
-19.9480502318404}}]},
    "Track 0378"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.972725818364, -19.948174200188}, {-43.9720162902627, \
-19.9493777576614}, {-43.9714516852675, -19.9490802000992}, \
{-43.9721688409007, -19.9478766426259}, {-43.972725818364, \
-19.948174200188}}]},
    "Track 0379"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9720505722474, -19.947821322065}, {-43.9713410441461, \
-19.9490248795384}, {-43.9707077913643, -19.9487159225879}, \
{-43.9714402020611, -19.9474799271493}, {-43.9720505722474, \
-19.947821322065}}]},
    "Track 0380"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9713181615515, -19.9474513448595}, {-43.9706277441893, \
-19.9486663017212}, {-43.9702538274905, -19.9484679020734}, \
{-43.9703225590965, -19.9478423606412}, {-43.9707077913652, -19.94714230409}, \
{-43.9713181615515, -19.9474513448595}}]},
    "Track 0381"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9706000839098, -19.9471492610696}, {-43.9701918852266, \
-19.9478701885596}, {-43.9701432701881, -19.9484202928635}, \
{-43.9692353424405, -19.9479587014565}, {-43.9693870548874, \
-19.9478148679985}, {-43.9699830082011, -19.9467646993527}, \
{-43.9706124891265, -19.9470869835292}}]},
    "Track 0382"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9693116177599, -19.9464155930861}, {-43.9692887351637, \
-19.9476916540221}, {-43.9698647395478, -19.9467093787919}, \
{-43.9693116177599, -19.9464155930861}}]},
    "Track 0383"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9725990001685, -19.9498728766809}, {-43.9721031267784, \
-19.9508189420895}, {-43.9715842869744, -19.9503669060523}, \
{-43.9720458783806, -19.949586802326}, {-43.9725990001685, \
-19.9498728766809}}]},
    "Track 0384"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9719436191624, -19.949509688817}, {-43.971489655288, \
-19.9502726096418}, {-43.9709021676973, -19.9499884631246}, \
{-43.9713904973745, -19.949217914768}, {-43.9719436191624, \
-19.949509688817}}]},
    "Track 0385"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9712646011894, -19.9491663660636}, {-43.9708030097832, \
-19.9499198153378}, {-43.9702231497243, -19.9496184021002}, \
{-43.9706847411305, -19.9488402262117}, {-43.9712646011894, \
-19.9491663660636}}]},
    "Track 0386"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.970539063654, -19.948820025825}, {-43.9701003548434, \
-19.9495982855325}, {-43.9702491336246, -19.9486770305571}, \
{-43.970539063654, -19.948820025825}}]},
    "Track 0387"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9700058907951, -19.9495017260082}, {-43.9690713085955, \
-19.9490496899708}, {-43.9692200873764, -19.9486471909814}, \
{-43.9692620807114, -19.948103624562}, {-43.9701546695763, \
-19.9485556605994}, {-43.9701051325285, -19.9490668728727}, \
{-43.9700058907951, -19.9495017260082}}]},
    "Track 0388"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9714249469958, -19.9503467056656}, {-43.9705018480023, \
-19.9519202403441}, {-43.9702920489665, -19.9524161137345}, \
{-43.9699563537462, -19.9517542786614}, {-43.9704674822002, \
-19.9506824008865}, {-43.9708565701442, -19.9500624753294}, \
{-43.9714249469958, -19.9503467056656}}]},
    "Track 0389"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9707421571664, -19.9499938275426}, {-43.9701966629097, \
-19.9509322654193}, {-43.9698723670768, -19.9516608204412}, \
{-43.9695176449364, -19.9509837303044}, {-43.9701356426555, \
-19.949692414305}, {-43.9707421571664, -19.9499938275426}}]},
    "Track 0390"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9689721506812, -19.9492919269718}, {-43.9690293152607, \
-19.949148847885}, {-43.9700211458587, -19.9496428772573}, \
{-43.9694337420861, -19.9508998274538}, {-43.9689035028937, \
-19.9506728455162}, {-43.9691857215727, -19.9500357370577}, \
{-43.9692200873758, -19.9497344076394}, {-43.9691209294618, \
-19.9494921706382}, {-43.9689721506812, -19.9492919269718}}]},
    "Track 0391"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9688805364799, -19.9494158953194}, {-43.9686249722529, \
-19.949843120923}, {-43.9682130017134, -19.9504210531452}, {-43.968808116836, \
-19.9506308521814}, {-43.9690865636586, -19.9500281095258}, \
{-43.9691133019298, -19.9498183104899}, {-43.969078936127, \
-19.9496180668235}, {-43.9690140601968, -19.9495093535396}, \
{-43.9688805364799, -19.9494158953194}}]},
    "Track 0392"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9693794273537, -19.9510631069272}, {-43.9688758426125, \
-19.9522285267413}, {-43.9683227208246, -19.9520110163543}, \
{-43.9688529600177, -19.9508552357288}, {-43.9693794273537, \
-19.9510631069272}}]},
    "Track 0393"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9698256798762, -19.9518928315205}, {-43.969463330204, \
-19.9511985584822}, {-43.9685592581304, -19.9532241291977}, \
{-43.9692954406831, -19.9530906054807}, {-43.9698256798762, \
-19.9518928315205}}]},
    "Track 0394"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9701737803173, -19.9452788393809}, {-43.9699944914093, \
-19.9451930086926}, {-43.969796091762, -19.945149171339}, {-43.9694184870257, \
-19.9450690403447}, {-43.9693612386271, -19.9454562004513}, \
{-43.9692963626966, -19.9458434443769}, {-43.9693078459036, \
-19.9462630424487}, {-43.9698228300323, -19.946539645253}, \
{-43.9698991053511, -19.9460188776101}, {-43.9700287733928, \
-19.9457861959787}, {-43.9700975049985, -19.9458415165395}, \
{-43.9699448705422, -19.946074198171}, {-43.9698647395479, \
-19.9465739272369}, {-43.9699334711536, -19.9466178484094}, \
{-43.9706429992549, -19.9454428732258}, {-43.9701737803173, \
-19.9452788393809}}]},
    "Track 0395"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9704064619486, -19.9450137197843}, {-43.9703454416936, \
-19.9452426295594}, {-43.9706963919779, -19.9453665979071}, \
{-43.9709824663323, -19.9449126340325}, {-43.969876222757, \
-19.9434058193023}, {-43.9697045613805, -19.9438540834828}, \
{-43.9695634101314, -19.9443690676125}, {-43.9694795072807, \
-19.9448401305696}, {-43.9694451414778, -19.9450156476216}, \
{-43.9698228300331, -19.9450728960203}, {-43.9701775521738, \
-19.9452044918999}, {-43.9702271730404, -19.9451892368362}, \
{-43.9703110758909, -19.9449660267553}, {-43.9704064619486, \
-19.9450137197843}}]},
    "Track 0395"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9791766986544, -19.9523127648723}, {-43.9786415141391, \
-19.9521426960571}, {-43.9783134464494, -19.9536723933824}, \
{-43.9787559271158, -19.9541625670789}, {-43.9788474574981, \
-19.9539737228009}, {-43.9791766986544, -19.9523127648723}}]},
    "Track 0397"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9785157855921, -19.952092069362}, {-43.9782218322482, \
-19.9535445693592}, {-43.9777564689863, -19.9530315130671}, \
{-43.9779777512298, -19.9519271135078}, {-43.9785157855921, \
-19.952092069362}}]},
    "Track 0398"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9778756596496, -19.9518896464006}, {-43.9776687104605, \
-19.9529132444136}, {-43.9772147465869, -19.9523867770763}, \
{-43.9773597535116, -19.9517153866339}, {-43.9778756596496, \
-19.9518896464006}}]},
    "Track 0399"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.976474373083, -19.9520126089193}, {-43.976035999549, \
-19.9517745628696}, {-43.9757232707421, -19.9532508674717}, \
{-43.9759788349688, -19.9530982330154}, {-43.9761657514089, \
-19.9529551539287}, {-43.9762954194505, -19.9527834925522}, \
{-43.9763679229128, -19.9524993460353}, {-43.976474373083, \
-19.9520126089193}}]},
    "Track 0400"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9765844274711, -19.9520764790214}, {-43.9764136881038, \
-19.952798747616}, {-43.9762535099347, -19.9530238855346}, {-43.975803317917, \
-19.9533271427904}, {-43.9761352412811, -19.9535789351613}, \
{-43.9762153722751, -19.9535293142947}, {-43.9763069026574, \
-19.9535350139888}, {-43.9764365706989, -19.9535807791801}, \
{-43.9766311146708, -19.9534491833007}, {-43.97683714185, -19.9532984766821}, \
{-43.976951554828, -19.9531001608536}, {-43.9770698234816, \
-19.9524592805386}, {-43.9766997624583, -19.9521083302534}, \
{-43.9765844274711, -19.9520764790214}}]},
    "Track 0401"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9771676402911, -19.9525767948208}, {-43.9770698234812, \
-19.9530868336276}, {-43.9769554105033, -19.9533080320517}, \
{-43.9767837491269, -19.9534777655905}, {-43.9764861915654, \
-19.9536704655439}, {-43.9764709365016, -19.953865009516}, \
{-43.9767226450527, -19.9541644110968}, {-43.9771041892836, \
-19.9539451405104}, {-43.9774016630261, -19.9537428851875}, \
{-43.9775275592113, -19.9535731516487}, {-43.977603918349, \
-19.9533519532245}, {-43.9776420560084, -19.9531039327103}, \
{-43.9771676402911, -19.9525767948208}}]},
    "Track 0402"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9777362685996, -19.9532170884029}, {-43.9776305728008, \
-19.9535998899198}, {-43.9775046766156, -19.9538039892615}, \
{-43.9772834781917, -19.9539737228003}, {-43.976806631722, \
-19.9542597971547}, {-43.9771613538626, -19.9546641401629}, \
{-43.9778060898522, -19.9542884632639}, {-43.9780120332123, \
-19.9541491560335}, {-43.9781303018657, -19.9539832781702}, \
{-43.9781951777961, -19.9537162307358}, {-43.9777362685996, \
-19.9532170884029}}]},
    "Track 0403"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9787014447453, -19.9543339769984}, {-43.9782905638537, \
-19.9538573819849}, {-43.9782333154552, -19.9540519259571}, \
{-43.9781379293974, -19.9541854496742}, {-43.9778861370271, \
-19.9543704382767}, {-43.9772491123884, -19.9547690815904}, \
{-43.9776000626725, -19.9551543976785}, {-43.9779396135687, \
-19.9549712530947}, {-43.9783820942355, -19.9547118331923}, \
{-43.9785346448727, -19.9545821651506}, {-43.9787014447453, \
-19.9543339769984}}]},
    "Track 0404"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9791966475823, -19.9548744421138}, {-43.978786437243, \
-19.9544066480987}, {-43.9786605410578, -19.9545649822492}, \
{-43.9785003628888, -19.9547252442374}, {-43.9782790806459, \
-19.9548834945689}, {-43.9776687104592, -19.9552496999174}, \
{-43.9779930062913, -19.955657898601}, {-43.9791907802501, \
-19.9549464426619}, {-43.9791966475823, -19.9548744421138}}]},
    "Track 0405"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9788842540522, -19.9552521306698}, {-43.9781417850718, \
-19.9560889798802}, {-43.9780387714824, -19.9557628400285}, \
{-43.9788842540522, -19.9552521306698}}]},
    "Track 0406"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9761721216536, -19.9559006385156}, {-43.9757995460586, \
-19.9567469592767}, {-43.9744872753037, -19.9562167200827}, \
{-43.9747657221263, -19.9556178331026}, {-43.974834369913, \
-19.9555186751883}, {-43.9749488667099, -19.9554652824653}, \
{-43.9751052730225, -19.9554652824654}, {-43.9761721216536, \
-19.9559006385156}}]},
    "Track 0407"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9763181344063, -19.9558562982479}, {-43.9764823358887, \
-19.9558162327509}, {-43.9774856496947, -19.9552039347261}, \
{-43.9771270718787, -19.9547995917178}, {-43.9764594532935, \
-19.9552115622575}, {-43.9763870336505, -19.955120031875}, \
{-43.9770469408847, -19.9547080613354}, {-43.9766883630687, \
-19.9543094180213}, {-43.9757385258049, -19.9549006774693}, \
{-43.9756697941992, -19.9547995917172}, {-43.9766082320748, \
-19.9542273591894}, {-43.9763602953801, -19.9539355851405}, \
{-43.9762420267269, -19.9539546120606}, {-43.9761428688128, \
-19.9539260297708}, {-43.9760703653506, -19.9539164744012}, \
{-43.9749831486943, -19.9545878648433}, {-43.9748954739875, \
-19.9545058898304}, {-43.9760437108987, -19.9537982057477}, \
{-43.9760359995479, -19.9536552104799}, {-43.975696532471, \
-19.9533957905772}, {-43.9756240290088, -19.9534129734787}, \
{-43.9738845326501, -19.9544734518648}, {-43.9732512798679, \
-19.9547233163975}, {-43.973197887145, -19.9546146031136}, \
{-43.9740409389628, -19.9542846075868}, {-43.9748267423822, \
-19.9537925060531}, {-43.9749678936314, -19.9530753504194}, \
{-43.9734840453185, -19.9539832781683}, {-43.9730567358964, \
-19.9541168018853}, {-43.9724693321245, -19.9542750522166}, \
{-43.9718284518105, -19.9544353142046}, {-43.9714812733825, \
-19.9544372420422}, {-43.9711989708848, -19.9544085759333}, \
{-43.9709930275248, -19.9543971765449}, {-43.9708938696106, \
-19.9544238309969}, {-43.9704284225289, -19.9551849078029}, \
{-43.971019681976, -19.9556864808878}, {-43.9713287227449, \
-19.9553431581349}, {-43.9714011423879, -19.9554252169667}, {-43.97109981297, \
-19.9557494289806}, {-43.9713096120054, -19.9559230181949}, \
{-43.9714736458498, -19.9559592280166}, {-43.971698699949, \
-19.9559878941255}, {-43.9718208242777, -19.9560603137688}, \
{-43.9720458783768, -19.9562606412542}, {-43.9721984290138, \
-19.9564151197294}, {-43.9727973998123, -19.9559077631318}, \
{-43.9729308397103, -19.9558543704088}, {-43.9730643634272, \
-19.9558829526986}, {-43.9732436523353, -19.9560279596232}, \
{-43.9751891758715, -19.9578418034663}, {-43.975379947987, \
-19.9576396319623}, {-43.9757385258038, -19.9567965801434}, \
{-43.9743499797303, -19.9562434583537}, {-43.9747199569352, \
-19.9554900928985}, {-43.9748305980567, -19.9554042622103}, \
{-43.9749602660983, -19.9553641967133}, {-43.9751129005544, \
-19.9553832236335}, {-43.9753226995899, -19.9554442438885}, \
{-43.9761847783274, -19.9558066773812}, {-43.9763181344063, \
-19.9558562982479}}]},
    "Track 0408"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9773063607853, -19.9573440022389}, {-43.9781411983384, \
-19.956282434205}, {-43.9780540265459, -19.9561785824249}, \
{-43.9779548686319, -19.9558791808442}, {-43.9778213449151, \
-19.9556216887793}, {-43.9775619250132, -19.9553031764594}, \
{-43.976360295379, -19.9559687833883}, {-43.9762115165982, \
-19.9560508422201}, {-43.9761237580723, -19.9562396864981}, \
{-43.975883448909, -19.9567851807551}, {-43.9773063607853, \
-19.9573440022389}}]},
    "Track 0409"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9772844001989, -19.9577277257652}, {-43.977394035492, \
-19.9575976386283}, {-43.9774016630239, -19.9575023363895}, \
{-43.9773673810401, -19.9574336047837}, {-43.9758453112497, \
-19.9568557563797}, {-43.9754638508374, -19.9577254626506}, \
{-43.9752730787218, -19.9579238622982}, {-43.97614286881, -19.958682927448}, \
{-43.9772844001989, -19.9577277257652}}]},
    "Track 0410"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9751254734076, -19.9578960343796}, {-43.9731216118256, \
-19.9560450587056}, {-43.9730377089752, -19.9559821944319}, \
{-43.9729118127901, -19.9559821944319}, {-43.9727744333976, \
-19.956075652652}, {-43.9748305980551, -19.9581966094266}, \
{-43.9751254734076, -19.9578960343796}}]},
    "Track 0411"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9747151792488, -19.9582595575192}, {-43.9742851037986, \
-19.9586142796604}, {-43.9736823611444, -19.9579733993451}, \
{-43.9741019592157, -19.9576014943024}, {-43.9747151792488, \
-19.9582595575192}}]},
    "Track 0412"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9740075789864, -19.9575009952836}, {-43.9735869750867, \
-19.9578742414308}, {-43.9722785600077, -19.9565066501119}, \
{-43.972698158079, -19.9561251896996}, {-43.9740075789864, \
-19.9575009952836}}]},
    "Track 0413"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9735029884173, -19.9579454037885}, {-43.9730414808303, \
-19.9583396046936}, {-43.9717940860062, -19.9569320316966}, \
{-43.9722175397529, -19.9565772257364}, {-43.9735029884173, \
-19.9579454037885}}]},
    "Track 0414"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9735836223254, -19.9580361797997}, {-43.973163605159, \
-19.9584083362995}, {-43.973880760791, -19.9591540742233}, {-43.974014284508, \
-19.959041505264}, {-43.974174462677, -19.958988112541}, {-43.9743728623243, \
-19.9590129229744}, {-43.9745177854295, -19.9590758710671}, \
{-43.9745063860413, -19.9589804850093}, {-43.9735836223254, \
-19.9580361797997}}]},
    "Track 0415"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9759715427097, -19.9589445266454}, {-43.9760246001566, \
-19.9588279343725}, {-43.9759864624975, -19.9586867831234}, \
{-43.9752006590787, -19.9579696274894}, {-43.9743537515853, \
-19.9586772277531}, {-43.9749373835005, -19.9592189501541}, \
{-43.9753188439122, -19.9592570878136}, {-43.9756621666648, \
-19.9592456046065}, {-43.9758033179137, -19.9591197084212}, \
{-43.9759715427097, -19.9589445266454}}]},
    "Track 0416"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9738165554129, -19.9592347919506}, {-43.9737014718828, \
-19.9592875979404}, {-43.9734954447037, -19.9592952254722}, \
{-43.9733047564073, -19.9592590156505}, {-43.9731521219512, \
-19.9591808124941}, {-43.9731559776268, -19.9589290201233}, \
{-43.9731177561486, -19.9587249207816}, {-43.9730071988464, \
-19.9584521736529}, {-43.9730567358939, -19.95841780785}, {-43.9738165554129, \
-19.9592347919506}}]},
    "Track 0417"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9727144189684, -19.960832215053}, {-43.9727096412844, \
-19.9594172659818}, {-43.9728011716668, -19.9593142523921}, \
{-43.973079618489, -19.9593924555486}, {-43.9734496795124, \
-19.9595355346356}, {-43.9738197405359, -19.9595241352475}, \
{-43.974239338607, -19.959413494126}, {-43.9745979164232, -19.9594649590115}, \
{-43.9748000879269, -19.9595202795724}, {-43.9749641217712, \
-19.9597243789143}, {-43.9752044309341, -19.9598387918924}, \
{-43.9755744919575, -19.9599189228867}, {-43.975624029005, \
-19.9600448190721}, {-43.9748992458406, -19.9601801868077}, \
{-43.9745292686362, -19.9600162367818}, {-43.9740333114276, \
-19.9599856428351}, {-43.9735106997669, -19.9601230222276}, \
{-43.9731521219505, -19.9603385209575}, {-43.9727144189684, \
-19.960832215053}}]},
    "Track 0418"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9747441806325, -19.9602430510813}, {-43.9744376544348, \
-19.960359559535}, {-43.9740943316821, -19.9605330649301}, \
{-43.9738731332582, -19.9607123538384}, {-43.9736557066907, \
-19.9609412636134}, {-43.9728393093251, -19.9609374079376}, \
{-43.9730338532971, -19.9606933269179}, {-43.9732131422053, \
-19.9604777443689}, {-43.9735221829741, -19.960248918413}, \
{-43.9738921601787, -19.9601382772915}, {-43.9743003588615, \
-19.9601134668583}, {-43.9747441806325, -19.9602430510813}}]},
    "Track 0419"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9757728077852, -19.9609545908403}, {-43.975120528083, \
-19.9609355639199}, {-43.975036625233, -19.9603614035539}, \
{-43.9756742366047, -19.9602258681802}, {-43.9757728077852, \
-19.9609545908403}}]},
    "Track 0420"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9749816399481, -19.9609221528748}, {-43.9749107290478, \
-19.9603614035538}, {-43.9745254129605, -19.9604987829463}, \
{-43.9742698487337, -19.9606513335836}, {-43.9743308689884, \
-19.9609584465152}, {-43.9749816399481, -19.9609221528748}}]},
    "Track 0421"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9741918132154, -19.9609672475134}, {-43.9741668351442, \
-19.9607410199473}, {-43.9738616500508, -19.9609660740468}, \
{-43.9741918132154, -19.9609672475134}}]},
    "Track 0422"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9719046433068, -19.9599014047076}, {-43.9724540770577, \
-19.9594573314788}, {-43.9725074697809, -19.9591998394139}, \
{-43.9727515508003, -19.9590606160027}, {-43.9730453365053, \
-19.9591044533563}, {-43.9729843162506, -19.9587058100423}, \
{-43.972869819454, -19.9583892255602}, {-43.9725608625042, \
-19.9586543451568}, {-43.9715232667143, -19.9595145798769}, \
{-43.9719046433068, -19.9599014047076}}]},
    "Track 0423"], 
   TooltipBox[
    {RGBColor[1., 1., 0.623529411764706], EdgeForm[RGBColor[0, 0, 0]], 
     Polygon[{{-43.9714364301978, -19.9594243067799}, {-43.9710693028406, \
-19.9590510606324}, {-43.9724769596543, -19.9578761692681}, \
{-43.9727935441355, -19.9582976951777}}]},
    "Track 0424"]},
  ImageMargins->{{0., 0.}, {0., 0.}},
  ImageSize->{483., 445.},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007S0001_B000`400?l00000o`00003ooooooooT
ooooo`00oooooooTooooo`00oooooooTooooo`00oooooooTooooo`00oooooooTooooo`00oooooooT
ooooo`00oooooooTooooo`00oooooooTooooo`00oooooooTooooo`00oooooooTooooo`00oooooooT
ooooo`004_ooool?o`0000?ooooo5ol00002ooooo`;o000000?ooonOooooooooool03ooooolco`00
013ooooo00?o0000ooooooooool0oooooom=ooooo`003oooool01Ol0003ooonOoooooooooioo0000
00gooonO00Go0000ooooWooooooooonOo`00000AooooW`?o000000?ooonOo`000?l000000_oooil7
o`0000Wooooo00?ooonOo`000?oooil0<?oooil00ol0003oooooooooo`02ooooo`ko000000?ooonO
o`000?l000003_l000000ooooooooonOo`000003o`0000cooooo00?ooonOo`000?l000001?l0000D
oooooaco00005oooool00ol0003oooooooooo`0Io`0000oooooo2ol0000Xooooo`;o00000_ooool7
o`0007Cooooo000?ooooo`?o000000?oooooooooWol000003Ooooil01?l0003ooonOooooooooool2
o`0000cooonO0ol00002ooooW`;o00002_oooil00ol0003oooooooooo`05ooooo`03ooooWol0003o
0000037ooonO00?o0000ooooooooool00_l00002ooooo`03o`000?oooioooonO00OooonO00Co0000
ooooWooooioo00003Ooooil01Ol0003ooonOoooooooooioo000000?ooonO00?o0000ooooWoooool0
2Oooool2o`0000KooonO00?o0000ooooooooool04?ooool00ooooioo0000ooooW`0HooooW`04o`00
0?oooioooooooooooaGo000000?ooonOooooooooool00_l0000EooooW`03o`000?oooioooooo00_o
oooo0ol0000:ooooW`03o`000?oooooo000000[o00000_ooool=o`0000;ooooo2ol000001Ooooioo
0000oooooooooooo000000CooonO00Co0000oooooooooooooooo4Ol0001Qooooo`003oooool01?l0
003ooonOooooWol00002ooooo`03o`000?oooioooonO00_ooonO0_l00002ooooo`03ooooWol0003o
oonO00SooonO0_l000000ooooiooooooo`000002o`0000gooonO00?o0000ooooooooool00oooool2
o`0003;ooonO00[o0000oooooooooooooonOo`000?oooioo0000ooooWooooooo00001ooooil01?l0
003ooonOooooWol0000=ooooW`05o`000?oooiooooooooooWol000001Ooooil00ol0003ooooooooo
o`07ooooo`03o`000?oooioooonO00OooonO00?o0000ooooWoooool03oooool00ol0003ooonOoooo
W`0HooooW`05o`000?ooooooooooooooool000004ooooil01?l0003oooooo`000?l00002ooooW`;o
00004ooooil01?l0003oooooo`000?oooil9ooooo`03ooooWol0003ooonO00_ooonO00?o0000oooo
ool000002Ooooil01?l0003oooooooooool0000;ooooW`04o`000?ooooooooooo`0000_ooonO00Co
0000oooooooooooo00000_oooil2o`0000?ooooo00?o0000ooooWooooil03Ooooil00ol0003ooooo
ooooo`1Pooooo`003oooool01ol0003ooonOooooWooooioo0000ooooWoooool00_l0000=ooooW`05
o`000?ooooooooooooooWol000001Ooooil3o`0000;ooooo0_l0000?ooooW`;o00000oooool2o`00
03?ooonO00Go0000ooooWooooooooonOo`000003ooooW`04o`000?oooiooooooo`0000GooonO00Co
0000ooooWooooioo00003Ooooil01Ol0003ooonOoooooooooioo000000OooonO00?o0000oooooooo
ool01Oooool00ol0003ooonOooooW`09ooooW`03o`000?oooioooooo00gooooo00?ooonOo`000?oo
oil06?oooil01?l0003oooooooooool00002ooooo`;o00004?oooil01Ol0003oooooooooWol0003o
oonO00;o00000_oooil2o`00013ooonO00Co0000ooooool0003ooonO0_l000000ooooioooooooooo
o`05ooooo`03o`000?oooioooonO00_ooonO00?o0000ooooool000002Ooooil01?l0003ooooooooo
ool0000;ooooW`04o`000?oooiooooooo`0000cooonO00Ko0000ooooool0003ooonOo`000?oooil3
ooooo`03ooooWol0003ooonO00gooonO00Go0000ooooWoooooooooooo`00001Oooooo`003oooool0
0ol0003ooonOooooW`02ooooW`;o000000?oooooooooWol000003Ooooil01Ol0003ooonOoooooooo
oooo000000;ooonO0_l000000ooooiooooooooooW`02o`0000oooonO0_l000000ooooioooooooooo
o`02ooooo`03o`000?oooioooonO037ooonO00Go0000ooooWooooooooonOo`000005ooooW`;o0000
00?oooooo`000?oooil00_oooil01?l0003ooonOo`000?l0000=ooooW`05o`000?oooioooooooooo
Wol000002?oooil00ol0003ooonOooooo`03ooooo`03ooooWol0003ooonO00cooonO00?o0000oooo
Woooool03?ooool00ol0003ooonOooooW`0HooooW`03o`000?oooooooooo00?o00000_ooool2o`00
00kooonO00?o0000ooooool000001?oooil2o`0000;ooonO0_l0000=ooooW`04o`000?oooioooonO
o`0000?ooonO0_l000000ooooiooooooooooo`02ooooo`03ooooWol0003ooonO00_ooonO00?o0000
ooooool000002_oooil01?l0003oooooooooool0000<ooooW`03o`000?oooooo000000cooonO00Co
0000ooooool0003o00001?ooool00ooooioo0000ooooW`0=ooooW`04o`000?oooiooooooooooo`;o
0000Goooool000oooooo00?o0000ooooWooooil01?oooil01?l0003oooooooooool0000=ooooW`04
o`000?oooiooooooooooo`;o00000_ooool3o`0000oooonO0_l000001Ooooioooooooooooooooioo
000000;ooooo00?ooonOo`000?oooil0<?oooil01Ol0003ooonOoooooooooioo000000SooonO00Oo
0000ooooool0003ooonOo`000?oooioo000000kooonO00Go0000ooooWooooooooonOo`00000:oooo
W`06o`000?oooooooooooooooooooioo00003ooooil2o`0000_ooooo00?ooonOo`000?oooil06?oo
oil01?l0003oooooooooool00003ooooW`;o00000_ooool3o`0000[ooonO00?o0000ooooool00000
1ooooil2o`000004oooooooooioo0000o`0000_ooonO00?o0000ooooool000001_oooil2o`000004
ooooWoooooooooooo`0000cooonO00Co0000ooooWooooioo00002_oooil01Ol0003ooooooooooooo
oooo000000_ooonO00?o0000ooooool000003?oooil00ol0003oooooo`000004ooooo`03ooooWol0
003ooonO00kooonO00Ko0000oooooooooooo0000ooooWol0001Oooooo`003oooool00ol0003ooonO
ooooW`05ooooW`03o`000?oooioooooo00;o00003?oooil2o`0000?ooooo0_l0000@ooooW`;o0000
00CooonOoooooooooooooonO0ol000001?oooiooooooooooool0000`ooooW`05o`000?oooioooooo
ooooWol000002_oooil01Ol0003ooonOo`000?oooioo000000kooonO00Go0000ooooWooooooooonO
o`00000<ooooW`04o`000?oooooo0000o`0001;ooonO00?o0000ooooooooool02?ooool00ol0003o
oonOooooW`0HooooW`04o`000?oooooooonOo`0000GooonO0_l00002ooooo`03ooooWol0003o0000
00SooonO00?o0000ooooWol000002Ooooil2o`000004oooooooooioo0000o`0000SooonO00Co0000
oooooooooioo00002?oooil2o`0000;ooonO0_l0000:ooooW`03o`000?oooooo000000_ooonO00Go
0000ooooooooooooooooo`00000;ooooW`03o`000?oooooo000000cooonO00?o0000ooooooooool0
0oooool2o`0000oooonO00Co0000oooooooooooo00000_oooil00ol0003oooooooooo`1Mooooo`00
3oooool00ol0003ooonOooooW`06ooooW`05o`000?oooiooooooooooWol000003Ooooil01Ol0003o
oooooooooooooooo000000kooonO0_l000001?oooiooooooooooooooool2o`0000?ooonO00Go0000
oooooooooooooonOo`00000_ooooW`04o`000?oooooooonOo`0000cooonO00Go0000ooooWooooooo
oonOo`00000<ooooW`05o`000?oooiooooooooooWol000003?oooil00ol0003ooonOooooo`02o`00
01?ooonO00?o0000ooooWoooool01_ooool00ooooioo0000ooooW`0HooooW`04o`000?oooooooooo
o`0000SooonO0_l00002ooooo`03ooooWol0003o000000GooonO00?o0000ooooool000003?oooil2
o`000004oooooooooioo0000o`0000KooonO00?o0000ooooool000002ooooil2o`0000;ooonO0_l0
0007ooooW`04o`000?oooooooonOo`0000_ooonO00Go0000ooooooooooooooooo`00000;ooooW`04
o`000?oooooooonOo`0000WooonO0_l000001_oooioooooooooooooooooooonOo`00013ooonO00Co
0000oooooooooooo00000ooooil00ol0003oooooooooo`1Mooooo`003oooool00ol0003ooonOoooo
W`07ooooW`;o00000_ooool00ol0003ooonOooooW`0;ooooW`05o`000?oooiooooooooooool00000
3?oooil00ol0003ooonOooooo`02ooooo`;o00001Ooooil01Ol0003ooonOoooooooooooo000002ko
oonO00Co0000oooooooooioo00003_oooil2o`000003oooooooooioo000000[ooonO00Go0000oooo
WooooooooonOo`00000<ooooW`06o`000?oooiooooooo`000?oooioo00005?oooil00ol0003ooonO
ooooo`05ooooo`03o`000?oooioooonO01OooonO00Go0000ooooWooooooooonOo`00000:ooooW`;o
000000?ooonOoooooooooil00_l00002ooooW`04o`000?oooioooonOo`0000kooonO0_l000001?oo
oooooonOo`000?l00003ooooW`03o`000?oooooo000000kooonO0_l000001?oooooooonOo`000?l0
0005ooooW`03o`000?oooooo000000cooonO00Go0000ooooooooooooooooo`00000;ooooW`04o`00
0?ooooooooooo`0000SooonO00?o0000ooooWoooool00oooool00ooooioo0000ooooW`0?ooooW`05
o`000?ooooooooooooooWol000000ooooil00ol0003oooooooooo`1Mooooo`003oooool00ol0003o
oonOooooW`09ooooW`03o`000?oooioooooo00;o00003?oooil01Ol0003ooonOoooooooooooo0000
00WooonO0_l00003ooooo`;o00002?oooil01Ol0003ooooooooooooooioo000002_ooonO0_l00000
0ooooooo0000o`00000AooooW`04o`000?oooooooonOo`0000SooonO00Go0000ooooWooooooooonO
o`00000<ooooW`08o`000?oooiooooooo`000?oooioo0000ooooool0000DooooW`;o00001?ooool0
0ooooioo0000ooooW`0HooooW`04o`000?ooooooooooo`0000gooonO0_l000000ooooioooooooooo
W`03o`000003ooooool0003ooonO013ooonO00Co0000ooooWooooooooonO0ol000000ooooioooooo
o`00000@ooooW`;o000000CoooooooooWol0003o00000_oooil00ol0003oooooo`00000=ooooW`05
o`000?ooooooooooooooool000002ooooil01?l0003oooooooooool00006ooooW`;o00001?ooool0
0ooooioo0000o`00000@ooooW`05o`000?oooiooooooooooWol000001?oooil00ol0003ooooooooo
o`1Mooooo`003oooool00ol0003ooonOooooW`0:ooooW`05o`000?oooiooooooooooWol000003?oo
oil2o`0000;ooooo0_l00005ooooW`;o00000oooool00ooooioo0000ooooW`09ooooW`05o`000?oo
ooooooooooooool00000:ooooil2o`000003ooooool0003o000001;ooonO00Co0000ooooWooooooo
00001_oooil01Ol0003ooonOoooooooooioo000000cooonO00Co0000ooooWooooooo00000ooooil0
0ol0003ooonOo`00000CooooW`03o`000?oooioooooo00?ooooo00?o0000ooooWooooil05ooooil0
1?l0003ooonOooooool0000@ooooW`?o000000Coooooo`000?l0003o00004ooooil2o`000006oooo
WooooooooonOo`000?oooooo00004ooooil2o`000007oooooooooioo0000o`000?oooiooooooo`00
000=ooooW`05o`000?ooooooooooooooool000003?oooil00ol0003oooooo`000003ooooW`?o0000
1?ooool00ooooioo0000o`00000AooooW`05o`000?oooiooooooooooWol000001Ooooil00ol0003o
ooooooooo`1Mooooo`004?ooool2o`0000_ooonO0_l00002ooooo`03o`000?oooioooonO00_ooonO
00Go0000oooooooooooooonOo`000002ooooW`;o00000oooool00ooooioo0000o`00000<ooooW`04
o`000?ooooooooooo`0002gooonO00Co0000ooooWooooooo00004_oooil01?l0003ooonOooooool0
0004ooooW`05o`000?oooiooooooooooWol000003?oooil01?l0003ooonOooooool00004ooooW`03
o`000?oooooo000001?ooonO00?o0000ooooooooool00_ooool00ooooioo0000ooooW`0HooooW`04
o`000?ooooooooooo`00017ooonO00?o0000ooooooooool00_ooool2o`0001CooonO0_l000000ooo
oiooooooooooo`02o`0001CooonO0_l00003ooooo`03o`000?oooioooonO00cooonO00Go0000oooo
ooooooooooooo`00000<ooooW`03o`000?oooooo000000?o00001Oooool00ooooioo0000o`00000B
ooooW`05o`000?ooooooooooooooool000001_oooil00ol0003oooooooooo`1Mooooo`003_ooool0
1Ol0003ooonOoooooooooioo000000cooonO00?o0000ooooooooool00_l0000<ooooW`04o`000?oo
oiooooooooooW`;o00000oooool00ooooioo0000o`00000>ooooW`05o`000?ooooooooooooooool0
0000;Ooooil00ol0003ooonOooooo`02o`00017ooonO0_l000002Ooooooo0000o`000?oooioo0000
ooooWooooooooonOo`00000=ooooW`04o`000?oooooooonOo`0000GooonO00?o0000ooooool00000
4Ooooil00ol0003ooonOooooo`03ooooo`03o`000?oooioooonO01OooonO00Co0000ooooWooooooo
00004Ooooil00ol0003oooooooooo`03o`0000;ooooo0_l0000DooooW`05o`000?oooooo0000oooo
oooooil00_l0000DooooW`04o`000?ooooooooooooooo`;o00003?oooil00ol0003oooooooooo`02
ooooo`03o`000?oooioooonO00GooonO1Ol000000ooooooo0000ooooo`05ooooo`?o00004_oooil2
o`0000;ooooo00?ooonOo`000?oooil01_oooil00ol0003oooooooooo`1Mooooo`003_ooool2o`00
0004ooooWooooooooonOo`0000cooonO00Go0000ooooWooooooooonOo`00000<ooooW`03o`000?oo
oioooooo00Cooooo0_l0000@ooooW`05o`000?oooiooooooooooool00000;_oooil2o`000003oooo
oooooioo000001;ooonO00Co0000oooooooooioo00000_ooool00ooooioo0000ooooW`0<ooooW`04
o`000?oooooooonOo`0000KooonO00Co0000ooooWooooioo00004?oooil00ol0003oooooooooo`02
ooooo`03ooooWol0003ooonO01SooonO00Co0000oooooooooioo00004?oooil01?l0003ooooooooo
ool00003ooooW`;o000000CoooooooooWol0003o00004Ooooil00ol0003oooooooooW`03o`000004
oooooooooioo0000o`0001;ooonO00Ko0000ooooool0003ooonOoooooooooil2o`0000_ooonO00Go
0000ooooooooooooooooo`000002ooooW`Go000000?ooonOooooooooool01oooool00ooooioo0000
o`00000DooooW`04o`000?oooiooooooooooo`;o00002?oooil00ol0003oooooooooo`1Mooooo`00
3_ooool01ol0003ooonOo`000?oooiooooooooooWol000003?oooil2o`000003oooooooooioo0000
00_ooonO0_l00003ooooo`;o00004ooooil01Ol0003ooooooooooooooooo000002oooonO00Co0000
oooooooooioo00004_oooil01_l0003ooonOoooooooooooooonOo`0000gooonO00Co0000oooooooo
oioo00002?oooil00ol0003oooooo`00000?ooooW`03o`000?oooioooooo00?ooooo00?o0000oooo
Wooooil05ooooil01?l0003oooooooooool0000@ooooW`04o`000?ooooooooooo`0000KooonO0_l0
00001?oooooooonOo`000?l0000?ooooW`03o`000?oooooo000000?ooonO00Co0000ooooWooooooo
oonO0_l0000?ooooW`04o`000?oooooo0000ooooW`;o000000?ooonOoooooooooil00_l00009oooo
W`04o`000?ooooooooooooooo`?o000000?ooonOooooooooool02oooool3o`0001;ooonO0ol00002
ooooo`;o00002_oooil00ol0003oooooooooo`1Mooooo`003_ooool00ol0003ooonOooooW`02o`00
00;ooooo00?o0000ooooWooooil02ooooil00ol0003oooooooooo`02o`0000OooonO0_l00003oooo
o`;o00005?oooil2o`0000?ooooo00?o0000ooooWooooil0;_oooil01?l0003ooonOooooool0000B
ooooW`04o`000?oooioo0000o`0000gooonO00Co0000oooooooooioo00002_oooil00ol0003ooonO
o`00000>ooooW`03o`000?oooooooooo00;ooooo00?ooonOo`000?oooil06?oooil01?l0003ooooo
ooooool0000?ooooW`04o`000?oooiooooooo`0000WooonO0_l000001?oooooooonOo`000?l0000<
ooooW`03o`000?oooooo000000GooonO0_l000000ooooiooooooooooW`02o`0000cooonO00Co0000
ooooWooooioo00000ooooil2o`000004ooooWooooooooonOo`0000SooonO00?o0000ooooooooool0
3Oooool4o`0000Cooooo1?l0000;ooooW`?o00000oooool00ooooioo0000ooooW`0;ooooW`03o`00
0?oooooooooo05gooooo000>ooooo`03o`000?oooioooonO00;ooonO00Co0000oooooooooooo0000
3Ooooil01Ol0003ooonOoooooooooioo000000CooonO0_l000001Ooooioooooooooooooooioo0000
01CooonO0_l000001ooooooooonOo`000?oooiooooooooooWol00000<?oooil00ol0003ooonOoooo
o`02o`00017ooonO00?o0000ooooool000003?oooil01?l0003oooooooooWol0000;ooooW`03o`00
0?oooooo000000gooonO00?o0000ooooWoooool00oooool00ol0003ooonOooooW`0HooooW`04o`00
0?oooooooonOo`0000kooonO00Co0000ooooWooooooo00003?oooil2o`000004oooooooooioo0000
o`0000WooonO00Co0000ooooWooooooo00001ooooil2o`000003ooooWooooooooonO00;o00002_oo
oil00ol0003oooooo`000006ooooW`;o000000CooonOooooool0003o00001Ooooil00ol0003ooonO
ooooo`08ooooo`03ooooWol0003o000000?o00001?oooil2o`000003ooooWooooooooooo00;ooooo
00?ooonOo`000?l000002Ol00004ooooo`?o00003Ooooil00ol0003oooooooooo`1Mooooo`003_oo
ool00ol0003ooonOooooW`03ooooW`03o`000?oooioooooo00;o00003?oooil01_l0003ooonOoooo
oooooioo0000ooooW`;o000000CooonOoooooooooooooonO0_l0000CooooW`;o000000KooonOoooo
ool0003o0000ooooWol00002ooooo`03o`000?oooioooonO02oooonO00Go0000ooooWooooooooonO
o`00000@ooooW`03o`000?oooooo000000_ooonO00Co0000oooooooooioo00003Ooooil00ol0003o
ooooo`00000<ooooW`03o`000?oooooooooo00;ooooo00?ooonOo`000?oooil06?oooil01?l0003o
oonOooooool0000>ooooW`04o`000?oooiooooooo`0000gooonO00Ko0000oooooooooioo0000oooo
oooooil2o`0000OooonO00?o0000ooooool000002_oooil2o`000003ooooWooooooooonO00;o0000
1ooooil00ol0003ooonOo`000009ooooW`;o000000CooonOooooool0003o00000ooooil00ol0003o
ooooooooo`03ooooo`Ko00002ooooil2o`000003ooooWooooooooooo00cooooo1?l0000@ooooW`03
o`000?oooooooooo05gooooo000>ooooo`03o`000?oooioooonO00CooonO00Go0000ooooWooooooo
oonOo`00000<ooooW`;o00000_ooool01Ol0003ooonOoooooooooooooonO00;o00005?oooil01Ol0
003ooonOoooooooooioo000000CooonO00Co0000oooooooooioo0000<Ooooil2o`000003oooooooo
oioo0000013ooonO00?o0000ooooWol000002Ooooil01?l0003oooooooooWol0000>ooooW`04o`00
0?oooioooonOo`0000[ooonO00?o0000ooooWoooool00oooool00ol0003ooonOooooW`0HooooW`04
o`000?ooooooooooo`0000gooonO00Go0000ooooWooooooooonOo`00000<ooooW`05o`000?oooooo
oonOo`000?oooil00_l000001?oooooooonOo`000?l00004ooooW`04o`000?oooioooonOo`0000co
oonO0_l000000ooooiooooooooooW`02o`0000GooonO00?o0000ooooool000002ooooil2o`000006
ooooWooooooo0000o`000?oooioo00001Oooool00ol0003ooonOooooW`0@ooooW`Wo00000_ooool0
1?oooioo0000o`000?l0000DooooW`03o`000?oooooooooo05gooooo000>ooooo`03o`000?oooioo
oonO00GooonO00Go0000ooooWooooooooonOo`000003ooooW`03o`000?oooioooonO00KooonO0_l0
0004ooooo`;o00005?oooil2o`0000;ooooo0_l00005ooooW`04o`000?ooooooooooo`0003?ooonO
00?o0000ooooooooool00_l0000>ooooW`03o`000?oooooo000000SooonO00Co0000oooooooooioo
00004?oooil00ol0003oooooo`00000:ooooW`03o`000?oooooooooo00;ooooo00?ooonOo`000?oo
oil06Ooooil01?l0003oooooooooWol0000<ooooW`05o`000?oooiooooooooooWol000003?oooil0
1?l0003ooonOooooWol00004ooooW`;o000000CoooooooooWol0003o00000_oooil00ol0003ooooo
o`00000?ooooW`;o000000?ooonOoooooooooil00_l00002ooooW`03o`000?oooooo000000kooonO
0_l00002ooooW`03o`000?oooooooooo00Cooooo00?o0000ooooWooooil06Ooooil3o`0001OooonO
00?o0000ooooooooool0GOooool000kooooo00?o0000ooooWooooil01_oooil2o`0000;ooooo00Go
0000ooooWol0003ooonOo`000005ooooW`;o00001?ooool2o`0001CooonO0_l00002ooooo`03oooo
Wol0003ooonO00OooonO00Co0000oooooooooioo0000<ooooil01Ol0003ooonOoooooooooioo0000
00kooonO0_l00007ooooW`04o`000?oooiooooooo`0001;ooonO00?o0000ooooool000002?oooil0
0ol0003ooonOooooo`03ooooo`03o`000?oooioooonO01WooonO00?o0000ooooool000003Ooooil0
1?l0003oooooooooWol0000<ooooW`04o`000?oooioooonOo`0000OooonO00Co0000ooooWooooooo
oonO0_l000000ooooooooonOo`00000AooooW`;o00000_ooool00ooooioo0000o`000002ooooW`03
o`000?oooioooonO00kooonO0_l000000ooooiooooooooooo`05ooooo`?o0000<_oooil00ol0003o
ooooooooo`0<ooooo`03o`000?oooioooooo04kooooo000>ooooo`03o`000?oooioooonO00SooonO
00Go0000oooooooooooo0000ooooW`02ooooo`;o000000WooonOo`000?l0003ooonOooooool0003o
oonOooooool000005Ooooil01?l0003ooonOooooooooool2o`0000WooonO00Co0000oooooooooooo
0000=?oooil01Ol0003ooonOoooooooooioo000000gooonO00?o0000ooooool000001Ooooil01?l0
003ooonOooooool0000CooooW`03o`000?oooooo000000SooonO00?o0000ooooooooool00_ooool0
0ooooioo0000ooooW`0IooooW`03o`000?oooioooooo00;o00002ooooil01?l0003oooooooooWol0
000<ooooW`04o`000?oooiooooooo`0000WooonO0_l000001Ooooiooooooo`000?oooooo000001Co
oonO0_l00002ooooo`03o`000?oooooo000001?ooonO00?o0000ooooooooool02?ooool5o`0002go
oonO00?o0000ooooooooool02oooool01?l0003ooonOo`000?oooim>ooooo`003_ooool00ol0003o
oonOooooW`09ooooW`03o`000?oooioooooo00Cooooo00?ooonOo`000?oooil00_ooool00ooooioo
0000o`000002ooooo`03o`000?oooioooonO013ooonO0_l00002ooooo`03ooooWol0003ooonO00_o
oonO00Co0000oooooooooioo0000=?oooil2o`0000;ooooo00?o0000ooooWooooil02_oooil00ol0
003ooonOo`000004ooooW`04o`000?oooiooooooo`0001GooonO00?o0000ooooool000001_oooil0
0ol0003ooonOooooo`03ooooo`03o`000?oooioooonO01WooonO00?o0000ooooooooool00_ooool2
o`0000SooonO00Co0000oooooooooioo00003Ooooil00ol0003oooooo`00000<ooooW`;o00000_oo
ool00ooooioo0000o`00000DooooW`;o00000oooool2o`00013ooonO00?o0000ooooWoooool03Ooo
ool3o`0002_ooonO00?o0000ooooooooool02_ooool01_l0003ooonOooooWooooioo0000ooooWdgo
oooo000>ooooo`03o`000?oooioooonO00[ooonO00?o0000ooooWoooool01oooool2o`0000;ooonO
00Co0000oooooooooioo00003ooooil2o`0000?ooooo0_l0000=ooooW`04o`000?oooiooooooo`00
03KooonO00?o0000ooooooooool00_l0000;ooooW`03o`000?oooioo000000;ooonO00Co0000oooo
Wooooooo00005_oooil01?l0003ooonOooooWol00005ooooW`03o`000?oooooooooo00;ooooo00?o
oonOo`000?oooil06_oooil01?l0003oooooo`000?oooil2ooooo`03ooooWol0003ooonO00GooonO
00Co0000oooooooooioo00003Ooooil00ol0003oooooo`00000>ooooW`06o`000?oooooooonOo`00
0?oooooooonO0_l0000CooooW`03o`000?oooooo000000;ooooo00?ooonOo`000?l000003_oooil0
0ol0003oooooooooo`0?ooooo`03ooooWol0003o000002WooonO00?o0000ooooooooool02?ooool0
0ooooioo0000ooooW`04ooooW`03o`000?oooioooooo04_ooooo000>ooooo`03o`000?oooioooonO
00_ooonO0_l00005ooooo`?o00000ooooil2o`000003oooooooooioo000000cooonO0_l000001Ooo
oioooooooooooooooioo0000013ooonO00Co0000oooooooooioo0000=_oooil01?l0003ooooooooo
ool0000;ooooW`08o`000?oooioo0000ooooWol0003ooonOooooool0000GooooW`;o000000?ooooo
o`000?l000001?l00005ooooo`03o`000?oooioooonO01[ooonO00?o0000ooooool000000_l00003
ooooo`;o00000ooooil01?l0003oooooooooool0000=ooooW`03o`000?oooooo000000kooonO00Go
0000oooooooooioo0000ooooW`02o`000004oooooooooioo0000o`00013ooonO00Co0000ooooWol0
003ooonO0_l00002ooooo`03ooooWol0003o000000cooonO00?o0000ooooooooool04Oooool00ooo
oioo0000ooooW`0WooooW`03o`000?oooooooooo00Oooooo00?ooonOo`000?oooil01_oooil00ol0
003ooonOooooo`1:ooooo`003_ooool00ol0003ooonOooooW`0:ooooW`;o000000CooonOoooooooo
oooooonO0_l00005ooooW`03o`000?oooioooooo00;ooooo00?ooonOo`000?oooil02Ooooil01Ol0
003ooonOoooooooooooooonO00;o00004Ooooil01?l0003ooonOooooool0000fooooW`05o`000?oo
ooooooooooooWol000002ooooil3o`000003ooooWooooooo000001?ooonO1Ol0000=ooooo`03oooo
Wol0003ooonO01[ooonO00Co0000ooooWooooooo00000_oooil02?l0003ooonOoooooooooooooonO
o`000?oooioo00000_ooool00ol0003ooonOooooW`0;ooooW`03o`000?oooooo000000kooonO00Co
0000oooooooooioo00001?oooil2o`000004oooooooooioo0000o`0000kooonO00?o0000ooooWol0
00000ooooil2o`0000;ooooo00?ooonOo`000?l000002_oooil00ol0003oooooooooo`0Booooo`03
o`000?oooioooonO02KooonO00?o0000ooooooooool01_ooool2o`0000WooonO00?o0000ooooWooo
ool0BOooool000kooooo00?o0000ooooWooooil02?oooil2o`000004ooooWoooooooooooooooW`;o
00001Ooooil2o`0000?ooooo00Co0000oooooooooooo00002?oooil2o`0000;ooooo00?ooonOo`00
0?l000005?oooil01?l0003oooooooooWol0000fooooW`04o`000?ooooooooooo`0000_ooonO0ol0
00000ooooooo0000ooooW`0>ooooW`Go00004Oooool00ooooioo0000ooooW`0KooooW`03o`000?oo
oooo000000CooonO0_l000001ooooiooooooooooool0003ooonOooooool000003Ooooil01?l0003o
ooooooooWol0000=ooooW`04o`000?oooooooonOo`0000OooonO0_l00002ooooW`;o00002ooooil0
0ol0003oooooo`000006ooooW`;o00000_ooool00ooooioo0000ooooW`08ooooW`03o`000?oooooo
oooo01?ooooo00?o0000ooooWooooil09Ooooil00ol0003oooooooooo`05ooooo`03o`000?oooioo
oonO00[ooonO00?o0000ooooWoooool0B?ooool000kooooo00?o0000ooooWooooil01_oooil2o`00
00?ooooo0ol00006ooooW`03o`000?oooioooooo00;ooooo0ol00002ooooo`03o`000?oooioooonO
00?ooonO0_l000000ooooiooooooooooo`02o`0001OooonO00?o0000ooooool00000=_oooil01Ol0
003ooonOoooooooooooo000000[ooonO00Co0000oooooooooooo00003Ooooil3o`000003ooooWooo
oooooooo01;ooooo00?ooonOo`000?oooil06ooooil01?l0003ooonOooooool00006ooooW`;o0000
0oooool2o`0000cooonO00Co0000ooooWooooioo00003Ooooil01?l0003oooooooooool0000:oooo
W`;o00000_oooil2o`0000WooonO00?o0000ooooWol000002?oooil2o`0000;ooooo0_l00006oooo
W`03o`000?oooooooooo01Gooooo00?o0000ooooWooooil03ooooil9o`0000cooonO00?o0000oooo
ooooool00oooool00ooooioo0000ooooW`0=ooooW`;o0000B?ooool000kooooo00?o0000ooooWooo
oil00ooooil3o`0000?ooooo0_l00007ooooW`;o00000oooool2o`0000?ooonO00Co0000oooooooo
oooo00000ooooil01?l0003ooonOooooooooool2o`0001WooonO00Co0000oooooooooioo0000=_oo
oil01?l0003oooooooooool00009ooooW`04o`000?ooooooooooo`0000cooonO0_l0000Booooo`Co
000000?oooooo`000?l000007Ooooil01?l0003oooooooooWol00008ooooW`06o`000?oooioooooo
oooooooooioo00002_oooil01?l0003ooonOooooWol0000=ooooW`04o`000?ooooooooooo`0000go
oonO00Co0000oooooooooooooonO0_l00006ooooW`03o`000?oooooo000000_ooonO0_l00002oooo
o`;o00001?oooil00ol0003oooooooooo`0Fooooo`Co00002Ooooil4o`000003ooooWooooooooooo
00Kooooo0ol00009ooooW`03o`000?oooooooooo00;ooooo00?ooonOo`000?oooil03_oooil00ol0
003oooooooooo`17ooooo`003_ooool01?l0003ooonOooooWooooil2o`000004ooooWooooooooooo
ooooW`;o00002?oooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00CooonO00?o0000
oooooooooil00ol00002ooooo`;o00006ooooil01?l0003oooooooooool0000fooooW`05o`000?oo
oiooooooooooool000001ooooil01Ol0003ooooooooooooooioo000000_ooonO00?o0000ooooWooo
ool02_ooool00ooooioo0000o`000005o`0000;ooonO00?o0000ooooWol000007_oooil01?l0003o
ooooooooool0000:ooooW`;o00000oooool2o`0000OooonO00Co0000ooooWooooioo00003Ooooil0
1?l0003ooonOooooool0000=ooooW`07o`000?oooooooonOo`000?oooiooooooooooW`02o`0000?o
oonO00?o0000ooooWol000003_oooil2o`0000;ooooo0_l00002ooooW`03o`000?oooooooooo01[o
oooo2Ol000000ooooiooooooooooo`0<ooooo`03ooooWol0003o000000OooonO0_l00003ooooo`03
o`000?oooioooonO00gooonO00Co0000oooooooooooo0000Aoooool000kooooo00Co0000ooooWol0
003o00000oooool00ooooioo0000o`000008ooooW`;o00001Oooool00ooooioo0000ooooW`05oooo
W`07o`000?oooioo0000o`000?oooooooonOo`00000MooooW`05o`000?ooooooooooooooWol00000
=_oooil01?l0003oooooooooool00006ooooW`05o`000?ooooooooooooooWol000002_oooil2o`00
00Kooooo00?ooonOo`000?l000001Ol00008ooooW`04o`000?oooiooooooooooo`;o00007?oooil0
1?l0003oooooooooool0000<ooooW`;o00000_ooool00ooooioo0000ooooW`04ooooW`04o`000?oo
oiooooooo`0000gooonO00Co0000ooooWooooooo00003Ooooil01Ol0003ooonOooooWol0003ooonO
00;o000000?ooonOoooooooooil00_l000001?oooioo0000ooooWol0000@ooooW`;o00000_ooool3
o`0003Oooooo1?l00003ooooW`03o`000?oooooooooo00;ooooo00?o0000ooooWooooil02ooooil2
o`000005oooooooooioo0000ooooWol00000A_ooool000kooooo0_l00003ooooo`?o00002?oooil2
o`0000Cooooo0_l000001?oooiooooooooooool00006ooooW`03o`000?oooioooonO00;o00007ooo
oil00ol0003oooooooooo`02o`0003KooonO00Co0000oooooooooooo00001?oooil01Ol0003ooooo
oooooooooioo000000[ooonO00?o0000ooooWoooool01?ooool00ooooioo0000o`00000?ooooW`06
o`000?ooooooooooo`000?oooooooonO0_l0000IooooW`05o`000?ooooooooooooooWol000003_oo
oil01?l0003ooonOooooooooool2o`0000?ooonO00?o0000ooooool000003Ooooil01?l0003ooonO
ooooool0000=ooooW`04o`000?oooioooonOo`0000CooonO0_l000001_oooiooooooooooWol0003o
oonOo`0001?ooonO0_l000000ooooooo0000o`00000jooooo`04ooooWol0003o0000o`0000Cooooo
00?ooonOo`000?oooil02ooooil01Ol0003ooonOoooooooooioo000000?ooonO00?o0000oooooooo
ool0@oooool0017ooooo0_l0000:ooooW`03o`000?oooioooooo00;ooooo00CooonOo`000?oooioo
oonO0_l00002ooooo`03o`000?oooioooonO00CooonO0_l0000PooooW`;o00000oooool00ooooioo
0000ooooW`0dooooW`04o`000?ooooooooooo`0000?ooonO00Go0000ooooWooooooooonOo`000009
ooooW`;o00001Oooool00ooooioo0000o`00000@ooooW`05o`000?ooooooooooo`000?oooil00_l0
00001?oooooooonOo`000?l0000FooooW`05o`000?oooiooooooooooool000004?oooil2o`0000;o
oooo00KooonOo`000?oooioo0000ooooool0000=ooooW`04o`000?oooiooooooo`0000gooonO00Co
0000ooooWooooioo00001ooooil2o`000003ooooWooooooooooo00;o00005?oooil2o`0000Sooooo
00?ooonOo`000?l000001_l000000ooooiooooooooooo`0Gooooo`[o000000?ooonOooooooooool0
2oooool00ol0003ooonOooooW`0:ooooW`05o`000?oooiooooooooooWol000001Ooooil00ol0003o
ooooooooo`12ooooo`004?ooool00ol0003ooonOooooW`08ooooW`;o00000oooool00ooooioo0000
o`000005ooooW`04o`000?ooooooooooo`0002OooonO00Co0000ooooool0003ooonO0oooool00ol0
003ooonOooooW`0cooooW`0:o`000?ooooooooooo`000?oooioo0000ooooWooooooooonOo`0000Wo
oonO00?o0000ooooWoooool00oooool00ooooioo0000o`00000AooooW`04o`000?ooooooooooo`00
00CooonO0_l000000ooooooooonOo`000003o`0001;ooonO00Go0000ooooooooooooooooo`00000B
ooooW`07o`000?oooiooooooooooool0003oooooo`00000=ooooW`05o`000?oooiooooooooooWol0
00003?oooil01?l0003ooonOooooWol0000:ooooW`;o000000?ooonOoooooooooil00_l0000Coooo
W`03o`000?oooooooooo00Gooooo0_l00008ooooW`Ko00005?ooool00ol0003ooonOooooW`07oooo
W`;o000000?ooonOooooooooool02Oooool00ol0003ooonOooooW`09ooooW`03o`000?oooooooooo
00;o00001ooooil00ol0003oooooooooo`11ooooo`004?ooool00ol0003ooonOooooW`07ooooW`03
o`000?oooioooooo00;ooooo0_l00008ooooW`04o`000?oooiooooooo`0002GooonO00?o0000oooo
oooooil00ol00003ooooo`;o0000<ooooil02Ol0003ooooooooooooooioo0000ooooWooooooooonO
o`000009ooooW`03o`000?oooioooooo00?ooooo00?ooonOo`000?oooil04Ooooil01Ol0003ooooo
oooooooooioo000000KooonO0_l00003ooooo`03ooooWol0003ooonO00oooonO00Go0000oooooooo
ooooooooo`00000DooooW`;o00000oooool00ooooioo0000ooooW`0;ooooW`04o`000?oooooooonO
o`0000cooonO00Co0000ooooWooooioo00003Ooooil2o`0000;ooooo00?ooonOo`000?l000004Ooo
oil00ol0003oooooooooo`04ooooo`03o`000?oooioooonO00kooonO00?o0000ooooooooool03ooo
ool01?l0003ooonOooooWol0000:ooooW`03o`000?oooooooooo00Oooooo0_l0000:ooooW`;o0000
0_ooool00ol0003ooonOooooW`08ooooW`03o`000?oooooooooo043ooooo000@ooooo`03o`000?oo
oioooonO00GooonO0_l00003ooooo`03ooooWol0003ooonO00[ooonO00?o0000ooooWoooool00_l0
000RooooW`04o`000?ooooooooooo`0000?ooonO00Ko0000ooooooooooooooooooooWol0000coooo
W`03o`000?oooooooooo00;ooooo00?ooonOo`000?oooil02?oooil00ol0003ooonOooooo`03oooo
o`03ooooWol0003ooonO017ooonO00Go0000ooooWooooooooonOo`000008ooooW`03o`000?oooooo
oooo00;ooooo00?o0000ooooWooooil03Ooooil01Ol0003ooonOoooooooooooo000001OooonO0_l0
0003ooooo`;o00002Ooooil01?l0003oooooooooWol0000<ooooW`04o`000?oooiooooooo`0000go
oonO00?o0000ooooWoooool00ol000001?oooooooonOo`000?l0000>ooooW`03o`000?oooooooooo
00Cooooo00?o0000ooooWooooil04?oooil00ol0003oooooooooo`0=ooooo`?o00000_oooil00ol0
003ooonOooooW`07ooooW`03o`000?oooooo000000;o000000GooonOoooooooooooooonOo`00000;
ooooW`05o`000?oooiooooooooooWol000003?oooil00ol0003oooooooooo`0oooooo`003oooool0
0ol0003ooonOooooW`04ooooW`;o000000CooonOoooooooooooooooo0_l0000=ooooW`;o000000?o
ooooooooWol000008?oooil01Ol0003ooonOoooooooooioo000000CooonO00?o0000ooooooooool0
0_ooool2o`00037ooonO00Ko0000ooooWoooooooooooooooWol0000:ooooW`03o`000?oooooooooo
00;ooooo00?ooonOo`000?oooil04Ooooil01Ol0003ooonOoooooooooooo000000[ooonO00Go0000
ooooooooooooooooo`00000?ooooW`04o`000?ooooooooooo`0001[ooonO00Ko0000ooooWooooooo
ooooooooWol00007ooooW`04o`000?oooooooonOo`0000gooonO00?o0000ooooool000003Ooooil0
1?l0003ooonOooooool00003ooooW`;o000000CoooooooooWol0003o00002ooooil00ol0003ooonO
ooooo`04ooooo`03o`000?oooioooonO01;ooonO00?o0000ooooooooool00_ooool2o`0000Kooooo
00?ooonOo`000?oooil00_oooil01?l0003ooonOooooWol00008ooooW`03o`000?oooooo000000;o
oonO1?l0000;ooooW`05o`000?oooiooooooooooWol000003_oooil00ol0003oooooooooo`0noooo
o`003oooool00ol0003ooonOooooW`03ooooW`03o`000?oooioooooo00;ooooo0_l0000>ooooW`;o
00000oooool00ooooioo0000ooooW`0MooooW`05o`000?oooiooooooooooool000001_oooil2o`00
00?ooooo00?ooonOo`000?oooil0;ooooil2o`0000;ooooo00?o0000ooooWooooil02?oooil00ol0
003oooooooooo`02ooooo`03ooooWol0003ooonO017ooonO00Ko0000ooooWol0003o0000ooooool0
000:ooooW`Co00003ooooil01Ol0003ooooooooooooooioo000001_ooonO0_l00003ooooo`;o0000
1?oooil01?l0003oooooooooool0000=ooooW`03o`000?oooooo000000kooonO00?o0000ooooool0
00001_oooil2o`000003oooooooooioo000000WooonO00?o0000ooooWoooool01?ooool00ol0003o
oonOooooW`0DooooW`03o`000?oooooooooo00;o000000?ooonOo`000?l000001Ol00005ooooW`04
o`000?oooioooonOo`0000OooonO00?o0000ooooool000004?oooil01Ol0003ooonOoooooooooioo
000000kooonO00?o0000ooooooooool0?oooool000oooooo00?o0000ooooWooooil00_oooil01_l0
003ooooooooooooooooooonOo`0000oooonO00Go0000ooooWooooooo0000ooooW`02ooooo`03oooo
Wol0003ooonO01[ooonO0_l00003ooooo`03o`000?oooioooonO00GooonO0ol000001?oooioooooo
ooooooooool2o`0002kooonO00Co0000oooooooooooo00002_oooil00ol0003oooooooooo`02oooo
o`03ooooWol0003ooonO01;ooonO00Co0000ooooWol0003o00000_ooool00ol0003ooonOooooW`09
ooooW`03o`000?oooioooonO00gooonO00Go0000ooooWooooooooonOo`00000NooooW`06o`000?oo
oioooooooooooooooioo00000_oooil01?l0003oooooooooool0000=ooooW`03o`000?oooooo0000
00kooonO00?o0000ooooool000002Ooooil2o`000003ooooool0003o000000KooonO00?o0000oooo
Woooool01?ooool00ol0003ooonOooooW`0FooooW`04o`000?oooiooooooo`0000kooonO00Co0000
ooooWooooioo00001_oooil00ol0003oooooo`00000?ooooW`03o`000?oooooooooo00;o00003_oo
oil00ol0003oooooooooo`10ooooo`003oooool00ol0003ooonOooooW`02ooooW`03o`000?oooooo
oooo00;o00003ooooil00ol0003oooooooooo`03o`0000?ooooo00?ooonOo`000?oooil06?oooil0
0ol0003ooonOooooo`02ooooo`03ooooWol0003ooonO00GooonO00Ko0000ooooool0003ooonOo`00
0?oooil4ooooo`;o0000:ooooil01?l0003oooooooooool0000:ooooW`03o`000?oooioooooo00;o
oooo00?ooonOo`000?oooil04_oooil00ol0003oooooo`000002ooooW`04o`000?oooooooonOo`00
01[ooonO00Co0000oooooooooooo00008?oooil2o`0000?ooooo0_l00002ooooo`03o`000?oooioo
oonO00_ooonO00?o0000ooooool000003_oooil01?l0003oooooooooWol0000;ooooW`Go00000ooo
oil00ol0003ooonOooooo`05ooooo`03o`000?oooioooonO01OooonO00Co0000ooooWooooooo0000
3_oooil00ol0003oooooo`000006ooooW`04o`000?ooooooooooo`0000cooonO0_l00002ooooo`03
o`000?oooioooonO00cooonO0_l00013ooooo`003oooool00ol0003ooonOooooW`02ooooW`04o`00
0?oooooo0000o`0000kooonO0_l00002ooooo`05o`000?oooioooonOooooWol000000oooool00ooo
oioo0000ooooW`0FooooW`03o`000?oooioooooo00?ooooo00?o0000ooooWooooil01Ooooil00ol0
003ooonOo`000002ooooW`;o00001?ooool00ooooioo0000ooooW`0XooooW`04o`000?oooooooooo
o`0000[ooonO00?o0000ooooWoooool00_ooool00ooooioo0000ooooW`0BooooW`03o`000?oooooo
000000?ooonO00Co0000ooooWooooooo00005ooooil3o`0000;ooooo00?o0000ooooWooooil08Ooo
oil2o`0000Cooooo00?o0000ooooWooooil02ooooil00ol0003oooooo`00000>ooooW`04o`000?oo
oooooonOo`0000gooonO00Co0000oooooooooooooooo0ol000000ooooiooooooooooo`04ooooo`03
o`000?oooioooonO01WooonO00Co0000ooooWooooooo00003_oooil00ol0003oooooo`000005oooo
W`04o`000?ooooooooooo`0000_ooonO00Go0000ooooWooooooooonOo`00000>ooooW`03o`000?oo
oioooooo04?ooooo000?ooooo`03o`000?oooioooonO00;ooonO00Co0000oooooooooooo00003Ooo
oil01Ol0003ooonOoooooooooioo000000GooonO00?o0000ooooooooool00_ooool00ol0003ooonO
ooooW`0BooooW`;o00001Oooool00ol0003ooonOooooW`05ooooW`03o`000?oooooo000000GooonO
00?o0000ooooWoooool00oooool2o`0002KooonO00Co0000oooooooooooo00002ooooil00ol0003o
ooooooooo`02ooooo`03o`000?oooioooonO017ooonO00?o0000ooooool000001Ooooil01?l0003o
ooooooooool0000CooooW`?o00001?ooool00ol0003ooonOooooW`0TooooW`06o`000?oooooooooo
oooooooooioo00002ooooil00ol0003oooooo`00000>ooooW`04o`000?oooooooonOo`0000gooonO
00?o0000ooooooooool00oooool2o`0000Oooooo00?o0000ooooWooooil06_oooil01?l0003ooonO
ooooool0000>ooooW`03o`000?oooooo000000CooonO00Co0000ooooWooooooo00002_oooil01Ol0
003ooonOoooooooooioo000000kooonO00?o0000ooooWoooool0A?ooool000oooooo00?o0000oooo
Wooooil00_oooil01?l0003oooooooooool0000;ooooW`;o00000_ooool00ooooioo0000ooooW`05
ooooW`03o`000?oooioooooo00;ooooo00?ooonOo`000?oooil04Ooooil00ol0003ooonOooooo`04
ooooo`03ooooWol0003ooonO00KooonO00?o0000ooooWol000001_oooil00ol0003oooooooooo`04
ooooo`;o00008ooooil01?l0003oooooooooool0000;ooooW`03o`000?oooooooooo00;ooooo00?o
0000ooooWooooil04Ooooil01?l0003ooonOooooWol00006ooooW`04o`000?oooooooonOo`0000oo
oonO0ol000000ooooooooonOo`000002o`000003oooooooooioo000002GooonO00Go0000ooooWooo
oooooonOo`000002ooooo`;o00002?oooil01?l0003ooonOooooWol0000=ooooW`04o`000?oooooo
oonOo`0000gooonO00?o0000ooooooooool03_ooool00ol0003ooonOooooW`0JooooW`04o`000?oo
oiooooooo`0000kooonO00?o0000ooooool000001?oooil00ol0003oooooo`000009ooooW`05o`00
0?ooooooooooooooWol000003_oooil00ol0003oooooooooo`15ooooo`003oooool00ol0003ooonO
ooooW`02ooooW`04o`000?ooooooooooo`0000[ooonO00Co0000ooooWooooooooooo0_l00008oooo
W`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil03_oooil2o`0000Oooooo00?o0000oooo
Wooooil01Ooooil00ol0003oooooo`000006ooooW`05o`000?oooioooonOo`000?oooil01?ooool0
0ooooioo0000o`00000PooooW`04o`000?ooooooooooo`0000_ooonO00?o0000ooooooooool00_oo
ool00ooooioo0000ooooW`0AooooW`04o`000?oooioooonOo`0000OooonO00Co0000ooooWooooooo
00002ooooil4o`000003oooooooooioo000000;o000000GooonOo`000?oooooooonOo`00000Uoooo
W`04o`000?oooiooooooooooW`?o00000_ooool00ooooioo0000ooooW`05ooooW`04o`000?oooioo
oonOo`0000gooonO00Co0000oooooooooioo00003Ooooil00ol0003oooooooooo`0;ooooo`05oooo
Wol0003ooonOooooool000007Ooooil2o`000003ooooool0003ooonO00gooonO00?o0000ooooool0
00000ooooil00ol0003oooooo`000008ooooW`03o`000?oooooooooo00;o00003_oooil00ol0003o
ooooooooo`16ooooo`003oooool00ol0003ooonOooooW`02ooooW`04o`000?ooooooooooo`0000Wo
oonO00Go0000ooooooooooooooooo`00000;ooooW`03o`000?oooooooooo00;ooooo00?o0000oooo
Wooooil03?oooil00ol0003ooonOooooo`02ooooo`06o`000?oooooooooooooooooooioo00001ooo
oil00ol0003ooonOo`000006ooooW`04o`000?oooooo0000ooooW`;o00001Oooool00ooooioo0000
ooooW`0MooooW`04o`000?ooooooooooo`0000_ooonO00?o0000ooooWoooool00_ooool00ooooioo
0000ooooW`0AooooW`04o`000?oooiooooooo`0000WooonO00Co0000oooooooooooo00001ooooil3
o`000003ooooWooooooo000000?o00000ooooil01?l0003oooooooooool00004ooooW`03o`000?oo
oioooonO01kooonO00Go0000ooooWoooooooooooo`000003ooooW`04o`000?oooiooooooooooo`;o
00000ooooil01?l0003ooonOooooWol0000=ooooW`04o`000?oooiooooooo`0000gooonO00?o0000
ooooooooool02oooool01ooooioo0000ooooWol0003ooonOooooool000006ooooil4o`000003oooo
ool0003ooonO00gooonO00?o0000ooooool000000_oooil01?l0003ooonOooooWol00005ooooW`;o
00000_ooool00ol0003ooonOooooW`0<ooooW`;o0000BOooool000oooooo00?o0000ooooWooooil0
0_oooil01Ol0003ooooooooooooooooo000000KooonO0_l00002ooooo`03ooooWol0003ooonO00co
oonO00Go0000ooooooooooooooooo`00000<ooooW`;o00000oooool3o`000004ooooWooooooooooo
o`0000OooonO00?o0000ooooWol000001ooooil00ol0003oooooo`000003ooooW`03o`000?oooioo
oooo00Cooooo0_l0000KooooW`04o`000?ooooooooooo`0000_ooonO00?o0000ooooWoooool00ooo
ool00ol0003ooonOooooW`0AooooW`03o`000?oooooo000000_ooonO00Co0000oooooooooioo0000
0ooooil3o`000003ooooWooooooo000000;o00001_oooil01?l0003ooonOooooool00004ooooW`04
o`000?oooooo0000o`0000_ooonO00?o0000ooooWooooil04?oooil01?l0003oooooooooool00005
ooooW`;o00000_ooool01?oooioo0000ooooWol00002ooooW`03o`000?oooioooonO00_ooonO00Co
0000ooooWooooooo00003Ooooil00ol0003oooooooooo`0;ooooo`03ooooWol0003ooonO00;ooonO
00Co0000ooooWooooooo00006Ooooil02?l0003ooonOooooWol0003ooonOo`000?oooooo00003_oo
oil00ol0003oooooo`000002ooooW`03o`000?oooooo000000CooonO00Go0000ooooWooooooooonO
o`00000>ooooW`03o`000?oooioooooo04Wooooo000?ooooo`03o`000?oooioooonO00;ooonO00Go
0000ooooooooooooooooo`000005ooooW`04o`000?oooiooooooooooo`;o00003ooooil01Ol0003o
oooooooooooooooo000000[ooonO00?o0000ooooWoooool00_ooool01ol0003ooonOooooWooooioo
0000ooooool000002?oooil00ol0003oooooo`000006ooooW`03o`000?oooioo000000GooonO0_l0
0005ooooo`03ooooWol0003o000001SooonO00Co0000oooooooooooo00003?oooil00ol0003ooooo
ooooo`02ooooo`03o`000?oooioooonO017ooonO00?o0000ooooool000003?oooil00ol0003ooooo
ooooo`04o`000003ooooWooooooooonO00;o00002?oooil01?l0003ooonOooooool00004ooooW`03
o`000?oooooooooo00;o00002Ooooil2o`000003ooooWol0003o000000oooonO00Co0000oooooooo
oooo00002?oooil2o`0000;ooooo00Co0000ooooWooooioo00003Ooooil01?l0003ooonOooooool0
000=ooooW`03o`000?oooioooooo00_ooooo0_l00005ooooW`;o000000?oooooo`000?oooil05_oo
oil01?l0003ooonOooooWol00002ooooW`04o`000?oooiooooooo`0000kooonO00Oo0000ooooool0
003ooonOo`000?oooooo000000?ooonO00Go0000ooooWooooooooonOo`00000>ooooW`03o`000?oo
oioooooo04[ooooo000?ooooo`03o`000?oooioooonO00;ooonO00Go0000ooooooooooooooooo`00
0003ooooW`;o00000oooool00ol0003ooonOooooW`0>ooooW`;o00000oooool00ol0003ooonOoooo
W`07ooooW`06o`000?oooioooooooooooooooioo00000ooooil01?l0003ooonOooooWol00007oooo
W`03o`000?oooioo000000OooonO00?o0000ooooool000001ooooil2o`0000Gooooo00?ooonOo`00
0?oooil05Ooooil01Ol0003ooooooooooooooioo000000_ooonO00?o0000ooooooooool00oooool0
0ol0003ooonOooooW`0@ooooW`04o`000?oooooooonOo`0000gooonO00?o0000ooooooooool00_oo
ool01?oooioo0000o`000?l00009ooooW`05o`000?oooiooooooooooWol000000ooooil01?l0003o
oonOooooool0000;ooooW`05o`000?ooooooooooooooool000003_oooil01?l0003oooooooooool0
000;ooooW`05o`000?oooiooooooooooool000003Ooooil01?l0003ooonOooooool0000=ooooW`03
o`000?oooioooooo00_ooooo00?o0000ooooWooooil01ooooil01?l0003oooooo`000?l0000Doooo
W`04o`000?oooooo0000o`0000CooonO00Co0000ooooWooooooo00003_oooil02ol0003ooonOo`00
0?oooioo0000ooooool0003ooonOo`000?oooioooooo00;o00003_oooil00ol0003oooooooooo`1;
ooooo`003oooool00ol0003ooonOooooW`02ooooW`05o`000?ooooooooooooooool000000_oooil0
1_l0003ooonOoooooooooooooonOo`00013ooonO00Go0000ooooWooooioo0000ooooW`02ooooo`03
o`000?oooioooonO00CooonO0_l00003ooooo`03ooooWol0003ooonO00?ooonO00?o0000ooooool0
00002?oooil00ol0003oooooo`000007ooooW`03o`000?oooooo000000WooonO00Co0000ooooWol0
003ooonO0oooool2o`0001?ooonO00Go0000oooooooooooooonOo`00000;ooooW`04o`000?oooooo
ooooooooo`;o00000_ooool2o`0000oooonO00Co0000oooooooooioo00003Ooooil01Ol0003ooonO
oooooooooooooonO00;o00003?oooil01?l0003oooooooooWol00003ooooW`04o`000?oooioooooo
o`0000cooonO00Go0000ooooooooooooooooo`00000=ooooW`04o`000?ooooooooooo`0000gooonO
00Go0000ooooooooooooooooo`00000;ooooW`04o`000?oooiooooooo`0000gooonO00?o0000oooo
Woooool02oooool00ol0003ooonOooooW`09ooooW`04o`000?oooooooonOo`0001;ooonO00?o0000
ooooool000001ooooil01?l0003ooonOooooool0000>ooooW`03o`000?oooioo000000;ooooo0_l0
0002ooooo`03o`000?oooioooonO00gooonO00?o0000ooooooooool0C?ooool000oooooo00?o0000
ooooWooooil00_oooil01Ol0003ooooooooooooooooooonO00;o00000oooool00ooooioo0000oooo
W`0?ooooW`06o`000?oooooo0000o`000?oooioo00000_ooool00ol0003ooonOooooW`03ooooW`03
o`000?oooioooooo00;ooooo0_l00004ooooW`03o`000?oooooo000000SooonO00?o0000ooooWol0
00001ooooil01?l0003ooonOooooool00009ooooW`;o000000CooonOo`000?l0003ooonO0oooool3
o`0000oooonO00Go0000ooooWooooooooonOo`00000;ooooW`0<o`000?oooioooooooooooooooioo
0000ooooWol0003ooonOoooooooooioo00003Ooooil01?l0003ooonOooooWol0000=ooooW`06o`00
0?oooioooooooooooooooioo00003Ooooil01?l0003oooooooooool00003ooooW`04o`000?oooioo
ooooo`0000cooonO00Ko0000ooooooooooooooooooooWol0000<ooooW`04o`000?ooooooooooo`00
00gooonO00Co0000ooooWooooioo00000_ooool2o`0000SooonO00Co0000ooooWooooooo00003Ooo
oil00ol0003ooonOooooo`0:ooooo`03ooooWol0003ooonO00cooonO00Co0000ooooWooooioo0000
3ooooil2o`000003ooooool0003ooonO00SooonO00Co0000ooooWooooooo00003?oooil01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000kooonO0_l0001?ooooo`003oooool00ol0
003ooonOooooW`03ooooW`05o`000?ooooooooooooooool000000oooool2o`0000oooonO0_l00000
0ooooooo0000ooooW`02ooooW`05o`000?oooiooooooooooool000000_oooil2o`0000Cooooo00?o
0000ooooWooooil00ooooil01?l0003ooonOooooWol00008ooooW`03o`000?oooooo000000OooonO
00Go0000ooooooooooooooooo`000008ooooW`;o00000ooooil2o`000005ooooWooooooooooooooo
oooooil00ol0000;ooooW`05o`000?oooiooooooooooWol000003?oooil01Ol0003ooooooooooooo
oooo000000?ooonO0_l00002ooooo`03o`000?oooioooonO00WooonO00Co0000ooooWooooooo0000
3Ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00_ooonO00Co0000oooooooooooo
00000ooooil01?l0003ooonOooooool0000=ooooW`05o`000?ooooooooooooooWol000003?oooil0
1?l0003oooooooooool0000=ooooW`0:o`000?oooiooooooo`000?oooioo0000ooooWooooooooonO
o`0000OooonO00Co0000oooooooooioo00003?oooil00ol0003ooonOooooo`0:ooooo`03ooooWol0
003ooonO00kooonO00Co0000ooooWooooioo00003Ooooil01?l0003ooonOooooWol0000;ooooW`04
o`000?oooioooonOo`0000[ooonO00Ko0000oooooooooooo0000ooooWol00003ooooo`03o`000?oo
oioooonO00cooonO00?o0000ooooWoooool0Coooool000oooooo00?o0000ooooWooooil00ooooil0
0ol0003ooonOooooo`04ooooo`03o`000?oooioooonO00kooonO00Co0000ooooWooooooo00001Ooo
oil01?l0003ooooooooooooooil2o`000006ooooWooooooooooooooooooooioo00001_oooil00ol0
003oooooo`000009ooooW`;o00002?oooil01Ol0003oooooo`000?oooooo000000OooonO00?o0000
ooooool000001Ooooil2o`000003ooooWooooooooooo00;ooooo00CooonOo`000?l0003o00001ooo
oil01Ol0003ooonOoooooooooioo000000cooonO00Go0000ooooooooooooooooo`000006ooooW`03
o`000?oooooooooo00;o00002?oooil01?l0003ooonOooooool0000>ooooW`05o`000?oooooooooo
ooooool000003Ooooil01?l0003ooonOooooool00003ooooW`04o`000?oooiooooooo`0000gooonO
00Go0000ooooWooooooooonOo`00000<ooooW`04o`000?oooiooooooo`0000gooonO00Co0000oooo
Wooooooo00000ooooil01Ol0003ooonOoooooooooioo000000GooonO00Co0000oooooooooioo0000
3?oooil00ol0003ooonOooooo`0:ooooo`;o00004Ooooil01?l0003ooonOooooWol0000;ooooW`04
o`000?oooiooooooo`0000gooonO00Co0000ooooWooooioo00001ooooil2o`0000;ooooo00Go0000
ooooWooooioo0000ooooW`02ooooo`03o`000?oooioooonO00_ooonO00?o0000ooooWoooool0D?oo
ool000oooooo00?o0000ooooWooooil01?oooil01_l0003ooonOoooooooooooooonOo`00013ooonO
00Co0000oooooooooioo00001ooooil01?l0003oooooooooool00004ooooo`03ooooWol0003ooonO
00GooonO00Co0000oooooooooioo00002?oooil00ol0003oooooo`000007ooooW`07o`000?oooooo
oonOo`000?oooiooooooo`000006ooooW`;o00002?oooil3o`0000Gooooo00?ooonOo`000?l00000
1?oooil01Ol0003ooonOoooooooooioo000000cooonO00Ko0000ooooWoooooooooooooooWol00007
ooooW`05o`000?oooiooooooooooWol000001ooooil00ol0003oooooo`00000>ooooW`05o`000?oo
ooooooooooooool000003Ooooil01Ol0003ooonOoooooooooioo000000;ooonO00Co0000ooooWooo
oooo00003Ooooil01Ol0003ooonOoooooooooioo000000cooonO00Go0000ooooWooooooooonOo`00
000<ooooW`04o`000?oooiooooooo`0000GooonO0_l000000ooooooooonOo`000003ooooW`04o`00
0?oooooooonOo`0000gooonO00?o0000ooooooooool02Oooool00ol0003ooonOooooW`0BooooW`04
o`000?oooioooonOo`0000WooonO00Ko0000ooooWol0003oooooooooWol0000=ooooW`04o`000?oo
oioooonOo`0000GooonO00Go0000ooooWooooooooonOo`000004ooooW`05o`000?oooioooooooooo
ool000002ooooil00ol0003oooooooooo`1Aooooo`003_ooool00ol0003ooonOooooW`06ooooW`Co
00003ooooil2o`000003oooooooooioo000000SooonO00?o0000ooooWoooool01?ooool2o`0000Oo
oonO00?o0000ooooool000002Ooooil00ol0003ooonOo`000007ooooW`07o`000?oooooo0000oooo
Wol0003oooooo`000006ooooW`;o00002_oooil7o`0000;ooooo1?l000001?oooiooooooooooWol0
000=ooooW`05o`000?ooooooooooooooool000002Ooooil2o`0000;ooooo00?o0000ooooWooooil0
0ooooil01?l0003oooooooooWol0000=ooooW`06o`000?oooooooooooooooooooioo00003Ooooil0
1?l0003oooooooooWol00002ooooW`04o`000?oooiooooooo`0000gooonO00Go0000ooooWooooooo
oonOo`00000<ooooW`05o`000?oooiooooooooooWol000003?oooil01?l0003ooonOooooool00008
ooooW`09o`000?ooooooooooo`000?oooioo0000oooooooooioo000000gooonO00?o0000oooooooo
ool00ol00006ooooo`03o`000?oooioooonO01CooonO0_l000000ooooooo0000ooooW`06ooooW`08
o`000?oooioo0000ooooWol0003oooooooooWol0000=ooooW`04o`000?oooioooonOo`0000?ooonO
00Go0000ooooWooooooooonOo`000006ooooW`05o`000?oooiooooooooooWol000002Ooooil00ol0
003oooooooooo`1Booooo`003_ooool00ol0003ooonOooooW`0HooooW`03o`000?oooioooooo00;o
00002_oooil01_l0003ooooooooooooooooooonOo`0000SooonO00?o0000ooooool000002Ooooil0
0ol0003oooooo`000008ooooW`08o`000?oooooo0000ooooWol0003ooonOooooool00004ooooW`03
o`000?oooioo000000oooonO00?o0000ooooooooool00oooool2o`000003oooooooooioo000000go
oonO00Ko0000ooooooooooooooooooooWol0000;ooooW`03o`000?oooooooooo00;o00000_oooil0
1?l0003oooooooooWol0000=ooooW`06o`000?oooooooooooooooooooioo00003Ooooil01?l0003o
ooooooooool00002ooooW`04o`000?oooiooooooo`0000kooonO00Co0000oooooooooioo00003?oo
oil01Ol0003ooonOoooooooooioo000000cooonO00Co0000ooooWooooooo00002_oooil01ol0003o
oonOooooool0003oooooooooWol000003Ooooil4o`0000?ooonO1?l000000ooooioo0000ooooW`0H
ooooW`03o`000?oooooo000000CooonO0_l000000ooooioo0000ooooW`02ooooW`04o`000?oooooo
oonOo`0000gooonO00[o0000oooooooooioo0000ooooWol0003ooonOoooooooooioo00002?oooil0
1Ol0003ooonOoooooooooioo000000KooonO0_l0001Eooooo`003_ooool00ol0003ooonOooooW`0G
ooooW`04o`000?ooooooooooo`0000cooonO00Go0000oooooooooooooonOo`000008ooooW`04o`00
0?oooioooonOo`0000WooonO00?o0000ooooWol000001ooooil00ol0003oooooo`000003ooooW`03
o`000?oooooo000000CooonO00?o0000ooooWol000003ooooil00ol0003oooooo`000002o`0000Co
oooo00?o0000ooooWooooil02ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00_o
oonO00Co0000ooooWooooooooonO0_l00002ooooo`03o`000?oooioooonO00_ooonO00?o0000oooo
Woooool00_ooool00ol0003ooonOooooW`0;ooooW`03o`000?oooooooooo00;ooooo0_l000000ooo
oiooooooo`00000>ooooW`04o`000?oooooooonOo`0000cooonO00Go0000ooooWooooooooonOo`00
000<ooooW`04o`000?oooiooooooo`0000cooonO00Go0000ooooWoooooooooooo`00000=ooooW`;o
00002_oooil00ol0003ooonOooooW`0IooooW`03o`000?oooooo000000;ooonO00Co0000ooooWooo
oioo00001?oooil01Ol0003ooonOoooooooooioo000000gooonO00Ko0000oooooooooioo0000oooo
Woooool2o`0000[ooonO00Co0000oooooooooooo00001Ooooil00ol0003ooonOooooo`1Eooooo`00
3_ooool00ol0003ooonOooooW`0FooooW`04o`000?ooooooooooo`0000cooonO00?o0000oooooooo
ool00_l00009ooooW`03o`000?oooooo000000WooonO00?o0000ooooWol000002?oooil00ol0003o
ooooo`000004ooooW`03o`000?oooooo000000?ooonO0_l0000?ooooW`04o`000?oooiooooooo`00
00;ooonO0_l00002ooooo`03ooooWol0003ooonO00_ooonO00Go0000ooooooooooooooooo`00000?
ooooW`;o000000Goooooo`000?l0003oooooo`00000=ooooW`03o`000?oooioooooo00;ooooo00?o
0000ooooWooooil02ooooil00ol0003ooonOooooo`02o`000005ooooool0003o0000ooooool00000
3_oooil01?l0003oooooooooWol0000=ooooW`04o`000?oooooooonOo`0000gooonO00Co0000oooo
oooooioo00003Ooooil01Ol0003ooooooooooooooooo000000_ooonO00?o0000ooooWooooil02?oo
oil2o`0001gooonO00Co0000ooooWol0003o00000_oooil00ol0003ooonOooooW`04ooooW`05o`00
0?oooiooooooooooWol000003Ooooil01Ol0003ooooooooooooooooo000000gooonO00Co0000oooo
oooooooo00000ooooil00ol0003ooonOooooo`1Fooooo`003_ooool00ol0003ooonOooooW`0Eoooo
W`04o`000?oooiooooooo`0000cooonO00Co0000ooooWooooooo00002_oooil00ol0003oooooo`00
000:ooooW`03o`000?oooioo000000SooonO00?o0000ooooool000001?oooil00ol0003oooooo`00
0002ooooW`03o`000?oooioo000000oooonO00?o0000ooooool000001Ooooil2o`000003ooooool0
003ooonO00_ooonO00Go0000oooooooooooooonOo`00000@ooooW`;o00000oooool00ooooioo0000
ooooW`0;ooooW`05o`000?ooooooooooooooool000003Ooooil01?l0003ooonOoooooooooil2o`00
0004ooooWoooooooooooo`0000kooonO00Co0000oooooooooioo00003Ooooil01?l0003ooooooooo
Wol0000=ooooW`04o`000?oooooooonOo`0000gooonO00Co0000ooooWol0003ooonO0_ooool2o`00
00SooonO00?o0000ooooWooooil02?oooil00ol0003ooonOooooW`0NooooW`?o000000?ooonOo`00
0?oooil01ooooil01?l0003ooonOooooool0000<ooooW`04o`000?oooiooooooooooo`;o00003_oo
oil01_l0003oooooooooWol0003ooonOo`0005Wooooo000>ooooo`03o`000?oooioooonO01GooonO
00Co0000oooooooooioo00003?oooil00ol0003oooooo`00000:ooooW`04o`000?oooiooooooo`00
00WooonO00?o0000ooooWol000002?oooil00ol0003oooooo`000006ooooW`07o`000?oooooo0000
ooooWol0003ooonOo`00000?ooooW`03o`000?oooooo000000KooonO00Co0000ooooWooooooo0000
2ooooil01?l0003oooooooooool0000AooooW`04o`000?ooooooooooo`0000;ooooo00?ooonOo`00
0?oooil02Ooooil01Ol0003ooooooooooooooooo000000kooonO00Co0000oooooooooooo00000_oo
oil01Ol0003ooonOoooooooooooo000000cooonO00Co0000oooooooooioo00003Ooooil01?l0003o
ooooooooool0000=ooooW`04o`000?oooooooonOo`0000gooonO00Co0000ooooool0003ooonO0_l0
0002ooooo`03ooooWol0003ooonO00GooonO00?o0000ooooWooooil02?oooil00ol0003ooonOoooo
W`0OooooW`03o`000?oooooooooo00;o00002Ooooil01?l0003ooonOooooool0000:ooooW`08o`00
0?oooiooooooooooWol0003oooooooooWol0000>ooooW`04o`000?oooooooonOo`0005[ooooo000>
ooooo`03o`000?oooioooonO01CooonO00Co0000ooooWooooooo00003?oooil01?l0003ooooooooo
Wol0000:ooooW`03o`000?oooooo000000[ooonO00?o0000ooooool000002?oooil00ol0003ooooo
o`000006ooooW`04o`000?oooooo0000ooooW`;o00003ooooil01?l0003oooooooooWol00007oooo
W`04o`000?oooiooooooo`0000WooonO00Go0000ooooooooooooooooo`00000@ooooW`07o`000?oo
ooooooooo`000?oooioo0000ooooW`02ooooo`;o00001ooooil01_l0003ooooooooooooooooooonO
o`0000gooonO00Co0000oooooooooooo00001?oooil01Ol0003ooonOoooooooooooo000000[ooonO
00Co0000oooooooooioo00003Ooooil01?l0003oooooooooool0000=ooooW`04o`000?oooooooonO
o`0000gooonO00?o0000ooooool000001?oooil01Ol0003ooooooooooooooioo000000CooonO00?o
0000ooooWooooil02?oooil00ol0003ooonOooooW`0OooooW`04o`000?oooooooonOo`0000;ooonO
00?o0000ooooWooooil01ooooil01?l0003ooonOooooool00008ooooW`09o`000?oooioooooooooo
Wol0003ooonOo`000?oooooo000000oooonO00?o0000ooooooooool0F_ooool000kooooo0_l0000E
ooooW`04o`000?oooooooonOo`0000_ooonO00Co0000ooooWooooooo00002_oooil01?l0003ooooo
ooooWol00009ooooW`03o`000?oooioo000000WooonO00?o0000ooooool000001ooooil01Ol0003o
ooooo`000?oooioo000000oooonO00?o0000ooooool000002Ooooil01?l0003oooooooooWol00008
ooooW`05o`000?ooooooooooooooWol000003ooooil01Ol0003ooonOoooooooooioo000000;ooonO
0_l00002ooooo`03ooooWol0003ooonO00CooonO00Ko0000ooooooooooooooooooooWol0000=oooo
W`04o`000?ooooooooooo`0000KooonO00Go0000ooooWoooooooooooo`000008ooooW`04o`000?oo
oooooonOo`0000gooonO00Co0000oooooooooooo00003Ooooil01?l0003oooooooooWol0000=oooo
W`03o`000?oooooo000000KooonO00Go0000ooooWoooooooooooo`000002ooooW`03o`000?oooioo
oonO00SooonO00?o0000ooooWooooil07ooooil01_l0003oooooooooWol0003ooonOo`0000;ooonO
00?o0000ooooWooooil01ooooil01?l0003ooonOooooool00006ooooW`05o`000?oooooooooooooo
Wol000000ooooil00ol0003oooooo`00000>ooooW`03o`000?oooioooooo05[ooooo000>ooooo`03
o`000?oooioo000001?ooonO00Co0000oooooooooooo00003?oooil00ol0003oooooo`00000;oooo
W`03o`000?oooooo000000[ooonO00?o0000ooooool000002?oooil00ol0003oooooo`000008oooo
W`03o`000?oooooo000000;o00003_oooil01?l0003oooooooooool0000:ooooW`04o`000?oooooo
oonOo`0000OooonO00Co0000oooooooooooo00004?oooil01?l0003oooooooooool00005ooooW`05
o`000?oooiooooooooooWol000000ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO
00_ooonO00Co0000ooooWooooooo00002?oooil01Ol0003ooooooooooooooooo000000KooonO00Co
0000oooooooooooo00003Ooooil01?l0003oooooooooool0000=ooooW`04o`000?oooooooonOo`00
00gooonO00?o0000ooooool000002?oooil01?l0003ooonOooooooooool2o`0000[ooonO00?o0000
ooooWooooil07ooooil01?l0003oooooooooWol00003ooooW`04o`000?oooioooonOo`0000WooonO
00Co0000ooooWooooooo00001?oooil01Ol0003ooooooooooooooioo000000GooonO00?o0000oooo
ool000003_oooil00ol0003ooonOooooo`1Iooooo`003_ooool2o`000003o`00ool0003o0000013o
oonO00Co0000ooooWooooooo00003?oooil01?l0003oooooooooWol0000:ooooW`03o`000?oooooo
000000_ooonO0_l00009ooooW`03o`000?oooooo000000WooonO00?o0000ooooool000000ooooil3
o`0000WooonO00?o0000ooooool000002ooooil01?l0003oooooooooool00006ooooW`05o`000?oo
oiooooooooooool000003ooooil01?l0003ooonOooooool00007ooooW`04o`000?oooioooooooooo
o`?o000000GooonOooooooooooooooooo`00000=ooooW`05o`000?oooiooooooooooWol000002Ooo
oil01Ol0003ooooooooooooooioo000000CooonO00Co0000ooooWooooooo00003Ooooil01?l0003o
oonOooooool0000=ooooW`04o`000?ooooooooooo`0000gooonO00?o0000ooooool000002_oooil2
o`0000?ooooo00?o0000ooooWooooil01_oooil00ol0003ooonOooooW`0OooooW`04o`000?oooioo
oonOo`0000GooonO00Co0000ooooWooooioo00002Ooooil01?l0003ooonOooooool00002ooooW`03
o`000?oooooooooo00;o00001ooooil00ol0003oooooo`00000>ooooW`03o`000?oooioooooo05So
oooo000>ooooo`06o`000?l00?oo0000o`000?oooioo00003ooooil01?l0003oooooooooWol0000;
ooooW`04o`000?oooiooooooo`0000[ooonO00Co0000ooooWooooioo00002_oooil00ol0003ooooo
o`000009ooooW`03o`000?oooooo000000WooonO00Ko0000oooooooooooo0000ooooWol00002oooo
o`03ooooWol0003o000000KooonO00Co0000ooooWooooooo00003?oooil00ol0003oooooo`000006
ooooW`05o`000?ooooooooooooooool000003ooooil01?l0003oooooooooWol00008ooooW`;o0000
0_ooool2o`0000?ooooo00?o0000ooooWooooil02ooooil01Ol0003ooonOoooooooooioo000000_o
oonO00Go0000oooooooooooooonOo`000002ooooW`04o`000?oooiooooooo`0000gooonO00Co0000
ooooWooooooo00003Ooooil01?l0003oooooooooool0000=ooooW`03o`000?oooioo000000gooonO
00Co0000oooooooooooo00001ooooil00ol0003ooonOooooW`0PooooW`03o`000?oooooo000000Oo
oonO0_l000000ooooioo0000ooooW`08ooooW`03o`000?oooioooooo00;o00000_ooool00ol0003o
oonOooooW`08ooooW`03o`000?oooooo000000kooonO00?o0000ooooWoooool0Eoooool000kooooo
00Ko0000o`00ool00?oo003oo`000?l00?l2o`0000cooonO00Co0000oooooooooooo00003?oooil0
0ol0003oooooo`00000;ooooW`03o`000?oooooo000000_ooonO0_l00009ooooW`03o`000?oooooo
000000[ooonO0_l000001?oooooo0000ooooWooooil2o`000003ooooWooooooooooo00?o00000ooo
oil01?l0003oooooooooWol0000<ooooW`04o`000?ooooooooooo`0000GooonO00Go0000oooooooo
oooooonOo`00000>ooooW`04o`000?ooooooooooo`0000_ooonO00?o0000ooooWoooool01?ooool0
0ol0003ooonOooooW`0;ooooW`04o`000?ooooooooooo`0000gooonO00Co0000oooooooooooooonO
0_l000000ooooiooooooo`00000=ooooW`04o`000?oooiooooooo`0000gooonO00Co0000oooooooo
oooo00003Ooooil00ol0003ooonOo`00000=ooooW`05o`000?oooiooooooooooool000001ooooil0
0ol0003ooonOooooW`0OooooW`04o`000?oooiooooooo`0000WooonO00?o0000ooooWol000002Ooo
oil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00[ooonO00?o0000ooooool000003_oo
oil00ol0003oooooooooo`1Fooooo`003_ooool00ol0003o003oo`00o`02o`00o`;o000000?ooonO
o`000?l000002_oooil00ol0003oooooo`00000<ooooW`04o`000?oooooooonOo`0000[ooonO00?o
0000ooooool000002ooooil00ol0003oooooo`000009ooooW`03o`000?oooooo000000[ooonO00Go
0000ooooooooooooooooo`000003ooooW`?o000000?ooonOoooooooooil01?l000000ooooooo0000
ooooW`0<ooooW`04o`000?ooooooooooo`0000CooonO00Go0000ooooWoooooooooooo`00000>oooo
W`04o`000?oooiooooooo`0000gooonO00?o0000ooooooooool01?ooool2o`0000[ooonO00Co0000
oooooooooooo00003ooooil00ol0003oooooooooo`02o`000003ooooool0003ooonO00cooonO00Co
0000ooooWooooooo00003Ooooil01?l0003ooonOooooool0000=ooooW`04o`000?oooioooonOo`00
00cooonO00Go0000ooooWoooooooooooooooW`02o`0000KooonO00?o0000ooooWooooil07ooooil0
0ol0003oooooo`00000;ooooW`03o`000?oooioo000000WooonO00Co0000ooooWooooooo00003Ooo
oil01?l0003ooonOooooool0000>ooooW`03o`000?oooooooooo05Gooooo000>ooooo`03o`000?l0
0?oo003o00Co003o00Co0000oooooooooioo00002?oooil01?l0003oooooooooWol0000;ooooW`04
o`000?oooiooooooo`0000[ooonO00Co0000ooooWooooooo00002ooooil2o`0000[ooonO00?o0000
ooooool000002_oooil01_l0003oooooo`000?oooooooonOo`0000GooonO0ol00002ooooo`04o`00
0?ooooooooooo`0000cooonO00Go0000ooooooooooooooooo`000004ooooW`05o`000?oooooooooo
ooooool000003_oooil01?l0003oooooooooWol0000<ooooW`04o`000?oooioooonOo`0000Gooooo
00?ooonOo`000?oooil01ooooil01?l0003oooooooooool0000AooooW`05o`000?oooooooooooooo
ool000003_oooil01?l0003oooooooooWol0000<ooooW`04o`000?oooiooooooo`0000gooonO00Co
0000ooooWooooioo00003?oooil01Ol0003ooonOoooooooooooooonO00;o000000?ooonOo`000?oo
oil01?oooil00ol0003ooonOooooW`0OooooW`03o`000?oooooo000000cooonO00?o0000ooooool0
00002Ooooil01?l0003ooonOooooWol0000=ooooW`04o`000?oooiooooooo`0000kooonO00?o0000
ooooooooool0E?ooool000oooooo0_l00005o`00o`03o`000?l00?oooooo00;o00001Ooooil01?l0
003ooonOooooool0000<ooooW`03o`000?oooooo000000_ooonO00?o0000ooooool000002ooooil0
0ol0003oooooo`000009ooooW`03o`000?oooooo000000[ooonO00Oo0000ooooWooooioo0000oooo
Wooooooo000000SooonO0_l000000ooooiooooooo`00000<ooooW`03o`000?oooooooooo00?ooooo
00Go0000ooooWooooioooonOo`000003ooooo`03o`000?oooioooonO00_ooonO00Co0000oooooooo
oooo00003Ooooil01_l0003oooooo`000?oooioo0000ooooW`Cooooo00?ooonOo`000?oooil01Ooo
oil01?l0003ooonOooooool0000BooooW`;o00000_ooool00ooooioo0000ooooW`0;ooooW`04o`00
0?oooooooonOo`0000cooonO00Co0000ooooWooooooo00003Ooooil01?l0003ooonOooooWol0000<
ooooW`0;o`000?oooioooooooooooooooioo0000ooooWol0003oooooooooWol000001Ooooil3o`00
01gooonO00?o0000ooooool000003_oooil00ol0003oooooo`000009ooooW`04o`000?oooioooonO
o`0000gooonO00Co0000ooooWooooooo00003_oooil00ol0003oooooooooo`1Cooooo`004?ooool0
0ol00?oo0000o`00o`04o`00o`;o000000?oooooooooWol000001?oooil01?l0003oooooooooWol0
000;ooooW`04o`000?oooooooonOo`0000[ooonO00Co0000oooooooooioo00002ooooil00ol0003o
oonOo`000009ooooW`03o`000?oooooo000000[ooonO00So0000ooooool0003ooonOo`000?oooooo
oonOo`0000WooonO0ol0000;ooooW`04o`000?oooioooonOo`0000?ooooo00Go0000ooooWooooioo
0000ooooW`02ooooo`03o`000?oooioooonO00_ooonO00Co0000ooooWooooooo00003Ooooil00ol0
003oooooo`000003ooooW`;o00001Oooool2o`0000?ooonO00Go0000ooooWooooooooonOo`00000A
ooooW`03o`000?oooioooooo00;o000000?oooooooooWol000002_oooil01?l0003oooooooooWol0
000<ooooW`05o`000?oooiooooooooooWol000003?oooil01?l0003ooonOooooWol0000<ooooW`08
o`000?oooioooooooooooooooioo0000ooooWol00003ooooo`03o`000?oooioooonO00?ooonO0_l0
00000ooooioo0000o`00000KooooW`03o`000?oooooo000000oooonO00?o0000ooooool000002Ooo
oil01?l0003ooonOooooWol0000=ooooW`04o`000?oooioooonOo`0000kooonO00?o0000oooooooo
ool0D_ooool000kooooo0_l00002ooooo`;o00001Ol00?l00ol0003o003oooooo`02o`000005oooo
Wol0003oooooooooool000002ooooil01?l0003ooonOooooool0000:ooooW`04o`000?oooioooooo
o`0000_ooonO00?o0000ooooWol000002Ooooil01?l0003ooonOooooWol0000:ooooW`08o`000?oo
oooo0000ooooWol0003ooonOooooool0000FooooW`06o`000?oooioooonOo`000?oooioo00000_oo
ool01?l0003ooonOooooWol00003ooooo`03o`000?oooioooonO00_ooonO00Co0000oooooooooioo
00003?oooil00ol0003ooonOo`000006ooooW`03o`000?oooioooooo00?ooooo00SooonOo`000?oo
oioooonOo`000?oooooooonOo`00017ooonO00Co0000ooooWooooooooonO0_l00002ooooo`03oooo
Wol0003ooonO00OooonO00Co0000oooooooooioo00003?oooil01Ol0003ooonOoooooooooioo0000
00gooonO00?o0000ooooWol000003?oooil02Ol0003ooonOoooooooooooooonOo`000?oooioo0000
ooooW`03ooooo`03o`000?oooioooonO00?ooonO00Go0000ooooWol0003o0000ooooW`03o`0001Oo
oonO00Co0000oooooooooioo00004?oooil00ol0003oooooo`000009ooooW`04o`000?oooioooonO
o`0000gooonO00Co0000ooooWooooioo00003Ooooil00ol0003ooonOooooo`1Booooo`003_ooool0
0ol0003ooonOo`000003ooooo`;o00001?l00?l2o`000006oooooooooioo0000ooooWooooooo0000
3?oooil00ol0003oooooo`00000;ooooW`03o`000?oooooo000000cooonO00?o0000ooooWol00000
2Ooooil00ol0003oooooo`00000:ooooW`04o`000?oooioooonOo`0000;ooonO00Co0000oooooooo
oioo00005?oooil01?l0003ooonOooooWol00002ooooW`07o`000?ooooooooooooooWol0003ooonO
o`000003ooooo`03o`000?oooioooonO00[ooonO00Co0000ooooWooooooo00003?oooil01?l0003o
oonOooooWol00007ooooW`;o000000GooonOooooooooooooooooooooW`02o`0000;ooooo00?o0000
ooooWooooil03ooooil01Ol0003ooonOoooooooooioo000000;ooonO00Go0000oooooooooooooonO
o`000006ooooW`04o`000?oooooooonOo`0000cooonO00Go0000ooooWooooooooonOo`00000=oooo
W`03o`000?oooooo000000gooonO00So0000oooooooooooooonOo`000?oooioo0000ooooW`Cooooo
00?o0000ooooWooooil00_oooil00ol0003ooonOooooW`02ooooW`?o000000CooonOo`000?l0003o
00005?oooil00ol0003oooooo`00000BooooW`03o`000?oooioo000000WooonO00Co0000oooooooo
oioo00003Ooooil01?l0003ooonOooooWol0000=ooooW`03o`000?oooioooooo057ooooo000>oooo
o`05o`000?oooioooonOo`000?oooil00_ooool00ol00?oo0000o`00o`04o`00o`04o`000?l00?oo
ooooooooo`;o00002ooooil01?l0003oooooooooWol0000:ooooW`04o`000?oooioooonOo`0000_o
oonO00?o0000ooooWol000002_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000Co
oonO00?o0000ooooool000005?oooil00ol0003oooooo`000003ooooW`04o`000?oooioooooooooo
o`;o000000GooonOooooooooooooooooo`00000<ooooW`03o`000?oooooo000000gooonO00?o0000
ooooWol000002_oooil2o`0000Cooooo00?o0000ooooool000004_oooil01?l0003oooooooooWol0
0004ooooW`05o`000?ooooooooooooooWol000001?oooil01?l0003oooooooooWol0000<ooooW`05
o`000?oooiooooooooooWol000003Ooooil00ol0003oooooo`00000=ooooW`05o`000?oooooooooo
ooooool000000_oooil00ol0003oooooooooo`03ooooo`05o`000?oooioooonOooooWol000002?oo
oil3o`000003ooooWol0003o0000017ooonO00Co0000ooooWooooooo00004ooooil01?l0003ooonO
o`000?l00008ooooW`04o`000?oooooooonOo`0000gooonO00Co0000ooooWooooioo00003Ooooil0
0ol0003ooonOooooo`1@ooooo`003_ooool01?l0003ooonOooooWooooil2o`0000?ooooo0_l00004
o`00o`;o000000?oooooo`000?l000002_oooil01?l0003ooonOooooool0000;ooooW`03o`000?oo
oooo000000cooonO00?o0000ooooool000002Ooooil01?l0003ooonOooooWol0000:ooooW`03o`00
0?oooooo000000CooonO00Co0000oooooooooioo00004_oooil00ol0003oooooo`000005ooooW`03
o`000?oooooooooo00;o00000oooool00ol0003ooonOooooW`0:ooooW`04o`000?oooooooonOo`00
00cooonO00?o0000ooooool000003Ooooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO
00oooonO0_l000000ooooooooonOo`000006ooooW`04o`000?ooooooooooo`0000?ooonO00Co0000
ooooWooooioo00003Ooooil01?l0003oooooooooWol0000=ooooW`03o`000?oooooo000000gooonO
00Go0000ooooooooooooooooo`000002ooooW`03o`000?oooooooooo00Cooooo00Co0000ooooWooo
oioo00003?oooil2o`000004ooooWol0003o0000o`0000kooonO00?o0000ooooool000005Ooooil0
1?l0003ooonOooooWol00008ooooW`04o`000?oooooooonOo`0000gooonO00Co0000ooooWooooioo
00003Ooooil00ol0003ooonOooooo`1?ooooo`003_ooool00ol0003ooonOooooW`03ooooW`06o`00
0?oooiooooooooooool00?oo00001Ol00?l00ol0003o003oooooo`02o`0000SooonO00?o0000oooo
ool000002ooooil00ol0003oooooo`00000=ooooW`;o00002_oooil00ol0003oooooo`00000:oooo
W`04o`000?oooioooonOo`0000GooonO00?o0000ooooool000004Ooooil00ol0003oooooo`000006
ooooW`03o`000?oooooooooo00;o00000oooool00ol0003ooonOooooW`09ooooW`04o`000?oooioo
ooooo`0000cooonO00?o0000ooooool000003_oooil01?l0003oooooooooooooool2o`0001;ooonO
00?o0000ooooWol000002?oooil02Ol0003oooooooooool0003ooonOo`000?oooiooooooo`00000=
ooooW`04o`000?ooooooooooo`0000gooonO00?o0000ooooool000003Ooooil01Ol0003ooooooooo
oooooooo000000;ooonO00?o0000ooooWoooool01Oooool00ol0003ooonOo`00000?ooooW`?o0000
00?ooonOo`000?l000003?oooil00ol0003oooooo`00000FooooW`04o`000?oooioooonOo`0000So
oonO00Co0000oooooooooioo00003Ooooil01?l0003ooonOooooWol0000=ooooW`03o`000?oooooo
oooo04kooooo000>ooooo`03o`000?oooioooonO00CooonO0_l00003ooooo`;o00001?l00?l2o`00
0003oooooooooioo000000KooonO00Co0000oooooooooioo00002_oooil01?l0003ooonOooooool0
000<ooooW`03o`000?oooooo000000[ooonO00?o0000ooooool000002_oooil00ol0003oooooo`00
0006ooooW`04o`000?ooooooooooo`0000oooonO00?o0000ooooool000002?oooil01?l0003ooooo
o`000?oooil3ooooo`03o`000?oooioooonO00WooonO00?o0000ooooool000003?oooil00ol0003o
oonOo`00000>ooooW`07o`000?ooooooooooooooool0003ooonOooooo`02o`00017ooonO00?o0000
ooooWooooil02?oooil01ol0003oooooooooool0003ooonOooooool000003Ooooil01?l0003ooooo
ooooool0000=ooooW`03o`000?oooooo000000gooonO00Go0000ooooooooooooooooo`000003oooo
W`03o`000?oooooooooo00Gooooo00?o0000ooooWol000004_oooil2o`000004ooooWol0003o0000
o`0000SooonO00?o0000ooooool000006?oooil01?l0003ooonOooooWol00008ooooW`03o`000?oo
oooo000000kooonO00Co0000ooooWooooioo00003Ooooil00ol0003oooooooooo`1=ooooo`003_oo
ool00ol0003ooonOooooW`06ooooW`06o`000?ooooooooooooooool00?oo00001Ol00?l00ol0003o
003oooooo`02o`0000?ooonO00Co0000ooooWooooioo00002ooooil00ol0003oooooo`00000=oooo
W`;o00002_oooil01?l0003ooonOooooWol0000:ooooW`03o`000?oooooo000000OooonO00?o0000
ooooool000003_oooil01?l0003ooonOooooWol00008ooooW`03o`000?oooooo000000?ooooo00?o
oonOo`000?oooil02Ooooil01?l0003oooooooooool0000<ooooW`;o00003_oooil01Ol0003ooooo
oooooooooooooonO00?o000000CoooooooooWol0003o00006ooooil00ol0003oooooooooo`02o`00
00gooonO00Co0000oooooooooooo00003Ooooil00ol0003oooooo`00000=ooooW`05o`000?oooooo
ooooooooool000000ooooil00ol0003oooooooooo`06ooooo`03ooooWol0003ooonO01CooonO0ol0
00001?oooooo0000o`000?l00005ooooW`03o`000?oooooo000001WooonO00Co0000ooooWooooioo
00002?oooil00ol0003oooooo`00000>ooooW`04o`000?oooioooonOo`0000gooonO00?o0000oooo
ooooool0C?ooool000kooooo00?o0000ooooWooooil01ooooil00ol0003ooonOooooo`02ooooo`;o
00001?l00?l2o`000008oooooooooioo0000o`000?oooioo0000ooooool0000;ooooW`04o`000?oo
oooooonOo`0000cooonO00?o0000ooooool000002_oooil01?l0003oooooo`000?l0000:ooooW`03
o`000?oooioo000000OooonO00Co0000oooooooooooo00003?oooil01?l0003ooonOooooWol00009
ooooW`03o`000?oooooo000000?ooooo00?o0000ooooWooooil02Ooooil00ol0003oooooo`00000<
ooooW`03o`000?oooioo000000gooonO00Ko0000ooooWoooooooooooooooWol00003ooooW`05o`00
0?oooiooooooooooWol000006ooooil01?l0003oooooooooool0000<ooooW`04o`000?oooooooooo
o`0000gooonO00?o0000ooooool000003Ooooil01Ol0003ooooooooooooooooo000000?ooonO00?o
0000ooooWoooool01oooool00ol0003ooonOooooW`0GooooW`;o00000_oooil2o`0000;ooonO00Co
0000oooooooooioo00006_oooil01?l0003ooonOooooWol00008ooooW`03o`000?oooooo000000ko
oonO00?o0000ooooool000003Ooooil2o`0004gooooo000>ooooo`03o`000?oooioooonO00SooonO
0_l00003ooooo`03o`00ool0003o003o00Co003o00Oo0000o`00oooooooooonOo`000?oooooo0000
00_ooonO00Co0000ooooWooooooo00003Ooooil2o`0000_ooonO00Co0000oooooooooooooooo1?l0
0005ooooW`03o`000?oooooo000000WooonO00?o0000ooooool000002ooooil01?l0003ooonOoooo
Wol0000:ooooW`;o000000GooonOooooooooooooooooo`00000:ooooW`04o`000?oooiooooooo`00
00_ooonO00?o0000ooooWol000003Ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO
00?ooonO0_l000001?oooiooooooo`000?l0000JooooW`04o`000?ooooooooooo`0000[ooonO00Co
0000oooooooooooo00003Ooooil01?l0003ooonOooooWol0000<ooooW`05o`000?oooioooooooooo
ool000001?oooil00ol0003oooooooooo`05ooooo`03ooooWol0003ooonO01_ooonO0ol000001_oo
oooo0000o`000?l0003oooooo`0001cooonO0_l000000ooooioo0000ooooW`07ooooW`03o`000?oo
oooo000000kooonO00?o0000ooooool000002ooooil00ol0003ooonOooooo`1=ooooo`003_ooool0
0ol0003ooonOooooW`0:ooooW`03o`000?oooioooooo00;ooooo0_l00004o`00o`;o00000oooool0
0ol0003ooonOooooW`09ooooW`03o`000?oooooo000000gooonO00?o0000ooooool000002_oooil0
1Ol0003ooonOooooWol0003ooonO00?ooooo00CooonOo`000?l0003o00000_oooil00ol0003ooooo
o`000009ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000ooooool000002ooooil00ol0003o
ooooooooo`03ooooo`03o`000?oooioooonO00SooonO00Co0000oooooooooooo00002_oooil00ol0
003ooonOo`00000>ooooW`05o`000?ooooooooooooooool000002?oooil2o`0000;ooooo0_l0000I
ooooW`04o`000?oooooooonOo`0000SooonO00Co0000oooooooooooo00003Ooooil01?l0003ooonO
ooooWol0000<ooooW`06o`000?oooioooooooooooooooioo00000ooooil00ol0003oooooooooo`05
ooooo`03o`000?oooioo000001oooonO0_l000001?oooiooooooooooool0000NooooW`03o`000?oo
oooo000000SooonO00?o0000ooooool000003_oooil00ol0003oooooo`000009ooooW`03o`000?oo
oooooooo04kooooo000>ooooo`03o`000?oooioooonO00_ooonO0_l00003ooooo`03o`00ool0003o
003o00Co003o0_l000001?oooooo0000o`000?l00008ooooW`04o`000?oooioooonOo`0000gooonO
0_l0000;ooooW`04o`000?oooooo0000ooooW`Co00000oooool01_oooioo0000o`000?l0003ooonO
o`0000[ooonO00?o0000ooooool000002Ooooil00ol0003oooooo`00000<ooooW`03o`000?oooooo
oooo00;ooooo00?o0000ooooWooooil02Ooooil01?l0003oooooooooool00009ooooW`;o000000?o
ooooo`000?oooil03?oooil01Ol0003ooooooooooooooooo000000_ooonO00Go0000ooooWooooooo
oonOo`00000IooooW`04o`000?oooooooonOo`0000KooonO00Co0000oooooooooooo00003Ooooil0
1?l0003ooonOooooWol0000<ooooW`06o`000?oooioooooooooooooooioo00000ooooil00ol0003o
oonOooooo`04ooooo`;o000000?ooonOo`000?oooil08Ooooil01?l0003ooonOo`000?oooil2o`00
01gooonO00?o0000ooooool000002?oooil00ol0003oooooo`00000>ooooW`03o`000?oooooo0000
00KooonO0_l0001Aooooo`003Oooool00ooooioo0000ooooW`0>ooooW`03o`000?oooooooooo00;o
oooo0_l00005o`00o`;o000000CoooooooooWol0003o00001_oooil00ol0003oooooo`00000=oooo
W`03o`000?oooioo000000_ooonO00?o0000ooooool000001Ooooil3o`0000Cooooo00?o0000oooo
Wooooil02Ooooil01?l0003ooonOooooool00007ooooW`03o`000?oooooo000000gooonO00?o0000
ooooooooool00_ooool00ol0003ooonOooooW`08ooooW`04o`000?oooiooooooo`0000[ooonO00?o
0000ooooool000003Ooooil01_l0003ooooooooooooooooooonOo`0000cooonO0_l00002ooooo`;o
00006?oooil01?l0003oooooooooWol00004ooooW`05o`000?oooiooooooooooWol000003?oooil0
1?l0003ooonOooooWol0000<ooooW`06o`000?oooioooooooooooooooioo00001?oooil00ol0003o
ooooooooo`03ooooo`04o`000?oooioooonOo`0002;ooonO00Co0000ooooool0003ooonO0_l00000
1?oooioo0000o`000?l0000KooooW`03o`000?oooooo000000SooonO00?o0000ooooool000003_oo
oil00ol0003oooooo`000004ooooW`03o`000?oooioooooo057ooooo000=ooooo`03o`000?oooioo
oonO00oooonO00?o0000ooooWoooool00_ooool00ol00?oo0000o`00o`05o`00o`04o`000?l00?oo
ooooooooW`;o00000ooooil00ol0003oooooo`00000>ooooW`03o`000?oooioo000000[ooonO00Co
0000ooooWooooioo00002?oooil3o`000003ooooool0003ooonO00_ooonO00Co0000oooooooooioo
00001Ooooil00ol0003ooonOo`00000=ooooW`03o`000?oooioooooo00?ooooo00?o0000ooooWooo
oil02?oooil01?l0003oooooooooool0000:ooooW`03o`000?oooooo000000cooonO00?o0000oooo
Woooool00_ooool00ol0003ooonOooooW`0=ooooW`;o00000_ooool2o`0001OooonO00?o0000oooo
ool000000ooooil01Ol0003ooonOoooooooooioo000000cooonO00Co0000ooooWooooioo00003?oo
oil01_l0003ooonOoooooooooooooonOo`0000CooonO00?o0000ooooooooool00oooool01?oooioo
0000ooooWol0000SooooW`03o`000?oooioo000000?ooonO0ol000000ooooioo0000o`00000Joooo
W`03o`000?oooooo000000SooonO00?o0000ooooool000003_oooil00ol0003oooooo`000002oooo
W`03o`000?oooioooooo05;ooooo000=ooooo`03o`000?oooioooonO013ooonO0_l00004ooooo`;o
00001Ol00?l2o`000003o`00oooooooooonO00?o000000?ooonOooooool000003Ooooil00ol0003o
oonOo`00000;ooooW`03o`000?oooooo000000_ooonO00Co0000oooooooooooo00002ooooil01?l0
003ooonOooooool00004ooooW`04o`000?oooioooonOo`0000cooonO00?o0000ooooWoooool01?oo
ool00ooooioo0000ooooW`08ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000ooooool00000
2ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO013ooonO00Co0000ooooWooooooo
oonO0_l0000FooooW`09o`000?oooooo0000ooooWol0003ooonOoooooooooioo000000cooonO00Co
0000ooooWooooooo00003?oooil01_l0003ooonOoooooooooooooonOo`0000CooonO00?o0000oooo
Woooool00oooool01?oooioo0000ooooWol0000SooooW`03o`000?oooioo000000OooonO0_l00000
1?oooioo0000o`000?l0000HooooW`03o`000?oooooo000000SooonO00?o0000ooooool000003_oo
oil01Ol0003oooooo`000?l0003ooonO05Cooooo000=ooooo`03o`000?oooioooonO01;ooonO0_l0
0004ooooo`;o00001Ol00?l2o`0000;ooooo00CooonOo`000?oooooo00003_oooil00ol0003ooonO
o`00000;ooooW`03o`000?oooooo000000[ooonO00Ko0000ooooool0003oooooooooWol0000;oooo
W`04o`000?oooooooonOo`0000;ooonO00Co0000ooooWooooioo00003?oooil00ol0003ooonOoooo
o`06ooooo`03o`000?oooioooonO00OooonO00Co0000oooooooooooo00002Ooooil00ol0003ooonO
o`00000<ooooW`05o`000?ooooooooooooooool000005?oooil2o`0000;ooooo00?ooonOo`000?oo
oil05Ooooil01ol0003oooooo`000?oooiooooooooooWol000003Ooooil00ol0003oooooo`00000=
ooooW`05o`000?ooooooooooooooWol000001Ooooil00ol0003oooooooooo`02ooooo`05ooooWol0
003ooonOooooWol000008ooooil00ol0003oooooo`000009ooooW`?o000000?ooonOo`000?l00000
5ooooil01?l0003ooonOo`000?l00007ooooW`03o`000?oooooo000000kooonO00?o0000oooooooo
ool0EOooool000gooooo00?o0000ooooWooooil05?oooil00ol0003oooooooooo`03ooooo`;o0000
1Ol00?l2o`0000?ooooo00?o0000ooooWooooil02ooooil00ol0003ooonOo`00000;ooooW`04o`00
0?oooioooonOo`0000[ooonO00Ko0000ooooool0003o0000ooooool0000;ooooW`04o`000?oooioo
ooooo`0000;ooonO00?o0000ooooWol000003Ooooil00ol0003oooooo`000007ooooo`03o`000?oo
oioooonO00GooonO00Co0000ooooWooooooo00002_oooil00ol0003oooooo`00000;ooooW`06o`00
0?oooioooooooooooooooioo00005_oooil2o`0000;ooooo0_l0000DooooW`06o`000?oooioooooo
oooooooooioo00003Ooooil00ol0003oooooo`00000=ooooW`05o`000?ooooooooooooooool00000
1Ooooil00ol0003oooooooooo`03ooooo`04o`000?oooioooonOo`0002CooonO0_l0000=ooooW`;o
000000CooonOo`000?l0003o00005Ooooil01?l0003ooonOooooWol00007ooooW`03o`000?oooooo
000000gooonO0_l0001Fooooo`003Oooool00ol0003ooonOooooW`0CooooW`03o`000?oooooo0000
00Kooooo0_l00005o`00o`;o000000?oooooooooWol000003?oooil00ol0003oooooo`00000;oooo
W`03o`000?oooooo000000_ooonO00Oo0000ooooWol0003o0000oooooooooioo000000_ooonO00?o
0000oooooooooil00_l000000ooooioo0000ooooW`0<ooooW`04o`000?oooooo0000o`0000Cooooo
00Go0000ooooWoooooooooooo`000006ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000oooo
ool000002ooooil01Ol0003ooooooooooooooioo000001WooonO00Co0000ooooWooooooooooo0_l0
000CooooW`04o`000?oooiooooooo`0000gooonO00?o0000ooooool000003Ooooil01Ol0003ooooo
oooooooooooo000000GooonO00?o0000ooooWoooool00oooool01?l0003ooonOooooWol0000Toooo
W`03o`000?oooooo000000oooonO0ol000000ooooioo0000o`00000DooooW`04o`000?oooioooonO
o`0000OooonO00?o0000ooooWol000002ooooil01?l0003oooooooooool0001Eooooo`003Oooool0
0ooooioo0000ooooW`0BooooW`03o`000?oooioooooo00?o00001_ooool2o`0000Go003o0_l00000
0ooooooo0000o`00000:ooooW`;o00003?oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo
000000;ooonO00?o0000ooooool000002ooooil01_l0003ooonOooooool0003oooooo`0000gooonO
00Go0000ooooool0003ooonOo`000004ooooo`?o000000?oooooooooWol000001Ooooil01?l0003o
ooooooooool0000:ooooW`03o`000?oooooo000000_ooonO00Co0000oooooooooooo00006ooooil2
o`0000;ooooo00?ooonOo`000?oooil04_oooil01?l0003ooonOooooool0000;ooooW`03o`000?oo
oooo000000gooonO00Go0000ooooooooooooooooo`000006ooooW`03o`000?oooooooooo00;ooooo
00Co0000ooooWooooioo00009Ooooil00ol0003ooonOo`00000BooooW`;o000000CooonOo`000?l0
003o00004_oooil01?l0003ooonOooooWol00006ooooW`04o`000?oooioooonOo`0000WooonO00?o
0000ooooooooool00_l000000ooooiooooooooooo`1Booooo`003_ooool00ol0003ooonOooooW`0A
ooooW`04o`000?oooooooonOo`0000;ooonO0_l00006ooooo`;o00001Ol00?l2o`000003ooooool0
003o000000OooonO00?o0000ooooool000002ooooil01?l0003ooonOooooWol0000:ooooW`03o`00
0?oooooo000000;ooonO00Co0000oooooooooooo00002ooooil01?l0003oooooooooool0000=oooo
W`06o`000?oooooooonOo`000?oooioo00000oooool01_l0003ooonOooooWooooioo0000ooooo`;o
00001?oooil01?l0003oooooooooWol00009ooooW`04o`000?oooioooonOo`0000[ooonO00Co0000
ooooWooooooo00007_oooil2o`0000;ooooo0_l0000BooooW`04o`000?oooiooooooo`0000WooonO
00?o0000ooooool000003Ooooil01Ol0003ooooooooooooooooo000000KooonO00?o0000oooooooo
ool00_ooool01?l0003ooonOooooWol0000UooooW`03o`000?oooooo000001GooonO0ol000000ooo
oioo0000o`00000AooooW`04o`000?oooioooonOo`0000KooonO00Co0000ooooWooooioo00001ooo
oil01?l0003oooooooooWol00002ooooW`03o`000?oooioooooo05;ooooo000>ooooo`03o`000?oo
oioooonO013ooonO00Co0000oooooooooooo00001Ooooil2o`0000Kooooo0_l00005o`00o`;o0000
00?oooooo`000?l000001Ooooil2o`0000cooonO00?o0000ooooool000002ooooil00ol0003ooonO
o`000003ooooW`04o`000?oooooooonOo`0000_ooonO0_l0000=ooooW`06o`000?oooooooonOo`00
0?oooioo00001?ooool00ol0003ooonOooooW`02ooooW`04o`000?oooooooonOo`0000?ooonO00?o
0000ooooool000002_oooil00ol0003oooooo`00000;ooooW`04o`000?ooooooooooo`00023ooonO
00Co0000ooooWooooooooooo0_l0000AooooW`04o`000?oooioooonOo`0000OooonO00Co0000oooo
oooooioo00003?oooil01Ol0003ooooooooooooooooo000000KooonO00?o0000ooooWoooool00_oo
ool01Ol0003ooonOooooWooooioo000002GooonO00?o0000ooooWol000006?oooil2o`000004oooo
Wol0003o0000o`0000oooonO00Co0000ooooWooooioo00001_oooil01?l0003ooonOooooWol00005
ooooW`04o`000?oooooooonOo`0000CooonO00?o0000ooooWoooool0DOooool000kooooo00?o0000
ooooWooooil04?oooil00ol0003oooooo`000008ooooW`;o00001_ooool2o`0000Go003o00?o0000
o`00ooooool00_l00002ooooW`03o`000?oooooo000000cooonO00?o0000ooooool000002_oooil0
0ol0003oooooo`000004ooooW`04o`000?ooooooooooo`0000_ooonO00?o0000ooooool000002ooo
oil01?l0003oooooooooWol00002ooooW`03o`000?oooooooooo00;ooooo00?o0000ooooWooooil0
0ooooil01_l0003oooooooooWol0003ooonOo`0000;ooooo00?o0000ooooWooooil02?oooil00ol0
003oooooo`00000;ooooW`04o`000?ooooooooooo`00027ooonO0_l00002ooooo`03ooooWol0003o
0000013ooonO00Co0000ooooWooooioo00001Ooooil01?l0003oooooooooWol0000<ooooW`05o`00
0?ooooooooooooooool000001_oooil00ol0003ooonOooooo`02ooooo`03ooooWol0003ooonO00?o
oonO00?o0000ooooWooooil08Ooooil00ol0003ooonOo`00000KooooW`;o000000?oooooo`000?l0
00003ooooil01?l0003ooonOooooWol00006ooooW`04o`000?oooioooonOo`0000;ooonO0_l00000
0ooooooo0000o`000006ooooW`;o0000DOooool000kooooo00?o0000ooooWooooil03ooooil01?l0
003oooooooooool0000:ooooW`03o`000?oooooooooo00Cooooo00?o003oo`000?l000001?l00?l2
o`0000;ooooo1?l0000<ooooW`04o`000?oooooooonOo`0000[ooonO00?o0000ooooool000001Ooo
oil01?l0003oooooooooWol0000;ooooW`;o00002_oooil01?l0003oooooooooWol00003ooooW`03
o`000?oooooooooo00;ooooo00?o0000ooooWooooil01?oooil00ol0003oooooooooW`02o`0000;o
oooo00?o0000ooooWooooil02?oooil00ol0003oooooo`00000;ooooW`04o`000?ooooooooooo`00
02?ooonO00Ko0000ooooWoooooooooooooooWol0000@ooooW`04o`000?oooioooonOo`0000?ooonO
00Co0000ooooWooooioo00003?oooil01Ol0003ooonOoooooooooooo000000OooonO00Ko0000oooo
ooooooooooooooooWol00005ooooW`;o00008_oooil00ol0003oooooo`00000LooooW`03o`000?oo
oooo0000017ooonO0_l000000ooooooo0000ooooW`05ooooW`03o`000?oooioooonO00;o000000?o
oonOooooool000002_oooil00ol0003oooooooooo`1>ooooo`003_ooool00ol0003ooonOooooW`0>
ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000ooooWoooool01oooool00ol00?oo0000o`00
0004o`00o`;o000000Coooooo`000?l0003o00003?oooil00ol0003oooooo`00000;ooooW`03o`00
0?oooioo000000GooonO00Co0000ooooWooooooo00002ooooil00ol0003oooooo`000008ooooW`04
o`000?oooooooonOo`0000CooonO00?o0000ooooooooool00_ooool00ol0003ooonOooooW`04oooo
W`08o`000?oooiooooooooooWol0003oooooooooWol00009ooooW`04o`000?oooiooooooo`0000[o
oonO00Co0000oooooooooooo00009Ooooil2o`000003ooooWooooooooooo00;o00003ooooil01_l0
003ooonOooooWol0003ooonOo`0000;ooonO00?o0000ooooWooooil02_oooil01_l0003ooonOoooo
oooooooooonOo`0000KooonO00Ko0000ooooooooooooooooooooWol00007ooooW`03o`000?oooioo
oonO01oooonO00?o0000ooooWol000007?oooil00ol0003oooooo`00000DooooW`03o`000?oooooo
000000KooonO00Ko0000ooooWooooioo0000ooooool0000<ooooW`03o`000?oooooooooo04gooooo
000>ooooo`03o`000?oooioooonO00kooonO00Co0000oooooooooioo00002_oooil01?l0003ooooo
o`000?oooil8ooooo`03o`00ool0003o003o00Co003o00?o0000o`00ool000000_l0000;ooooW`03
o`000?oooooo000000[ooonO00?o0000ooooool000001ooooil01?l0003oooooooooool0000;oooo
W`;o00001ooooil01?l0003oooooooooWol00004ooooW`03o`000?oooooooooo00;ooooo00?o0000
ooooWooooil01_oooil2o`0000?ooooo00?o0000ooooWooooil02?oooil00ol0003oooooo`00000;
ooooW`04o`000?ooooooooooo`0002OooonO0_l00002ooooo`03ooooWol0003o000000kooonO00Co
0000ooooWooooioo00000_oooil00ol0003ooonOooooW`0:ooooW`06o`000?oooioooooooooooooo
oioo00001_oooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00?ooonO0_l000000ooo
oioo0000ooooW`0PooooW`03o`000?oooooo000001cooonO00?o0000ooooool000005Ooooil00ol0
003oooooo`000005ooooW`;o000000?oooooooooWol000003_oooil00ol0003ooonOooooo`1<oooo
o`003_ooool00ol0003ooonOooooW`0=ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000oooo
oooooil00ol000000ooooiooooooooooo`06ooooo`;o00001?l00?l2o`000003oooooooooioo0000
00WooonO00Co0000oooooooooioo00002_oooil00ol0003oooooo`000007ooooW`05o`000?oooioo
ooooooooWol000002_oooil00ol0003oooooo`000005ooooW`04o`000?ooooooooooo`0000GooonO
00?o0000ooooooooool00_ooool00ol0003ooonOooooW`08ooooW`03o`000?oooooooooo00;o0000
2Ooooil00ol0003oooooo`00000;ooooW`04o`000?ooooooooooo`0002WooonO00Ko0000ooooWooo
ooooooooooooWol0000>ooooW`05o`000?oooiooooooooooWol000003?oooil01_l0003ooonOoooo
oooooooooonOo`0000OooonO00Go0000ooooooooooooooooo`000005ooooW`05o`000?oooioo0000
ooooWol000007ooooil2o`000003ooooool0003ooonO01_ooonO00?o0000ooooool000005ooooil0
1?l0003oooooo`000?l00002ooooW`05o`000?oooiooooooooooWol000004?oooil3o`0004_ooooo
000>ooooo`03o`000?oooioooonO00gooonO00?o0000ooooool000002_oooil01?l0003ooonOoooo
ool00003ooooW`;o000000?ooonOooooooooool01_ooool2o`0000Co003o00?o0000o`00ooooool0
0_l00007ooooW`03o`000?oooooo000000_ooonO0_l00009ooooW`04o`000?ooooooooooo`0000_o
oonO0_l00004ooooW`04o`000?ooooooooooo`0000KooonO00?o0000ooooooooool00_ooool00ol0
003ooonOooooW`08ooooW`06o`000?oooooooooooooooooooioo00002?oooil00ol0003oooooo`00
000;ooooW`04o`000?ooooooooooo`0002[ooonO0_l000000ooooiooooooooooo`02o`0000cooonO
0_l000000ooooooo0000ooooW`0;ooooW`06o`000?oooioooooooooooooooioo00001ooooil01Ol0
003ooooooooooooooooo000000GooonO00Go0000ooooWooooioo0000ooooW`02o`0001cooonO0_l0
0003ooooo`03o`000?oooioooonO01[ooonO00?o0000ooooool000006?oooil00ol0003ooonOo`00
0003o`000003oooooooooioo000001CooonO1Ol000000ooooiooooooooooo`13ooooo`003_ooool0
0ol0003ooonOooooW`0<ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000ooooool000001_oo
oil2o`000003ooooWooooooooooo00Kooooo0_l00003o`00o`;o000000?oooooooooWol000001_oo
oil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000WooonO00Go0000ooooWooooooooonO
o`00000:ooooW`03o`000?oooooo000000;ooonO00Co0000oooooooooooo00001ooooil00ol0003o
ooooooooo`02ooooo`03o`000?oooioooonO00SooonO00?o0000ooooool000000oooool2o`0000Go
oonO00Co0000ooooWooooooo00002_oooil01?l0003oooooooooool0000]ooooW`;o00000oooool2
o`0000WooonO00Co0000ooooWooooooooooo0_l0000:ooooW`06o`000?oooioooooooooooooooioo
00001ooooil01_l0003ooonOoooooooooooooonOo`0000GooonO00Co0000ooooWooooioooonO0ol0
000JooooW`;o000000?ooonOooooooooool00_ooool00ol0003ooonOooooW`0IooooW`03o`000?oo
oioo000001[ooonO0_l00002ooooo`03ooooWol0003o000001[ooonO0_l000000ooooioooooooooo
o`11ooooo`003_ooool00ol0003ooonOooooW`0;ooooW`04o`000?oooiooooooo`0000[ooonO00Co
0000oooooooooooo00002?oooil3o`000003ooooool0003ooooo00Cooooo00?o003oo`000?l00000
0ol00?l00ol0003oooooooooo`02o`0000?ooonO00?o0000ooooool000002ooooil00ol0003ooooo
o`00000:ooooW`04o`000?ooooooooooo`0000_ooonO0_l000001Ooooioo0000oooooooooooo0000
00OooonO00?o0000ooooooooool00_ooool00ooooioo0000ooooW`09ooooW`05o`000?oooooo0000
o`000?oooil00oooool2o`0000?ooonO00Co0000oooooooooioo00002_oooil01?l0003ooooooooo
ool0000_ooooW`06o`000?oooioooooooooooooooioo00002?oooil01Ol0003oooooooooool0003o
oonO00;o00002Ooooil01Ol0003ooooooooooooooioo000000SooonO00Go0000oooooooooooooooo
o`000005ooooW`03o`000?oooioooonO00;ooonO00?o0000ooooool000006Ooooil00ol0003ooonO
o`000004o`000003ooooWooooooo000000;o00006?oooil00ol0003oooooo`00000KooooW`Co0000
7_oooil00ol0003ooonOooooo`11ooooo`003_ooool00ol0003ooonOooooW`0;ooooW`04o`000?oo
oooooonOo`0000WooonO00Co0000ooooWooooooo00002_oooil00ol0003oooooooooo`02o`000003
ooooWooooooooooo00?ooooo00?o003oo`000?l00?l00_l00?l01Ol0003o003ooooooooooioo0000
00;ooonO00?o0000ooooool000002ooooil2o`0000cooonO00Co0000oooooooooooo00002_oooil0
0ol0003ooonOo`000002ooooo`03o`000?oooioooonO00KooonO00?o0000ooooooooool00_ooool0
0ol0003ooonOooooW`08ooooW`05o`000?oooiooooooo`000?oooil00_l000001Ooooioooooooooo
oooooioo000000;ooonO00?o0000ooooool000002ooooil01?l0003oooooooooool0000`ooooW`;o
000000?ooonOooooooooool00_l00005ooooW`04o`000?ooooooooooo`0000CooonO00?o0000oooo
Wooooil01Ooooil01Ol0003ooooooooooooooooo000000SooonO00Go0000ooooooooooooooooo`00
0005ooooW`03o`000?oooioooonO00?ooonO0_l000000ooooooo0000ooooW`0EooooW`;o000000?o
oonOo`000?l000001?oooil3o`000004oooooooooioo0000o`0001GooonO00?o0000ooooWol00000
?ooooil00ol0003ooonOooooo`10ooooo`003_ooool00ol0003ooonOooooW`0:ooooW`04o`000?oo
ooooooooo`0000[ooonO00Co0000oooooooooioo00002Ooooil01?l0003ooonOooooool00002oooo
W`;o000000?ooonOooooooooool00oooool2o`0000;o003o0_l00002ooooo`?o000000?oooooo`00
0?oooil02Ooooil00ol0003oooooo`00000<ooooW`04o`000?ooooooooooo`0000_ooonO00Co0000
oooooooooooo00002Ooooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00SooonO00?o
0000ooooool000001?oooil2o`0000?ooooo0ol000000ooooooo0000ooooW`0:ooooW`04o`000?oo
oooooonOo`0003;ooonO0_l000000ooooioo0000ooooW`04ooooW`04o`000?ooooooooooo`0000Ko
oonO00?o0000ooooWooooil00ooooil01Ol0003ooooooooooooooooo000000SooonO00Ko0000oooo
WoooooooooooooooWol00004ooooW`03o`000?oooioooonO00CooonO0_l000000ooooooooonOo`00
000CooooW`;o000000?oooooo`000?l000002Ooooil2o`0000;ooooo0ol0000BooooW`03o`000?oo
oooo0000043ooonO00?o0000ooooooooool0?oooool000kooooo00?o0000ooooWooooil02_oooil0
0ol0003oooooo`00000:ooooW`04o`000?ooooooooooo`0000[ooonO00Co0000oooooooooioo0000
1?oooil2o`0000Gooooo00?o003oo`000?l00?l00_l00?l00ol0003o003oooooo`02ooooo`03o`00
0?oooioooonO00WooonO00?o0000ooooool000003Ooooil01?l0003oooooooooool0000:ooooW`03
o`000?oooioooooo00;o00002?oooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00So
oonO00?o0000ooooool000001_oooil01?l0003ooonOooooooooool2o`000003ooooool0003ooonO
00WooonO00Co0000oooooooooooo0000=Ooooil00ol0003ooonOooooW`03ooooW`04o`000?oooooo
ooooo`0000KooonO00?o0000ooooWol000000ooooil01Ol0003ooooooooooooooooo000000WooonO
00Go0000oooooooooooooonOo`000004ooooW`03o`000?oooioooonO00?ooonO0_l00002ooooo`03
o`000?oooooo0000017ooonO0_l000000ooooooooonOo`00000=ooooW`;o000000?ooonOoooooooo
oil00_l0000?ooooW`04o`000?oooioooonOo`0003oooonO00Co0000ooooWooooioo0000?oooool0
00kooooo00?o0000ooooWooooil02Ooooil01?l0003oooooooooool00009ooooW`05o`000?oooioo
ooooooooWol000002Ooooil01?l0003oooooooooool00007ooooW`03o`000?oooioooooo00?ooooo
00?o003oo`000?l00?l00_l00?l01Ol0003o003ooooooooooooooonO00;o00002Ooooil2o`0000ko
oonO00Go0000oooooooooooooonOo`00000:ooooW`04o`000?ooooooooooooooo`Go00000_oooil0
0ol0003oooooooooo`03ooooo`03o`000?oooioooonO00SooonO00?o0000ooooool000001ooooil2
o`000005ooooWoooooooooooooooool000002_oooil01?l0003oooooooooool0000jooooW`05o`00
0?ooooooooooooooWol000001ooooil3o`000003ooooWol0003ooooo00;ooooo00?o0000ooooWooo
oil01ooooil01Ol0003ooooooooooooooooo000000CooonO00?o0000ooooWooooil00_oooil2o`00
0003ooooWooooooo000000;o000000?oooooo`000?l000003_oooil2o`0000;ooonO0_l0000@oooo
W`?o00000_ooool2o`0000gooonO00?o0000ooooool00000?ooooil01ol0003ooonOooooool0003o
oonOo`000?oooil0?Oooool000kooooo00?o0000ooooWooooil02?oooil01?l0003ooonOooooool0
000:ooooW`04o`000?ooooooooooo`0000WooonO00Co0000ooooWooooooo00002Ooooil2o`0000Go
oooo0_l00002o`00o`;o00001?ooool3o`0000GooonO00?o0000ooooool000004?l00002ooooo`co
00001oooool01?oooioo0000o`000?l00004ooooo`03o`000?oooioooonO00SooonO00Co0000oooo
Wooooooo00002Ooooil2o`0000;ooooo00?ooonOo`000?oooil02?oooil01?l0003oooooooooool0
000iooooW`05o`000?oooiooooooooooWol000002Ooooil00ol0003ooonOo`000003ooooo`03o`00
0?oooioooonO00OooonO00Go0000ooooWoooooooooooo`000004ooooW`03o`000?oooioooonO00;o
oonO00Go0000ooooWol0003ooonOo`000003ooooW`03o`000?oooooo000000gooonO00?o0000oooo
Woooool00_l0000EooooW`;o000000?ooonOooooool000000_l00009ooooW`04o`000?oooioooonO
o`0003kooonO00Co0000ooooWooooooo00000ooooil00ol0003ooonOooooo`0kooooo`003_ooool0
0ol0003ooonOooooW`08ooooW`04o`000?oooooooonOo`0000WooonO00Co0000ooooWooooooo0000
2_oooil01?l0003oooooooooWol0000;ooooW`03o`000?oooioooooo00?ooooo00?o003oo`000?l0
0?l00_l00?l00ol0003o003oooooo`03ooooo`03ooooWol0003o000000Co000000?oooooo`000?oo
oil0;?ooool00ol0003ooonOooooW`08ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000oooo
ooooool00_ooool2o`0000OooonO00?o0000ooooool00000>Ooooil01Ol0003ooonOoooooooooioo
000000_ooonO00Go0000ooooWoooooooooooo`00000:ooooW`05o`000?ooooooooooooooWol00000
0ooooil01?l0003ooonOooooWooooil2o`000004ooooWol0003o0000o`0000CooonO00Co0000oooo
Wooooooo00002_oooil2o`000003oooooooooioo000001WooonO0_l000000ooooiooooooooooW`02
o`0000KooonO0_l000000ooooooo0000ooooW`0nooooW`03o`000?oooooo000000GooonO0_l0000k
ooooo`003_ooool00ol0003ooonOooooW`07ooooW`04o`000?ooooooooooo`0000[ooonO00Co0000
oooooooooooo00002Ooooil01?l0003ooonOooooool0000=ooooW`;o00001?ooool00ol00?oo0000
o`00o`02o`00o`;o000000?o003oooooooooool0=_ooool00ol0003ooonOooooW`08ooooW`03o`00
0?oooooo000000[ooonO00?o0000ooooWoooool00_l00002ooooo`03ooooWol0003ooonO00CooonO
00Co0000oooooooooooo0000>?oooil01Ol0003ooonOoooooooooioo000000cooonO0_l000000ooo
oooo0000ooooW`09ooooW`05o`000?ooooooooooooooool000000ooooil00ol0003ooonOooooW`02
o`0000;ooonO0_l00007ooooW`04o`000?oooiooooooo`0000OooonO0_l000001?oooooooonOo`00
0?l0000LooooW`?o00000_ooool6o`000004ooooWooooooo0000o`0003kooonO00?o0000ooooool0
00002?oooil00ol0003oooooooooo`0hooooo`003_ooool2o`0000SooonO00?o0000ooooool00000
2_oooil01?l0003oooooooooool0000:ooooW`03o`000?oooooo0000013ooonO00?o0000ooooWooo
ool00oooool2o`0000?o003o0_l000000ol00?ooooooooooo`0Oooooo`03o`00ool0003o000000Ko
00003Oooool00ol0003ooonOooooW`07ooooW`03o`000?oooooo000000[ooonO00Oo0000oooooooo
oooo0000ooooWol0003ooonO00;ooooo0_l00003ooooW`04o`000?ooooooooooo`0003OooonO00Go
0000ooooWooooooooonOo`00000=ooooW`05o`000?oooooo0000ooooWol000002?oooil01Ol0003o
oonOoooooooooooo000000CooonO00?o0000ooooWol000000ooooil00ol0003ooonOooooW`08oooo
W`04o`000?oooooooonOo`0000CooonO0_l00002ooooo`;o00008Ooooil3o`000003ooooWooooooo
oooo00;ooooo00?ooonOo`000?oooil0?_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo
oooo03Oooooo000@ooooo`?o00001?oooil00ol0003oooooooooo`02o`0000SooonO00Go0000oooo
WooooooooonOo`000009ooooW`04o`000?oooooooonOo`00017ooonO0_l00005ooooo`;o00000ol0
0?lSo`0000So003o1_l00008ooooo`03o`000?oooioooonO00KooonO00?o0000ooooool000002_oo
oil01?l0003oooooooooool00002ooooW`06o`000?oooioooooooooooooooioo00000_oooil01?l0
003oooooooooool0000gooooW`04o`000?oooooooonOo`0000gooonO00Co0000ooooool0003o0000
0_oooil00ol0003ooonOooooW`05ooooW`04o`000?ooooooooooo`0000CooonO0ol00002ooooW`;o
00003?oooil01Ol0003oooooooooWol0003ooonO00;o000000CooonOoooooooooioo00009_oooil6
o`00047ooonO0_l0000;ooooW`03o`000?oooioooooo03Kooooo000Cooooo`Co000000GooonOoooo
ooooooooooooooooW`07o`000005ooooWol0003oooooooooool000002Ooooil01?l0003ooonOoooo
ool0000DooooW`03o`000?oooioooooo00?ooooo00?o003oo`000?l00?l0<_l00?l3o`0000Kooooo
0_l00005ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000ooooool000001?oooil2o`0000?o
oooo0ol00002ooooo`03o`000?oooioooonO03CooonO00Co0000oooooooooioo00003Ooooil01_l0
003oooooooooWol0003ooonOo`0000;ooonO00?o0000ooooWooooil00ooooil01Ol0003ooooooooo
oooooioo000000?ooonO0_l00002ooooW`;o00003ooooil01Ol0003oooooo`000?l0003ooonO00;o
oooo0_l0001looooW`03o`000?oooioooooo03Gooooo000Fooooo`03o`000?oooooo000000Oo0000
0oooool01?l0003oooooooooooooool;o`000003ooooool0003ooonO01GooonO0ol000001?oooioo
ooooooooooooool2o`00017o003o7?l00007o`00o`;o00001Oooool00ol0003ooonOooooW`03oooo
W`04o`000?oooooooonOo`0000[ooonO00?o0000ooooool000001_oooil01Ol0003ooonOoooooooo
oooo000000?ooooo00?o0000ooooWooooil0<ooooil01?l0003oooooooooWol0000=ooooW`04o`00
0?oooooooonOo`0000?ooonO00?o0000ooooWol000001?oooil01Ol0003ooonOoooooooooooo0000
00?ooonO00Go0000ooooWooooioooonOo`00000AooooW`;o00000oooool2o`0007oooonO00?o0000
ooooWoooool0=?ooool001cooooo4_l000000ooooiooooooo`000002ooooo`03o`000?oooioooonO
01OooonO0ol00003oooooa7o000000?o003oooooooooool06Oooool6o`0000?o003o0_l00004oooo
o`03o`000?oooioooonO00;ooonO00?o0000ooooool000002_oooil01?l0003ooonOooooool00007
ooooW`;o00001?ooool00ol0003ooonOooooW`0cooooW`04o`000?oooooooonOo`0000gooonO00Co
0000oooooooooioo00001Ooooil00ol0003ooonOo`000002ooooW`05o`000?oooiooooooooooool0
00001_oooil2o`00017ooonO0_l00003ooooo`03o`000?oooioooonO013ooonO00?o0000ooooWooo
oil0KOoooil2o`0003Cooooo000Vooooo`03ooooWol0003o000000oo00006?oooil5o`000003oooo
Wooooooooooo01Oooooo1Ol000000ooooiooooooo`00000:o`000006ooooWoooooooooooooooool0
0?oo00000ol00?l00ol0003o003oooooo`02ooooo`03ooooWol0003ooonO00;ooonO00?o0000oooo
ool000002_oooil01?l0003oooooooooool00009ooooW`05o`000?ooooooooooooooool00000=?oo
oil01?l0003oooooooooWol0000=ooooW`04o`000?ooooooooooo`0000OooonO00Go0000ooooool0
003ooonOo`000002ooooo`03ooooWol0003ooonO00?ooonO0_l0000AooooW`;o00000_ooool2o`00
0003oooooooooioo000000oooonO0_l000000ooooooo0000o`00001^ooooW`03o`000?oooooooooo
03;ooooo000>ooooo`03o`000?oooooooooo02Oooooo2?l0000EooooWa[o00001Ooooil01?l0003o
ooooooooWol00009ooooW`?o000000CooonOooooool00?oo00000ol00?l00ol0003oooooooooo`02
ooooo`04o`000?oooioooonOo`0000;ooooo00?o0000ooooWooooil02?oooil01?l0003ooooooooo
Wol0000:ooooW`04o`000?ooooooooooo`0003?ooonO00?o0000ooooooooool00_l0000<ooooW`04
o`000?ooooooooooo`0000WooonO00?o0000ooooool000000oooool00ol0003ooonOooooW`02oooo
W`03o`000?oooioooonO013ooonO00Go0000ooooWooooooooonOo`000002ooooW`04o`000?oooooo
oonOo`0000gooonO00Co0000ooooWooooooooonO0_l0001]ooooW`03o`000?oooooooooo03?ooooo
000>ooooo`Ko0000;?ooool:o`0002_ooonO00?o0000ooooool000003?oooil01Ol0003ooonOoooo
ool00?oo000000?o003o00?o0000ooooooooool00_ooool00ol0003ooonOo`000002ooooo`03o`00
0?oooioooonO00SooonO00?o0000ooooool000002_oooil01_l0003ooooooooooooooooooonOo`00
037ooonO00?o0000ooooWoooool00_ooool00ooooioo0000ooooW`09ooooW`04o`000?oooooooooo
o`0000_ooonO00Go0000ooooooooooooooooo`000003ooooW`;o00004Ooooil2o`000004oooooooo
oioo0000o`0000CooonO00Co0000oooooooooioo00002_oooil2o`0000;ooooo0_l0001^ooooW`03
o`000?oooioooooo03Cooooo000>ooooo`03o`000?oooioooonO00?ooonO2_l000000ooooioooooo
ooooo`02ooooo`03o`000?oooooooooo02?ooooo00?ooonOo`000?l000001Ol0000TooooW`04o`00
0?oooiooooooo`0000cooonO0_l000000ooooooo003oo`000002o`00o`03o`000?l00?oooooo00?o
oooo0_l000000ooooooooonOo`000009ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000oooo
ooooool00_ooool00ol0003ooonOooooW`0^ooooW`03o`000?oooioooooo00Cooooo00?ooonOo`00
0?oooil01ooooil01?l0003oooooooooool0000<ooooW`;o000000CoooooooooWol0003ooonO0_l0
000AooooW`;o000000CoooooooooWol0003o00001ooooil00ol0003oooooo`000008ooooW`;o0000
0_ooool2o`00073ooonO00?o0000ooooooooool0=?ooool000kooooo00?o0000ooooWooooil03Ooo
oilCo`00023ooooo1Ol0000PooooW`04o`000?oooioooonOo`0000gooonO00?o0000ooooool00000
0ol00?l00ol0003oooooooooo`02ooooo`04ooooWol0003oooooo`0000[ooonO00Co0000oooooooo
oooo00002_oooil00ol0003oooooooooo`03ooooo`03o`000?oooioooonO02cooonO00Ko0000oooo
WooooooooonOo`000?oooil3ooooo`03ooooWol0003ooonO00GooonO00Co0000oooooooooooo0000
3?oooil01ol0003ooooooooooooooooo0000ooooWol000004_oooil00ol0003ooonOooooo`02o`00
00[ooonO00?o0000ooooool000001_oooil01Ol0003ooonOoooooooooioo0000077ooonO00?o0000
ooooooooool0=Oooool000kooooo00?o0000ooooWooooil04Ooooil2o`0000OooonO00?o0000oooo
Wol000000ooooil<o`0001Wooooo1?l0000MooooW`04o`000?oooooooonOo`0000gooonO00?o0000
ooooool000000ol00?l00ol0003oooooooooo`04ooooo`03o`000?oooioooonO00SooonO00Co0000
oooooooooooo00002_oooil01?l0003oooooo`000?oooil2ooooo`03ooooWol0003ooonO02_ooonO
00Ko0000ooooWooooooooonOo`000?oooil2o`0000Cooooo00?o0000ooooWooooil00_oooil01?l0
003oooooooooool0000<ooooW`05o`000?oooiooooooooooool000000_oooil00ol0003ooonOoooo
W`0>ooooW`;o000000?oooooo`000?l000003?oooil01?l0003ooonOooooool00003ooooW`;o0000
0_ooool2o`00017ooonO0_l0001OooooW`03o`000?oooooooooo03Gooooo000>ooooo`;o00004Ooo
oil00ol0003ooonOo`000007ooooW`03o`000?oooioo000000oooonO2_l0000Cooooo`Co00006_oo
oil00ol0003oooooo`00000=ooooW`04o`000?oooioo003oo`0000;o003o00?o0000o`00ooooool0
1?ooool00ol0003ooonOooooW`08ooooW`04o`000?oooooo0000o`0000WooonO00?o0000ooooWooo
oil00_l00003ooooo`03o`000?oooioooonO02[ooonO00Co0000oooooooooooo00001?oooil00ol0
003ooonOooooo`02ooooo`04o`000?oooioooonOo`0000;ooooo00?ooonOo`000?oooil02_oooil0
1_l0003ooonOoooooooooooooonOo`0000?ooonO00?o0000ooooWooooil03?oooil01?l0003ooonO
ooooWol0000?ooooW`03o`000?oooioooooo00?o000000CooonOoooooooooioo00004Ooooil2o`00
0003oooooooooioo000005gooonO00?o0000ooooooooool0=_ooool000oooooo00?ooonOo`000?l0
00003ooooil2o`0000SooonO0_l0000JooooW`Ko00004Oooool4o`0001OooonO00?o0000ooooool0
00003Ooooil00ol0003oooooo`000003o`00o`03o`000?oooooooooo00?ooooo00?o0000ooooWooo
oil02?oooil01?l0003oooooooooool00009ooooW`03o`000?oooooo000000;ooonO00Go0000oooo
ooooooooooooo`00000ZooooW`04o`000?ooooooooooo`0000KooonO0_l00003ooooo`;o000000Co
oonOoooooooooioo00002ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00?ooonO
00?o0000ooooWooooil02Ooooil2o`000003ooooool0003o0000017ooonO00Ko0000oooooooooooo
0000oooooooooil2o`00017ooonO00Co0000ooooWooooooooooo0_l0001LooooW`03o`000?oooioo
oooo03Oooooo000Aooooo`Go00002ooooil2o`0000SooonO0_l0000NooooW`03o`000?oooioo0000
00Go00003_ooool01?oooioo0000o`000?l0000DooooW`04o`000?oooioooonOo`0000gooonO00?o
0000o`00ool000000ol00?l00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00SooonO00Co
0000oooooooooooo00002Ooooil00ol0003oooooo`000002ooooW`05o`000?oooiooooooooooool0
0000:Ooooil01?l0003oooooo`000?l00009ooooW`03o`000?oooooooooo00?ooooo00?ooonOo`00
0?oooil02ooooil01Ol0003ooooooooooooooooo000000KooonO00?o0000ooooWooooil02?oooil0
1?l0003ooonOo`000?l0000BooooW`03o`000?oooioooooo00;ooooo0_l0000AooooW`;o00000_oo
ool2o`0002kooonO00?o0000ooooWooooil0;Ooooil00ol0003oooooooooo`0gooooo`004Oooool:
o`0000GooonO00?o0000ooooWol000001ooooil00ol0003ooonOo`00000MooooW`03o`000?oooioo
000000KooonO1?l0000=ooooo`;o00004_oooil3o`000003ooooool0003ooonO00cooonO00?o0000
ooooool000000ol00?l00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00SooonO00Co0000
oooooooooooo00002Ooooil00ol0003oooooo`000003ooooW`05o`000?ooooooooooooooool00000
9ooooil00ol0003oooooo`000003o`0000WooonO00?o0000ooooWoooool00_ooool00ol0003ooonO
ooooW`0:ooooW`06o`000?oooooooooooooooooooioo00001ooooil00ol0003ooonOooooW`06oooo
W`03o`000?oooooo000001;ooonO0_l00002ooooo`05ooooWol0003oooooooooWol000003ooooil2
o`000004ooooWooooooooonOo`0002gooonO0ol000000ooooioo0000ooooW`0/ooooW`03o`000?oo
oooooooo03Sooooo000@ooooo`03o`000?oooioooonO00?ooonO3?l00008ooooW`03o`000?oooioo
000001cooonO00?o0000ooooWol000002ooooil3o`000003ooooWooooooooooo00Sooooo00CooonO
o`000?oooioooonO3ol000000ooooiooooooooooo`02ooooo`03o`000?oooioooonO00_ooonO00?o
0000ooooool000000_l00?l00ol0003oooooooooo`02ooooo`03ooooWol0003ooonO00OooonO0_l0
0002ooooo`03o`000?oooioooonO00OooonO00?o0000ooooool000001?oooil01Ol0003ooooooooo
oooooioo000002GooonO00?o0000ooooWol000000_oooil01?l0003ooonOo`000?l00008ooooW`04
o`000?ooooooooooo`0000cooonO00?o0000ooooooooool00_ooool00ol0003ooonOooooW`07oooo
W`03o`000?oooioooonO00CooonO00?o0000ooooool000004_oooil01?l0003ooonOooooooooool2
o`000005ooooWol0003oooooooooWol000003Ooooil01?l0003ooonOooooooooool2o`00017ooonO
00?o0000ooooWooooil05ooooil3o`0000?ooooo00?ooonOo`000?oooil0:ooooil00ol0003ooonO
ooooo`0iooooo`003oooool00ooooioo0000ooooW`04ooooW`;o00000ooooil4o`000003ooooWooo
oooo000000Ko00000_oooil6o`0001SooonO00?o0000ooooWol000002ooooil01?l0003ooonOo`00
0?oooil3o`000003ooooWooooooooooo00Oooooo0_l000000ooooiooooooooooo`0>ooooo`05oooo
Wol0003o0000ooooWol000003?oooil00ol0003ooonOo`000003o`00o`03o`000?oooooooooo00;o
oooo00?o0000ooooWooooil01ooooil01?l0003oooooooooool00009ooooW`03o`000?oooooo0000
00CooonO00Ko0000ooooWoooooooooooooooWol0000SooooW`03o`000?oooioo000000CooonO00Co
0000ooooWooooioo00001_oooil01?l0003oooooooooool0000<ooooW`03o`000?oooooooooo00;o
oooo00?ooonOo`000?oooil02Ooooil00ol0003ooonOooooW`02ooooW`03o`000?oooooo0000017o
oonO0_l00002ooooo`03ooooWol0003ooonO00?ooonO00Co0000oooooooooioo00002_oooil2o`00
00;ooooo0_l0000BooooW`;o00005ooooil2o`000004ooooWoooooooooooooooo`?o0000;Ooooil0
0ol0003oooooooooo`0iooooo`003oooool00ol0003ooonOooooW`04ooooW`;o00001ooooil8o`00
0003ooooWol0003o000000Go000000CooonOo`000?l0003o00005?oooil00ol0003ooonOo`000002
o`0000[ooonO0_l00005ooooW`?o00002_oooolAo`000005ooooWol0003oooooooooWol000003?oo
oil00ol0003oooooo`000002o`00o`03o`000?oooooooooo00;ooooo00?o0000ooooWooooil01ooo
oil01?l0003oooooooooool00009ooooW`03o`000?oooooo000000GooonO00Go0000oooooooooooo
ooooo`00000RooooW`05o`000?oooiooooooooooWol000001?oooil2o`000003ooooool0003o0000
00CooonO00?o0000ooooool000003?oooil00ol0003ooonOooooo`02ooooo`03ooooWol0003ooonO
00[ooonO0_l00002ooooW`03o`000?oooioo0000013ooonO0_l000000ooooiooooooooooW`02o`00
00KooonO00Co0000oooooooooioo00002?oooil01Ol0003ooonOoooooooooioo000001;ooonO0_l0
0002ooooo`03o`000?oooioooonO017ooonO0ol00003ooooo`?o0000;ooooil00ol0003ooonOoooo
o`0jooooo`003_ooool00ol0003ooonOooooW`05ooooW`;o00001ooooil00ol0003oooooo`000005
ooooW`?o000000?ooonOo`000?oooil00_oooil3o`000003ooooWol0003o000000?o00003_oooil0
1_l0003ooonOo`000?oooioo0000ooooW`;o00001ooooil2o`0000WooonO0_l00008ooooo`;o0000
4Ooooil00ol0003oooooo`00000<ooooW`07o`000?oooioo003oo`000?l00?oo0000o`00o`04oooo
o`03o`000?oooioooonO00KooonO00Co0000oooooooooooo00002?oooil00ol0003ooonOooooo`06
o`000003ooooWol0003ooooo00;ooooo00?o0000ooooWooooil07_oooil01Ol0003ooonOoooooooo
oioo000000GooonO00Ko0000ooooWol0003oooooooooWol00002ooooW`03o`000?oooooo000000co
oonO00?o0000ooooWoooool00_ooool00ooooioo0000ooooW`0:ooooW`03o`000?oooooooonO00;o
00000_oooil00ol0003ooonOooooW`0=ooooW`04o`000?oooiooooooooooo`;o00002?oooil01?l0
003ooonOooooool00006ooooW`;o00000_ooool2o`0001;ooonO00Go0000ooooWooooooooonOo`00
000BooooW`;o000000CooonOoooooooooooooonO0_l0000PooooW`So00002_oooil00ol0003ooooo
ooooo`0jooooo`003_ooool00ol0003ooonOooooW`04ooooW`;o00002?oooil2o`0000SooonO0_l0
0007ooooW`Co00000_oooil3o`0000[ooonO00?o0000ooooWol000000ooooil2o`000003ooooool0
003o000000CooonO00?o0000ooooWol000002ooooil3o`0000Kooooo00?ooonOo`000?oooil03ooo
oil01?l0003ooonOooooool0000<ooooW`03o`000?oooooo000000;o003o00?o0000ooooooooool0
0_ooool00ol0003ooonOooooW`06ooooW`;o000000?oooooo`000?oooil01_oooil00ol0003ooonO
ooooo`06ooooo`04o`000?oooioo0000ooooW`;ooooo00?ooonOo`000?oooil07_oooil01?l0003o
ooooooooool00006ooooW`;o000000WooonOo`000?oooooooonOo`000?oooioo0000ooooool00000
2ooooil00ol0003ooonOooooo`02ooooo`03ooooWol0003ooonO00[ooonO00So0000ooooWooooooo
ooooooooWol0003oooooo`0000kooonO0_l00002ooooo`;o00002ooooil01?l0003ooonOooooool0
0003ooooW`;o000000CooonOooooool0003o00004_oooil2o`0000;ooooo0_l0000BooooW`04o`00
0?oooiooooooooooo`?o00007_oooil4o`0000Oooooo00?ooonOo`000?l000002?l0000mooooo`00
3_ooool00ol0003ooonOooooW`04ooooW`;o00002?oooil2o`0000SooonO0_l0000;ooooW`Co0000
00?ooonOo`000?l000001ooooil00ol0003ooonOo`000006ooooW`03o`000?oooioooooo00;o0000
0_oooil2o`0000gooonO0_l000000ooooiooooooooooo`04ooooo`03ooooWol0003ooonO00oooonO
00Co0000oooooooooioo00002ooooil00ol0003ooonOo`000002o`00o`03o`000?oooooooooo00;o
oooo00?o0000ooooWooooil01ooooil01?l0003oooooooooool00006ooooW`03o`000?oooooooooo
00Go000000GooonOooooool0003ooonOo`000003ooooo`03o`000?oooioooonO01cooonO00Co0000
oooooooooooo00001_oooil00ol0003oooooo`000002ooooW`04o`000?oooooo0000o`0000;ooooo
00?o0000ooooWooooil02Ooooil01_l0003ooooooooooooooooooonOo`0000cooonO00?o0000oooo
ooooool00oooool00ol0003ooonOooooW`0<ooooW`05o`000?oooiooooooooooWol000003_oooil0
2_l0003ooonOooooool0003ooonOo`000?oooiooooooooooWol0000BooooW`;o00000_ooool2o`00
01;ooonO0_l000001?oooooooonOo`000?l0000MooooW`Co000000?ooonOooooooooool0D?ooool0
00kooooo00?o0000ooooWooooil01?oooil2o`0000OooonO00?o0000ooooWol000001ooooil00ol0
003ooonOo`00000?ooooW`;o000000?ooonOo`000?oooil01?oooil00ol0003ooonOo`000007oooo
W`;o000000?ooonOo`000?ooool00_l000000ooooioo0000ooooW`0;ooooW`03o`000?oooioo0000
00;o00001oooool00ol0003ooonOooooW`0>ooooW`03o`000?oooooo000000cooonO00Ko0000oooo
ool0003o003oo`000?l00?l3ooooo`03ooooWol0003ooonO00OooonO00?o0000ooooooooool01ol0
0002ooooo`03o`000?oooioooonO00?ooonO00Ko0000oooooooooioo0000ooooWol00003ooooo`03
o`000?oooioooonO01[ooonO00Co0000ooooWooooooo00001_oooil00ol0003ooonOo`000003oooo
W`Co000000?oooooo`000?oooil02_oooil01_l0003ooonOoooooooooooooonOo`0000cooonO00?o
0000ooooooooool01?ooool00ooooioo0000ooooW`0:ooooW`;o00000_ooool2o`00013ooonO0_l0
00001?oooooo0000ooooooooool2o`0001;ooonO00Go0000ooooWooooooooonOo`00000CooooW`03
o`000?oooioo000000;o00006ooooil4o`000003ooooWooooooooooo05Cooooo000>ooooo`03o`00
0?oooioooonO00?ooonO0_l00008ooooW`03o`000?oooioo000000OooonO0_l0000BooooW`04o`00
0?oooioo0000o`0000;ooonO00?o0000ooooWol000002?oooil00ol0003ooonOo`000002o`0000;o
oooo0_l0000;ooooW`03o`000?oooioo000000?ooonO00?o0000ooooooooool01Oooool2o`0000ko
oonO00Co0000ooooWooooooo00002ooooil00ol0003oooooo`000002o`00o`03o`000?oooooooooo
00;ooooo00?o0000ooooWooooil00_oooil4o`000003ooooWooooooooooo00Wooooo00?o0000oooo
Wooooil00ooooil01ol0003ooonOooooool0003ooonOo`000?oooil00_ooool00ooooioo0000oooo
W`0JooooW`03o`000?oooooo000000OooonO00?o0000ooooWol000001Ooooil01?l0003ooooooooo
ool0000;ooooW`05o`000?ooooooooooooooWol000003?oooil00ol0003ooonOooooo`06ooooo`03
ooooWol0003ooonO00SooonO00Go0000ooooWooooooooonOo`00000BooooW`;o00000_ooool2o`00
01;ooonO0_l00002ooooo`;o00004_oooil2o`000003ooooWol0003ooonO01WooonO1?l000000ooo
oiooooooooooo`1Hooooo`003_ooool00ooooioo0000ooooW`03ooooW`;o00002?oooil2o`0000So
oonO0_l0000CooooW`;o000000GooonOo`000?l0003ooonOo`000008ooooW`03o`000?oooooo0000
00?ooonO00Go0000ooooWooooooooonOo`000008ooooW`;o000000?ooonOo`000?oooil01?oooil0
0ol0003ooonOooooo`05ooooo`03ooooWol0003ooonO00gooonO00?o0000ooooool000002ooooil0
0ol0003oooooo`000002o`00o`03o`000?oooooooooo00;ooooo1Ol000000ooooiooooooooooo`0=
ooooo`03o`000?oooioooonO00?ooonO0_l000001Ooooooo0000ooooWooooioo000000?ooooo00?o
0000ooooWooooil06Ooooil00ol0003oooooo`000006ooooW`03o`000?oooooo000000KooonO00Co
0000oooooooooooo00002ooooil01?l0003oooooooooWol0000=ooooW`03o`000?oooooooooo00Oo
oooo00?ooonOo`000?oooil01_oooil00ol0003ooonOooooo`02o`00017ooonO0_l00004ooooo`;o
00004?oooil2o`000004ooooWooooooooonOo`0001;ooonO0_l000000ooooooo0000o`00000Hoooo
W`?o000000?ooonOooooooooool0G?ooool000kooooo00Ko0000ooooWol0003o0000ooooWol00009
ooooW`03o`000?oooioo000000OooonO00?o0000ooooWooooil00ol0000BooooW`05o`000?oooioo
oonOooooWol000001ooooil00ol0003oooooo`000005ooooW`;o00000_ooool00ol0003ooonOoooo
W`04ooooW`04o`000?oooioooonOo`0000OooonO00?o0000ooooWoooool01Oooool00ooooioo0000
ooooW`0<ooooW`04o`000?ooooooooooo`0000_ooonO00Ko0000o`00ool0003o003oo`000?l00?l3
ooooo`03o`000?oooioooooo01;ooooo0_l00004ooooW`04o`000?oooooooonOo`0000?ooonO00Go
0000ooooooooooooooooo`00000JooooW`03o`000?oooooo000000GooonO00?o0000ooooWol00000
1_oooil01Ol0003ooooooooooooooooo000000_ooonO00?o0000ooooool000003Ooooil00ol0003o
ooooooooo`05ooooo`;o00000_ooool00ol0003ooonOooooW`04ooooW`04o`000?oooiooooooo`00
01;ooonO00Co0000ooooWooooooooooo0ol000000ooooooooonOo`00000>ooooW`04o`000?oooioo
ooooooooW`;o00004_oooil01?l0003ooonOooooWol0000FooooW`Co0000H_ooool000kooooo0_l0
0002ooooW`?o00002?oooil00ol0003ooonOo`000007ooooW`Go000000CooonOo`000?l0003o0000
3ooooil2o`000003ooooool0003ooonO00KooonO00?o0000ooooool000002?oooil2o`000003oooo
ool0003o000000?ooonO00Co0000ooooWooooioo00002Ooooil2o`0000Oooooo00?o0000ooooWooo
oil02_oooil01?l0003ooonOooooool0000;ooooW`03o`000?oooooo000000;o003o00?o0000oooo
ooooool04_ooool00ooooioo0000o`000002ooooo`03ooooWol0003o000000;o00000_ooool00ol0
003ooonOooooW`02ooooW`06o`000?oooioooooooooooooooioo00006_oooil00ol0003ooonOo`00
0004ooooW`03o`000?oooooo000000KooonO00Go0000oooooooooooooonOo`00000;ooooW`;o0000
3Ooooil00ol0003ooonOooooo`05ooooo`04ooooWol0003ooonOo`0000;ooooo00?o0000ooooWooo
oil00_oooil01?l0003ooonOooooool0000AooooW`;o00000_ooool2o`0000?ooonO00Co0000oooo
oooooioo00002ooooil2o`0000;ooooo0_l0000BooooW`;o000000?oooooo`000?l000005?oooil3
o`0006Kooooo000>ooooo`05o`000?oooioo0000o`000?ooool00_l00008ooooW`;o00002?oooil2
o`0000?ooonO0_l00002ooooW`?o00002ooooil01_l0003ooonOooooWol0003ooonOo`0000GooonO
00?o0000ooooWooooil00_l00009ooooW`06o`000?oooioooonOo`000?oooioo00000_oooil00ol0
003ooonOooooW`0:ooooW`03o`000?oooooooooo00Gooooo0_l0000;ooooW`03o`000?oooooo0000
00_ooonO00?o0000ooooool000000_l00?l00ol0003oooooooooo`0>ooooo`03ooooWol0003o0000
00;o00000_oooil00ol0003oooooooooo`05ooooo`03ooooWol0003ooonO00CooonO00Go0000oooo
ooooooooooooo`00000KooooW`;o00000ooooil00ol0003oooooo`000006ooooW`;o000000?ooooo
ooooWol000002ooooil00ol0003ooonOo`00000=ooooW`03o`000?oooooooooo00Gooooo00Go0000
ooooWooooioo0000ooooW`02ooooo`08o`000?oooioooonOooooWol0003oooooooooWol0000?oooo
W`;o00000_ooool2o`0000GooonO00Go0000ooooWooooooooonOo`000009ooooW`05o`000?oooioo
ooooooooWol000004_oooil2o`000003ooooWol0003o000001?ooonO0ol0001Yooooo`003_ooool0
1Ol0003ooonOooooWooooioo000000;ooonO00?o0000ooooWooooil01?oooil00ol0003ooonOo`00
0008ooooW`;o00001Ooooil3o`0000;ooonO0ol00007ooooW`08o`000?oooioooonOo`000?oooioo
0000ooooWol00003ooooW`05o`000?oooioooonOo`000?oooil00_l00009ooooW`;o000000Gooooo
o`000?oooioooonOo`00000<ooooW`03o`000?oooioo000000Oooooo00?ooonOo`000?oooil02Ooo
oil01?l0003oooooooooool0000:ooooW`04o`000?oooooo003oo`0000;o003o00?o0000oooooooo
ool01oooool5o`000003ooooool0003ooonO00GooonO0_l00006ooooo`;o00001_oooil01Ol0003o
oooooooooooooooo000001[ooonO00Go0000ooooWol0003ooonOo`000002ooooW`03o`000?oooioo
oonO00CooonO00Co0000oooooooooooo00003?oooil2o`0000gooonO00?o0000ooooooooool01Ooo
ool00ooooioo0000ooooW`02ooooW`05o`000?oooiooooooooooool000000_oooil00ol0003ooooo
o`00000?ooooW`05o`000?oooiooooooooooWol000002?oooil01?l0003ooonOooooool00002oooo
W`03o`000?oooioooonO00;ooonO0_l00002ooooo`;o00004_oooil01?l0003ooonOooooWol0000B
ooooW`?o0000K?ooool000kooooo00?o0000ooooWooooil00_oooil01?l0003ooonOooooWol00005
ooooW`03o`000?oooioo000000OooonO0_l00009ooooW`?o00000_oooil3o`0000?ooonO00Co0000
ooooWooooioo00000ooooil2o`0000;ooonO00Co0000ooooWooooioo00000_oooil00ol0003ooonO
o`000009ooooW`;o00000_ooool00ol0003ooonOooooW`0:ooooW`03o`000?oooioooonO00;o0000
1oooool00ooooioo0000ooooW`09ooooW`03o`000?oooooo000000KooonO1Ol00002ooooo`04o`00
0?l00?oo003oo`0000Gooooo1?l00004ooooW`03o`000?oooooo000000SooonO00?o0000ooooWooo
ool01?ooool00ooooioo0000o`000004ooooW`06o`000?oooioooooooooooooooioo00006_oooil0
1_l0003ooonOo`000?l0003oooooo`0000KooonO00Co0000oooooooooooo00003_oooil00ol0003o
oonOooooW`0:ooooW`03o`000?oooioooooo00Kooooo00?o0000ooooWooooil00ooooil01?l0003o
oonOoooooooooil2o`0000;ooooo00?o0000ooooWooooil02ooooil2o`0000;ooooo0_l0000:oooo
W`03o`000?oooooooooo00;o000000?ooonOo`000?l000000_l00002ooooo`;o00004_oooil2o`00
0003ooooool0003o000001;ooonO00?o0000ooooWoooool0KOooool000kooooo00?o0000ooooWooo
oil00ooooil2o`000003ooooool0003o000000?ooonO0_l00008ooooW`;o00003?oooil3o`0000;o
oonO0ol00002ooooW`03o`000?oooioooonO00?ooonO0ol00002ooooW`03o`000?oooioooonO00;o
oonO00?o0000ooooWol000001ooooil01?l0003ooonOooooWol00002ooooW`03o`000?oooioooonO
00SooonO00Co0000ooooWooooioo00000_oooil00ol0003ooonOooooo`06ooooo`03o`000?oooioo
oonO00OooonO00Co0000ooooool0003ooonO1Ol000000ooooiooooooooooo`04ooooo`05o`000?l0
0?oo003oo`000?l00?l00_ooool2o`0000SooonO00?o0000ooooool000002Ooooil2o`0000Kooooo
00?ooonOo`000?l000000ooooil01Ol0003ooooooooooooooooo000001_ooonO00Co0000ooooWooo
oooo00001_oooil01Ol0003ooonOoooooooooioo000000gooonO00?o0000ooooWooooil02ooooil0
0ol0003oooooooooo`06ooooo`03o`000?oooioooonO00CooonO00Oo0000ooooWooooooooonOo`00
0?oooooo000000gooonO00Go0000ooooWooooooooonOo`00000=ooooW`03o`000?oooooooooo00Ko
oooo00?ooonOo`000?oooil04Ooooil2o`0000;ooonO00?o0000ooooWooooil04?oooil2o`00073o
oooo000>ooooo`03o`000?oooioooonO00GooonO00Co0000oooooooooioo00000_oooil2o`0000So
oonO0_l0000?ooooW`Go000000?oooooo`000?oooil01Ooooil01Ol0003ooonOo`000?oooioo0000
00KooonO00?o0000ooooWol000001Ooooil01Ol0003ooonOo`000?l0003ooonO00;o000000?ooooo
o`000?l000002?oooil00ol0003oooooo`000004ooooW`03o`000?oooioooooo00Kooooo00?o0000
ooooWooooil01?oooil3o`000004ooooool0003o0000ooooW`_ooooo00Go003oo`000?l00?oo003o
o`000003ooooo`03o`000?oooioooonO00KooonO00?o0000ooooool000002ooooil4o`000005oooo
Wooooooooooooooooooooil00_l00002ooooW`05o`000?ooooooooooooooool000006ooooil01?l0
003ooonOo`000?l00004ooooW`05o`000?oooiooooooooooWol000003Ooooil00ol0003ooonOoooo
W`0;ooooW`03o`000?oooooooooo00Oooooo00?o0000ooooWooooil01Ooooil00ol0003ooonOoooo
o`02ooooo`03o`000?oooioooonO00[ooonO00?o0000ooooWoooool00_l0000>ooooW`03o`000?oo
oooooooo00Gooooo0_l0000BooooW`03o`000?oooioooooo00;o00004Ooooil2o`000003ooooWooo
oooooooo06oooooo000>ooooo`03o`000?oooioooonO00CooonO00Go0000ooooool0003o0000oooo
W`02o`000003ooooWol0003ooonO00KooonO00Co0000ooooool0003o00004Ooooil01Ol0003ooooo
o`000?oooioo000000KooonO00Co0000ooooWol0003o00001ooooil2o`0000CooonO00?o0000oooo
ool000001Ooooil01?l0003ooonOooooWol00006ooooW`03o`000?oooooo000000KooonO00?o0000
ooooWoooool01_ooool6o`0000gooooo1Ol000001Ooooooo0000o`00ool00?oo000000?ooooo00?o
0000ooooWooooil01_oooil2o`000003ooooool0003ooonO00gooonO0_l000001Ooooioooooooooo
oooooooooonO00?o000000GooonOoooooooooooooonOo`00000KooooW`03o`000?oooooo000000?o
oonO0_l000000ooooooooonOo`00000>ooooW`03o`000?oooioooonO00[ooonO00?o0000ooooWooo
ool02?ooool00ol0003ooonOooooW`06ooooW`05o`000?ooooooooooooooool000002ooooil01?l0
003oooooooooWol0000@ooooW`03o`000?oooooooooo00Gooooo00?o0000ooooWooooil03ooooil2
o`000004ooooool0003ooonOo`00017ooonO00?o0000ooooWoooool0L_ooool000kooooo00?o0000
ooooWooooil00ooooil00ol0003oooooo`000002ooooW`04o`000?oooooo0000o`0000SooonO0ol0
00000ooooioo0000o`00000>ooooW`07o`000?oooooo0000ooooWol0003ooonOo`000006ooooW`04
o`000?oooioooonOo`0000OooonO0_l000001Ooooioo0000o`000?oooioo000000OooonO00Co0000
ooooWooooioo00001?oooil00ol0003oooooo`000008ooooW`03o`000?oooioooooo01;ooooo1_l0
0004ooooW`03o`000?oooooo000000;o003o00Ko0000o`00ooooooooooooooooWol00008ooooW`04
o`000?oooioooonOo`0000oooonO0_l00004ooooo`03ooooWol0003o000000?ooooo0_l0000Koooo
W`09o`000?oooooo0000ooooWol0003ooonOoooooooooioo000000oooonO00?o0000ooooWooooil0
2_oooil00ol0003oooooooooo`07ooooo`03ooooWol0003ooonO00SooonO00Co0000oooooooooooo
00002ooooil00ol0003oooooo`00000AooooW`03o`000?oooooooooo00Gooooo00?o0000ooooWooo
oil03_oooil00ol0003ooonOo`000003o`00013ooonO0_l0001eooooo`003_ooool00ol0003ooonO
ooooW`02ooooW`03o`000?oooooo000000CooonO00Co0000ooooWol0003o00001ooooil2o`000004
ooooWol0003o0000ooooW`;o00002ooooil00ol0003oooooo`000003ooooW`03o`000?oooioo0000
00KooonO00?o0000ooooWol000002?oooil2o`0000;ooonO00?o0000ooooWooooil01ooooil2o`00
0005ooooool0003ooonOooooWol000000_oooil00ol0003ooonOooooW`07ooooW`;o00003?ooool0
0ooooioo0000o`000003o`0000[ooonO00Co0000ooooWol00?oo00000_l00?l01Ol0003ooooooooo
oooooooo000000WooonO00Co0000oooooooooioo00004?oooil2o`0000Cooooo00?ooonOo`000?oo
ool00_ooool00ol0003ooonOooooW`0JooooW`05o`000?oooooo0000ooooWoooool00_l0000@oooo
W`03o`000?oooioooonO00WooonO00?o0000ooooooooool02?ooool00ol0003ooonOooooW`08oooo
W`;o000000?oooooooooWol000002Ooooil00ol0003oooooo`00000AooooW`;o00001oooool00ol0
003ooonOooooW`0<ooooW`;o000000KooonOo`000?oooioo0000ooooWol0000>ooooW`;o000000?o
oonOooooooooool0M?ooool000kooooo00Oo0000ooooWooooioooonOo`000?oooioo000000KooonO
00Co0000ooooWooooioo00001Ooooil00ol0003ooonOo`000003ooooW`;o000000?ooonOo`000?oo
oil02?oooil00ol0003oooooo`000005ooooW`03o`000?oooioo000000KooonO00?o0000ooooWol0
00001ooooil01?l0003oooooo`000?l0000<ooooW`07o`000?oooioo0000o`000?oooiooooooo`00
000<ooooW`03o`000?oooooooooo00Kooooo1?l0000@ooooW`03o`000?oooooo000000;o003o00Go
0000ooooooooooooooooo`00000:ooooW`03o`000?oooooo000001;ooonO00?o0000ooooWoooool0
1oooool00ol0003ooonOooooW`0JooooW`04o`000?ooooooooooo`00017ooonO00?o0000ooooWooo
oil02Ooooil00ol0003ooonOooooo`09ooooo`03o`000?oooioooonO00SooonO00Ko0000oooooooo
ooooooooooooWol00007ooooW`04o`000?oooioooonOo`0000oooonO0_l00002ooooW`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_l0000:ooooW`;o000000?oooooo`000?l000000_oo
oil00ol0003oooooo`00000=ooooW`03o`000?oooioooooo07Oooooo000>ooooo`06o`000?oooioo
oonOo`000?oooioo00002?oooil2o`000003ooooool0003o000000?ooonO00?o0000ooooool00000
1Ooooil4o`0000KooonO00?o0000ooooWol000001ooooil00ol0003ooonOo`000006ooooW`03o`00
0?oooioo000000CooonO0_l000001?oooioo0000ooooWol0000=ooooW`05o`000?oooioooooooooo
ool000003_oooil00ol0003oooooooooo`05ooooo`03ooooWol0003ooonO017ooonO00Co0000oooo
ool00?oo00000_l00?l01Ol0003ooooooooooooooioo000000WooonO00Co0000ooooWooooooo0000
4_oooil2o`000003ooooWooooooooooo00Gooooo00?o0000ooooWooooil06?oooil01?l0003ooonO
ooooool0000BooooW`03o`000?oooioooonO00WooonO00?o0000ooooooooool02Oooool00ol0003o
oonOooooW`08ooooW`07o`000?oooooo0000ooooWooooooooonOo`000006ooooW`03o`000?oooooo
000000oooonO00?o0000ooooWoooool02Ol000001?oooiooooooooooWol00008ooooW`04o`000?oo
oioooonOo`0000CooonO00?o0000ooooool000002ooooil2o`0007[ooooo000>ooooo`?o000000?o
oonOo`000?oooil02?oooil00ol0003ooonOo`000002ooooW`03o`000?oooioooonO00;o00002?oo
oil4o`0000?ooonO00?o0000ooooWol000002Ooooil2o`0000OooonO00?o0000ooooWol000000_oo
oil01Ol0003ooonOooooWol0003ooonO00;o00003_oooil00ol0003oooooo`00000@ooooW`03o`00
0?oooooooooo00Kooooo00?o0000ooooWooooil03ooooil01?l0003ooonOooooool00002o`00o`05
o`000?ooooooooooooooool000002_oooil01?l0003ooonOooooool0000BooooW`;o00002?ooool0
0ol0003ooonOooooW`0EooooW`;o00000_ooool00ol0003ooonOooooW`0AooooW`03o`000?oooioo
oonO00SooonO00?o0000ooooooooool02_ooool00ol0003ooonOooooW`08ooooW`04o`000?oooooo
0000o`0000;ooooo00?ooonOo`000?oooil01?oooil00ol0003oooooo`00000=ooooW`;o000000?o
ooooooooWol000002Ooooil01Ol0003ooonOoooooooooioo000000GooonO0_l000000ooooooo0000
o`000005ooooW`03o`000?oooooo000000[ooonO00?o0000ooooWoooool0N_ooool000kooooo00Co
0000ooooWooooioo00002Ooooil01?l0003ooonOo`000?oooil2o`000003ooooWol0003ooonO00;o
00002_oooil7o`0000_ooonO0_l00007ooooW`05o`000?oooioo0000o`000?oooil00_l00003oooo
W`;o00003?oooil01?l0003ooonOooooWol0000AooooW`03o`000?oooioooooo00Kooooo00?o0000
ooooWooooil03ooooil00ol0003oooooo`000002o`00o`05o`000?l00?ooooooooooool000002ooo
oil2o`000003ooooool0003o0000013ooonO00?o0000oooooooooil01?l00003ooooo`03ooooWol0
003ooonO01CooonO00?o0000ooooWoooool00_l0000DooooW`03o`000?oooioooonO00OooonO00?o
0000ooooWoooool02_ooool00ooooioo0000ooooW`09ooooW`05o`000?oooooo0000ooooWol00000
0_ooool00ol0003ooonOooooW`02ooooW`03o`000?oooioo000000gooonO00Go0000ooooWooooooo
oonOo`00000;ooooW`;o00000_ooool00ol0003ooonOooooW`02o`000003ooooWooooooo000000Oo
oonO0_l00009ooooW`;o0000OOooool000kooooo0ol00009ooooW`03o`000?oooioo000000CooonO
00?o0000ooooWol000000_l0000<ooooW`04o`000?ooooooooooo`0000cooonO00?o0000ooooWol0
00001ooooil4o`0000KooonO0_l0000;ooooW`03o`000?oooioo000001?ooonO00?o0000ooooWooo
ool01_ooool2o`0000oooonO00Co0000ooooWooooooo00000_l00?l01Ol0003ooooooooooooooioo
000000cooonO00?o0000ooooooooool00_l0000=ooooW`04o`000?oooiooooooo`0000?ooonO00?o
0000ooooWoooool00_ooool00ooooioo0000ooooW`0BooooW`03o`000?oooioooooo00;ooooo00?o
0000ooooWooooil04Ooooil00ol0003ooonOooooW`08ooooW`03o`000?oooooooooo00[ooooo00?o
0000ooooWooooil02?oooil01?l0003oooooooooool00002ooooW`04o`000?ooooooooooo`0000?o
oonO00?o0000ooooool000003?oooil00ol0003ooonOooooo`02o`0000kooonO00?o0000ooooWooo
ool00ol00002ooooo`03o`000?oooioooonO00GooonO00?o0000ooooWol000001ooooil2o`0000;o
oooo00?o0000ooooooooool0N_ooool000kooooo00?o0000ooooWooooil02?oooil3o`0000KooonO
0_l000000ooooooo0000o`00000:ooooW`03o`000?oooioooonO00;o00003Ooooil2o`0000KooonO
00?o0000ooooWol000000_l00006ooooW`03o`000?oooioo000000WooonO00?o0000ooooool00000
5Ooooil00ol0003ooonOooooo`06ooooo`03ooooWol0003ooonO00kooonO00?o0000ooooool00000
0ol00?l01?l0003oooooooooool0000=ooooW`04o`000?oooiooooooooooW`;o00002ooooil00ol0
003oooooo`000005ooooW`03o`000?oooioooooo00;ooooo00?ooonOo`000?oooil03ooooil2o`00
00Gooooo00?ooonOo`000?oooil04Ooooil00ol0003ooonOooooW`07ooooW`03o`000?oooooooooo
00_ooooo00?o0000ooooWooooil02?oooil00ol0003oooooo`000004ooooW`04o`000?oooooooooo
o`0000;ooonO00?o0000ooooool000002ooooil01?l0003ooonOooooWol0000AooooW`03o`000?oo
oooooooo00?ooooo00?o0000ooooWooooil01_oooil00ol0003oooooo`000006ooooW`04o`000?oo
oiooooooooooW`;o0000O?ooool000kooooo00?o0000ooooWooooil01ooooil2o`0000WooonO0_l0
00000ooooooooonOo`000008ooooW`05o`000?oooioooonOo`000?oooil00_l0000<ooooW`03o`00
0?oooioo000000CooonO00Co0000ooooool0003ooonO0_l00007ooooW`03o`000?oooioo000000Oo
oonO00?o0000ooooool000005?oooil4o`0000Sooooo00?ooonOo`000?oooil03Ooooil01?l0003o
oonOo`000?l00002o`00o`05o`000?ooooooooooooooool000003Ooooil2o`0000;ooooo00?ooonO
o`000?l000002?oooil01?l0003oooooooooool00006ooooW`03o`000?oooioooooo00;ooooo00?o
oonOo`000?oooil03Ooooil01?l0003ooonOooooooooool2o`0000?ooooo00?ooonOo`000?oooil0
4?oooil00ol0003ooonOooooW`06ooooW`03o`000?oooioooooo00cooooo00?o0000ooooWooooil0
2?oooil00ol0003oooooo`000005ooooW`08o`000?ooooooooooo`000?oooioo0000ooooWol0000;
ooooW`03o`000?oooooo0000017ooonO00?o0000ooooWoooool00oooool00ol0003ooonOooooW`07
ooooW`03o`000?oooooo000000CooonO0_l000001_oooooooonOo`000?l0003ooonOo`0007cooooo
000>ooooo`03o`000?oooioooonO00KooonO0_l0000:ooooW`06o`000?oooioo0000o`000?oooioo
00001_oooil01?l0003ooonOo`000?l00002ooooW`03o`000?oooioo000000cooonO00Co0000oooo
Wol0003ooonO0_l000001ooooioo0000ooooWooooioo0000ooooWol000001ooooil00ol0003ooonO
o`000005ooooW`03o`000?oooioo000001;ooonO0ol000001?oooioooooooooooooooil2o`0000Oo
oooo00?ooonOo`000?oooil03Ooooil00ol0003oooooo`000003o`00o`05o`000?oooooooooooooo
Wol000003_oooil2o`0000;ooooo00?ooonOo`000?oooil01_oooil00ol0003oooooo`000008oooo
W`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil02_oooil2o`0000;ooooo00GooonOo`00
0?oooioo0000ooooW`03ooooo`03o`000?oooioooonO00oooonO00?o0000ooooWooooil01_oooil0
0ol0003oooooooooo`0<ooooo`03o`000?oooioooonO00SooonO00?o0000ooooool000001_oooil0
1_l0003oooooooooool0003oooooo`0000_ooonO00?o0000ooooool000004?oooil2o`000007oooo
oooooioo0000o`000?oooooooonOo`000009ooooW`03o`000?oooooo000000;ooonO0_l000001?oo
oiooooooo`000?l00002ooooW`03o`000?oooooooooo06Kooooo00CooonOo`000?l0003o00004Ooo
ool000kooooo00?o0000ooooWooooil01Ooooil2o`0000[ooonO00?o0000ooooWol000000_oooil0
1?l0003ooonOo`000?l00003ooooW`03o`000?oooooo000000GooonO00?o0000ooooWol000003?oo
oil3o`000003ooooWol0003o000000CooonO00?o0000ooooWol000001ooooil00ol0003ooonOo`00
0003ooooW`04o`000?oooioooonOo`0000oooonO0ol000000ooooiooooooooooo`04o`0000;ooonO
00?o0000ooooooooool01_ooool00ol0003ooonOooooW`0;ooooW`04o`000?ooooooooooo`0000;o
003o00Go0000o`00ooooooooooooo`00000@ooooW`;o00000_ooool2o`0000CooonO00Co0000oooo
oooooioo00002Ooooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00SooonO00Co0000
ooooWooooooooooo0_l00003ooooW`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil03Ooo
oil00ol0003ooonOooooW`06ooooW`03o`000?oooooooooo00?o000000?ooonOooooooooool01_oo
ool00ooooioo0000ooooW`09ooooW`03o`000?oooooo000000KooonO00?o0000ooooWoooool00_oo
ool00ol0003ooonOooooW`09ooooW`03o`000?oooooo000000oooonO00?o0000ooooWoooool00_l0
00001?oooioo0000ooooool0000:ooooW`;o00000_oooil00ol0003ooonOooooo`02o`0000CooonO
00?o0000ooooooooool0HOooool6o`000003ooooWol0003ooonO017ooooo000>ooooo`03o`000?oo
oioooonO00?ooonO0ol0000:ooooW`03o`000?oooioo000000CooonO0_l000001_oooioo0000oooo
Wol0003ooonOo`0000OooonO00?o0000ooooWol000002ooooil4o`0000OooonO00?o0000ooooWol0
00001ooooil00ol0003ooonOo`000002ooooW`03o`000?oooioo000000cooonO1?l00002ooooo`04
ooooWol0003o0000o`0000OooonO00?o0000ooooooooool01_ooool00ol0003ooonOooooW`0;oooo
W`04o`000?oooooo003oo`0000;o003o00Go0000ooooooooooooooooo`00000AooooW`04o`000?oo
oiooooooooooo`;o000000GooonOo`000?oooiooooooo`00000;ooooW`03o`000?oooooooooo00;o
oooo00?o0000ooooWooooil01Ooooil2o`0000;ooooo0_l00006ooooW`06o`000?oooooooooooooo
oooooioo00001Ooooil3o`0000KooonO00?o0000ooooWooooil01Ooooil01Ol0003ooonOoooooooo
oioo000000;ooonO1?l00005ooooo`03o`000?oooioooonO00SooonO00Co0000oooooooooooo0000
1ooooil01Ol0003ooonOoooooooooooo000000[ooonO00?o0000ooooool000003_oooil2o`000003
oooooooooioo000000;ooonO00Co0000ooooWooooooo00002Ooooil00ol0003oooooo`000002o`00
0003oooooooooioo000000KooonO00?o0000ooooooooool0Foooool00ooooioo0000o`000003o`00
00OooonO00?o0000ooooooooool04?ooool000kooooo00?o0000ooooWooooil00_oooil00ol0003o
oonOo`00000:ooooW`03o`000?oooooo000000OooonO0ol000000ooooioo0000ooooW`08ooooW`03
o`000?oooioo000000WooonO00Co0000ooooWol0003o00002Ooooil00ol0003ooonOo`000007oooo
W`06o`000?oooioo0000o`000?oooooo00002_oooil3o`000004ooooWoooooooooooooooW`?o0000
2ooooil00ol0003ooonOooooo`06ooooo`;o00003?oooil00ol0003oooooo`000003o`00o`05o`00
0?ooooooooooooooWol000004Ooooil2o`000003ooooWooooooo000000;o000000?oooooo`000?l0
00003?oooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00;ooonO0_l000001?oooioo
ooooooooWol00009ooooW`06o`000?oooooooooooooooooooioo00001?oooil01?l0003ooooooooo
Wol00004ooooW`03o`000?oooioooonO00KooonO00Co0000oooooooooooo00001ooooil4o`000003
ooooool0003ooonO00WooonO00?o0000ooooool000002Ooooil01Ol0003ooonOoooooooooioo0000
00WooonO00?o0000ooooool000003Ooooil00ol0003ooonOooooo`02o`0000?ooonO00Co0000oooo
ool0003o00002Ooooil00ol0003oooooo`000002ooooW`;o00001ooooil00ol0003oooooooooo`1K
ooooo`03o`000?oooioooonO00[ooonO00?o0000ooooooooool04?ooool000gooooo00?o0000oooo
Wooooil00_oooil00ol0003ooonOo`00000:ooooW`03o`000?oooioo000000SooonO1?l0000;oooo
W`;o00001ooooil2o`000003ooooWol0003ooonO00;o00002Ooooil00ol0003ooonOo`000007oooo
W`;o000000?oooooo`000?oooil01ooooil3o`000003ooooWooooooooooo00Co00003ooooil00ol0
003ooonOooooo`06ooooo`03ooooWol0003ooonO00[ooonO00Co0000ooooWooooooo00000ol00?l0
0ol0003oooooooooo`02o`0001;ooonO0_l000000ooooiooooooooooo`02ooooo`;o00003?oooil0
0ol0003oooooooooo`02ooooo`05o`000?oooioooonOo`000?oooil00_ooool2o`0000_ooonO00Go
0000ooooooooooooooooo`000003ooooW`04o`000?oooiooooooo`0000GooonO00?o0000ooooWooo
oil01Ooooil01Ol0003ooooooooooooooooo000000[ooonO00?o0000ooooool000002_oooil00ol0
003oooooo`00000:ooooW`05o`000?ooooooooooooooWol000001ooooil01?l0003ooonOooooool0
000<ooooW`04o`000?ooooooooooo`0000GooonO00?o0000ooooool000002_oooil00ol0003ooooo
ooooo`02o`0000SooonO00?o0000ooooWoooool0Foooool00ol0003ooonOooooW`0:ooooW`03o`00
0?oooooooooo017ooooo000=ooooo`;o00000_oooil00ol0003ooonOo`00000:ooooW`03o`000?oo
oioo000000OooonO0_l000000ooooooo0000ooooW`0=ooooW`;o00001Ooooil01?l0003ooonOo`00
0?l00002ooooW`03o`000?oooioo000000WooonO00?o0000ooooWol000001ooooil2o`0000KooonO
0ol00002ooooo`04ooooWol0003o0000o`0001CooonO00?o0000ooooWoooool01_ooool00ooooioo
0000ooooW`0:ooooW`04o`000?oooooo003oo`0000?o003o00Go0000oooooooooooooonOo`00000C
ooooW`03o`000?oooooooooo00Cooooo0_l0000;ooooW`03o`000?oooooooooo00;ooooo0_l00002
ooooo`03ooooWol0003ooonO00cooonO00?o0000ooooWoooool00_ooool01ol0003ooonOooooWol0
003oooooooooWol000001Ooooil00ol0003ooonOooooW`04ooooW`03o`000?oooioooooo00;ooooo
00?o0000ooooWooooil02?oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000[ooonO
00Go0000ooooooooooooooooo`000007ooooW`04o`000?oooooooonOo`0000_ooonO00Co0000oooo
Wooooioo00001_oooil00ol0003oooooo`00000:ooooW`03o`000?oooioo000000[ooonO00?o0000
ooooooooool0Foooool00ol0003ooonOooooW`0:ooooW`03o`000?oooooooooo017ooooo000=oooo
o`06o`000?oooioo0000o`000?oooioo00002_oooil00ol0003ooonOo`000007ooooW`04o`000?oo
oioooonOo`00013ooonO0_l00003ooooW`03o`000?oooioo000000GooonO0_l0000:ooooW`;o0000
1_oooil00ol0003ooonOo`000002ooooW`Co00000_ooool01?oooioo0000o`000?l0000HooooW`;o
00002?ooool00ol0003ooonOooooW`09ooooW`04o`000?oooooo0000o`0000?o003o00Go0000o`00
ooooooooooooo`00000BooooW`04o`000?oooooo0000o`0000Cooooo00?ooonOo`000?oooil02Ooo
oil00ol0003ooonOooooo`04ooooo`03ooooWol0003o000000oooonO00?o0000ooooWoooool00_oo
ool2o`0000;ooooo00?o0000ooooWooooil00ooooil00ol0003ooonOooooW`05ooooW`03o`000?oo
oooooooo00;ooooo00?o0000ooooWooooil01ooooil01?l0003oooooooooWol00009ooooW`04o`00
0?oooiooooooo`0000WooonO00Co0000ooooWooooioo00000_ooool00ol0003ooonOooooW`04oooo
W`03o`000?oooooo000000_ooonO00Co0000ooooWooooooo00001ooooil00ol0003oooooo`00000:
ooooW`;o00002ooooil00ol0003oooooooooo`1Jooooo`03ooooWol0003ooonO00[ooonO00?o0000
ooooooooool04_ooool000gooooo0ol000000ooooooo0000o`00000:ooooW`03o`000?oooioo0000
00KooonO00Co0000ooooWooooooo00004_oooil6o`0000KooonO00?o0000ooooWol000002Ooooil0
0ol0003ooonOo`000004ooooW`03o`000?oooioo000000?o000000?ooonOooooooooool01?l0000M
ooooW`03o`000?oooooooooo00Kooooo00?o0000ooooWooooil02Ooooil01?l0003oooooo`00ool0
0003o`00o`04o`000?l00?ooooooooooo`;o00003ooooil00ol0003oooooooooo`03o`000003oooo
Wooooooooooo00;ooooo0_l00009ooooW`03o`000?oooioooooo00;ooooo0_l0000BooooW`09o`00
0?oooooooooooooooooooioo0000oooooooooioo000000GooonO00?o0000ooooWooooil01?oooil0
0ol0003oooooooooo`03ooooo`03o`000?oooioooonO00OooonO00?o0000ooooool000002_oooil0
1?l0003oooooooooool00009ooooW`05o`000?oooooo0000ooooWol000000_ooool00ol0003ooonO
ooooW`03ooooW`03o`000?oooooo000000_ooonO00?o0000ooooool000001ooooil01?l0003ooooo
ooooool00009ooooW`03o`000?oooooo000000_ooonO00Go0000ooooool0003o0000ooooW`1Hoooo
o`03o`000?oooioooonO00[ooonO00?o0000ooooooooool04_ooool000gooooo00?o0000ooooWooo
oil00_l000000ooooooo0000o`000007ooooW`03o`000?oooioo000000KooonO00Ko0000ooooool0
003ooonOooooool0000AooooW`04o`000?oooioo0000o`0000WooonO0_l0000:ooooW`03o`000?oo
oioo000000;ooonO00Oo0000ooooWol0003o0000ooooWooooooooonO00?o00008Ooooil00ol0003o
ooooooooo`07ooooo`;o00002Ooooil01Ol0003ooonOooooool00?oo000000?o003o0_l00002oooo
o`03ooooWol0003ooonO00gooonO00?o0000ooooool000000ooooil2o`0000Gooooo0_l00008oooo
W`05o`000?oooiooooooooooool000005?oooil00ol0003oooooooooo`03ooooo`03o`000?oooioo
oonO00CooonO00?o0000ooooWooooil00ooooil00ol0003ooonOooooo`03ooooo`03o`000?oooioo
oonO00SooonO00?o0000ooooool000002_oooil00ol0003oooooo`00000:ooooW`06o`000?oooooo
0000ooooWol0003ooonO0_ooool00ol0003ooonOooooW`02ooooW`03o`000?oooooo000000[ooonO
00?o0000ooooool000002?oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000_ooonO
00Co0000ooooWol0003ooonO0_l000000ooooiooooooooooo`1Dooooo`03o`000?oooioooonO00Wo
oonO00?o0000ooooWoooool04oooool000gooooo00?o0000ooooWooooil00_oooil2o`000003oooo
Wol0003o000000CooonO00?o0000ooooWol000001Ooooil2o`000004ooooool0003ooonOo`0000;o
oooo00?o0000ooooWooooil03_oooil3o`0000[ooonO00?o0000ooooWol000002_oooil01Ol0003o
oonOo`000?oooioo000000;ooooo00CooonOo`000?l0003o00008_oooil3o`000003ooooool0003o
oooo00Oooooo00?ooonOo`000?oooil02?oooil01Ol0003oooooooooool00?oo000000Co003o0_l0
0002ooooo`;o00002ooooil01?l0003oooooooooool00005ooooW`;o00001?ooool00ooooioo0000
o`000007ooooW`05o`000?ooooooooooooooWol000005?oooil00ol0003oooooooooo`02ooooo`03
o`000?oooioooonO00?ooonO00?o0000ooooWooooil01?oooil00ol0003oooooooooo`03ooooo`03
o`000?oooioooonO00SooonO00?o0000ooooool000002_oooil00ol0003oooooo`00000:ooooW`03
o`000?oooooo000000;ooonO00Go0000ooooWoooooooooooo`000003ooooW`03o`000?oooooo0000
00[ooonO00?o0000ooooool000002?oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo0000
00[ooonO00?o0000ooooool000001?oooil2o`000003ooooWooooooooooo057ooooo00?o0000oooo
Wooooil02_oooil00ol0003oooooooooo`0Cooooo`003Oooool00ol0003ooonOooooW`04ooooW`03
o`000?oooioooonO00;o000000CooonOo`000?oooooo00001Ooooil01?l0003ooonOooooool00003
ooooW`04o`000?ooooooooooo`0000oooonO0_l0000<ooooW`;o00002ooooil01?l0003ooonOo`00
0?oooil3o`0002;ooonO0ol000000ooooioo0000o`000003o`0000Sooooo00?ooonOo`000?oooil0
2?oooil01Ol0003oooooooooool00?oo000000Go003o00Co0000o`00oooooooooonO0_l00009oooo
W`03o`000?oooooo000000SooonO0_l00004ooooo`03ooooWol0003ooonO00KooonO00Co0000oooo
oooooooo00005?oooil2o`0000?ooooo00?o0000ooooWooooil00ooooil00ol0003ooonOooooW`03
ooooW`03o`000?oooooooooo00Cooooo00?o0000ooooWooooil01ooooil01?l0003ooonOooooool0
000:ooooW`03o`000?oooooo000000[ooonO00?o0000ooooool000000ooooil02_l0003ooonOoooo
oooooooo0000ooooWol0003oooooooooWol0000:ooooW`03o`000?oooooo000000SooonO00?o0000
ooooool000002_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000KooonO0_l0001B
ooooo`03o`000?oooioooonO00WooonO00?o0000ooooWoooool05?ooool000gooooo00?o0000oooo
Wooooil01Ooooil2o`0000;ooonO00?o0000ooooWol000001Ooooil01?l0003ooonOooooWol00005
ooooW`04o`000?ooooooooooo`0000kooonO0_l0000<ooooW`03o`000?oooooo000000[ooonO0_l0
00000ooooioo0000ooooW`0PooooW`Co000000Coooooo`000?l0003o00001Ooooil00ol0003ooooo
ooooo`06ooooo`03ooooWol0003ooonO00SooonO00Go0000ooooWoooooooooooo`000005o`00o`;o
000000?o003ooooooooooil00_l00006ooooW`04o`000?oooooooonOo`0000[ooonO00?o0000oooo
Woooool00oooool2o`0000KooonO00Co0000oooooooooooo00004ooooil00ol0003ooonOooooo`03
ooooo`03o`000?oooioooonO00;ooonO00?o0000ooooWooooil00_oooil00ol0003ooonOooooo`05
ooooo`03o`000?oooioooonO00OooonO00Co0000oooooooooioo00002Ooooil01?l0003ooooooooo
ool00009ooooW`04o`000?oooioooonOo`0000CooonO00Co0000oooooooooooooonO0_l000000ooo
oooo0000ooooW`09ooooW`04o`000?oooooooonOo`0000SooonO00?o0000ooooool000002_oooil2
o`0000_ooonO00?o0000ooooool000001ooooil00ol0003oooooooooo`1?ooooo`03o`000?oooioo
oonO00[ooonO00?o0000ooooooooool05?ooool000gooooo00?o0000ooooWooooil01ooooil2o`00
0003ooooWol0003o000000?ooonO0_l000000ooooooooonOo`000007ooooW`04o`000?oooooooonO
o`0000gooonO0_l0000=ooooW`;o00001Ooooil8o`0001kooonO1?l000000ooooooooonOo`000002
o`0000WooonO00?o0000ooooWoooool01oooool00ol0003ooonOooooW`07ooooW`;o00000_ooool2
o`0000Go003o0_l00002ooooo`03ooooWol0003o000000?ooonO00Co0000ooooWooooooo00003?oo
oil2o`000005ooooWooooooooooooooooooooil00_l00005ooooW`04o`000?ooooooooooo`0001;o
oonO00Co0000ooooool0003o00000_ooool00ooooioo0000ooooW`02ooooW`03o`000?oooioooonO
00;ooonO00?o0000ooooooooool01Oooool00ol0003ooonOooooW`07ooooW`03o`000?oooooo0000
00[ooonO00Co0000oooooooooooo00002Ooooil00ol0003oooooo`000006ooooW`07o`000?oooooo
ooooooooWol0003oooooo`00000:ooooW`03o`000?oooooo000000SooonO00Co0000oooooooooooo
00002Ooooil00ol0003oooooo`00000;ooooW`03o`000?oooooo000000OooonO00?o0000oooooooo
ool0Coooool00ol0003ooonOooooW`0:ooooW`03o`000?oooooooooo01Cooooo000>ooooo`03o`00
0?oooioooonO00SooonO0_l000001_oooooo0000o`000?l0003ooonOooooo`;o00002?oooil01Ol0
003ooonOoooooooooioo000000cooonO5_l000000ooooiooooooooooo`03ooooo`03o`000?oooioo
oonO01WooonO1?l000000ooooiooooooo`000003o`0000gooonO00?o0000ooooWoooool01oooool0
0ol0003ooonOooooW`08ooooW`04o`000?oooiooooooooooo`;o00001Ol00?l2o`0000;ooooo00Oo
oonOo`000?l0003ooonOo`000?oooooo000000oooonO0_l00004ooooo`03ooooWol0003ooonO00Co
oonO00Co0000oooooooooioo00004Ooooil01?l0003oooooo`000?l00003ooooo`05ooooWol0003o
oonOooooWol000000ooooil00ol0003oooooooooo`05ooooo`03ooooWol0003ooonO00SooonO00?o
0000ooooool000002_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000OooonO00?o
0000ooooooooool00_ooool00ol0003ooonOooooW`08ooooW`03o`000?oooooo000000SooonO00Co
0000oooooooooioo00002Ooooil00ol0003oooooo`00000;ooooW`03o`000?oooioo000000OooonO
00?o0000ooooooooool0C_ooool00ooooioo0000ooooW`0:ooooW`03o`000?oooooooooo01Gooooo
000>ooooo`03o`000?oooioooonO00[ooonO0_l000001?oooooo0000ooooool0000;ooooW`04o`00
0?oooiooooooooooW`ko00003_ooool<o`000003ooooWol0003ooonO01KooonO0ol000000ooooioo
ooooooooo`03o`0001;ooonO0_l00008ooooo`;o00002Ooooil2o`0000;ooooo00?o003oo`000?l0
00001Ol00?l2o`0000?ooooo00Co0000ooooWooooooo00004Ooooil2o`0000Cooooo0_l00003oooo
W`04o`000?oooiooooooo`00017ooonO0ol000000ooooioo0000ooooo`02ooooo`04o`000?oooioo
oonOo`0000;ooonO00?o0000ooooWoooool01_ooool00ol0003ooonOooooW`08ooooW`03o`000?oo
oooo000000[ooonO00?o0000ooooool000002_oooil00ol0003oooooo`000008ooooW`05o`000?oo
ooooooooooooool000002_oooil00ol0003oooooo`000008ooooW`03o`000?oooooo000000[ooonO
00?o0000ooooool000002_oooil00ol0003oooooo`000008ooooW`03o`000?oooooooooo04kooooo
00?o0000ooooWooooil02_oooil00ol0003oooooooooo`0Eooooo`003_ooool00ol0003ooonOoooo
W`0;ooooW`05o`000?oooooo0000ooooWoooool00_l0000:ooooW`04o`000?oooioooooooooooaco
00002_oooil00ol0003oooooo`00000CooooW`Co00000_ooool01?oooioo0000o`000?l0000Goooo
W`03o`000?oooooooooo00Kooooo00?ooonOo`000?oooil02Ooooil01Ol0003ooonOoooooooooooo
003o00;o00001Ol00?l00ol0003o003oooooo`02ooooo`03o`000?oooioooonO01;ooonO0_l00003
ooooo`03ooooWol0003ooonO00;ooonO00Co0000ooooWooooooo00005?oooil00ol0003ooonOoooo
o`02ooooo`;o00000ooooil00ol0003oooooooooo`06ooooo`03o`000?oooioooonO00OooonO00Co
0000ooooWooooooo00002_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000SooonO
00Go0000ooooWoooooooooooo`000009ooooW`04o`000?oooooooonOo`0000SooonO00?o0000oooo
ool000002_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000SooonO00?o0000oooo
Woooool0@?ooool2o`0000_ooooo00?ooonOo`000?oooil02_oooil00ol0003oooooooooo`0Foooo
o`003_ooool00ol0003ooonOooooW`09ooooW`;o000000?ooonOo`000?oooil00_l00002ooooW`03
o`000?oooioooonO00SooonO00?o0000ooooool000006_oooil00ol0003oooooo`00000:ooooW`;o
00003ooooil4o`0000?ooooo1?l0000KooooW`03o`000?oooioooooo00Kooooo00?ooonOo`000?oo
oil02Ooooil2o`000005ooooWoooooooooooo`00ool000001Ol00?l2o`000003o`00oooooooooooo
00;o00005?oooil01?l0003ooonOooooool00005ooooW`;o000000?ooonOo`000?oooil04ooooil0
0ol0003oooooooooo`02ooooo`;o000000?ooonOo`000?ooool02?ooool00ol0003ooonOooooW`07
ooooW`04o`000?ooooooooooo`0000WooonO00Co0000oooooooooooo00002Ooooil01?l0003ooonO
ooooWol00009ooooW`05o`000?ooooooooooooooool000002?oooil00ol0003oooooo`000008oooo
W`04o`000?oooiooooooo`0000[ooonO0_l0000;ooooW`03o`000?oooooo000000WooonO00?o0000
ooooooooool0?oooool2o`0000_ooooo00?o0000ooooWooooil02_oooil00ol0003oooooooooo`0F
ooooo`003_ooool00ooooioo0000ooooW`08ooooW`04o`000?oooioooonOo`0000CooonO0_l00000
0ooooooo0000o`000009ooooW`?o00006_oooil2o`0000[ooonO0_l0000;ooooW`Co000000?ooonO
ooooooooool01?l0000PooooW`;o00001oooool00ooooioo0000ooooW`0:ooooW`;o00000oooool2
o`0000Go003o0_l000000ol00?ooooooooooo`02o`0001?ooonO0_l00006ooooW`04o`000?oooooo
ooooo`0001GooonO00?o0000ooooooooool00_ooool2o`000003ooooWooooooooooo00Oooooo00?o
0000ooooWooooil01ooooil01?l0003oooooo`000?l00009ooooW`04o`000?ooooooooooo`0000Wo
oonO00?o0000ooooool000002_oooil00ol0003oooooooooo`02ooooo`;o00001_oooil00ol0003o
ooooo`000008ooooW`04o`000?ooooooooooo`0000WooonO00?o0000ooooool000002ooooil00ol0
003oooooo`000009ooooW`03o`000?oooooooooo03oooooo0_l000000ooooiooooooooooo`08oooo
o`03o`000?oooioooonO00WooonO00?o0000ooooWoooool05oooool000oooooo00?ooonOo`000?oo
oil01_oooil01?l0003ooonOo`000?l00007ooooW`03o`000?oooioooooo00;o00001ooooil2o`00
0003ooooWol0003o000001SooonO0_l0000:ooooW`;o00002?oooil3o`000004ooooWooooooooooo
ooooW`?o000000CooonOo`000?oooioo00007_oooil4o`0000Sooooo00?o0000ooooWooooil02ooo
oil2o`0000?ooooo0_l00005o`00o`;o000000?o003oooooooooool00_l0000IooooW`04o`000?oo
ooooooooo`0001GooonO0_l00004ooooo`03o`000?oooooooooo00Oooooo00?ooonOo`000?oooil0
2?oooil01?l0003oooooooooooooool3o`0000KooonO00?o0000ooooool000002_oooil00ol0003o
ooooo`00000:ooooW`04o`000?oooooo0000ooooW`;ooooo00?ooonOo`000?oooil01?oooil00ol0
003oooooo`000008ooooW`04o`000?oooooooonOo`0000WooonO00?o0000ooooool000002_oooil0
0ol0003ooonOo`00000:ooooW`03o`000?oooooooooo03kooooo00Co0000ooooWooooioo00002Ooo
ool00ol0003ooonOooooW`0:ooooW`03o`000?oooooooooo01Oooooo000@ooooo`03ooooWol0003o
oonO00CooonO00?o0000oooooooooil00_l00008ooooW`;o000000?oooooooooWol000001Ooooil0
0ol0003ooonOooooo`02o`000003ooooWol0003ooonO01KooonO00?o0000ooooWol000002Ooooil2
o`0000CooonO1?l00002ooooo`03ooooWol0003o000000;o00001?oooil00ol0003oooooo`00000K
ooooW`?o00000oooool2o`000003ooooWooooooooooo00Gooooo00?o0000ooooWooooil03?oooil2
o`0000;ooooo00?o003oo`000?l000001Ol00?l2o`0000?ooooo0_l0000GooooW`04o`000?oooooo
ooooo`0001CooonO0_l0000?ooooo`03o`000?oooioooonO00SooonO00?o0000ooooool000001?oo
ool3o`0000?ooonO00?o0000ooooool000002_oooil00ol0003oooooo`000009ooooW`03o`000?oo
oooooooo00;o000000GooonOoooooooooooooonOo`000003ooooW`04o`000?oooiooooooo`0000So
oonO00?o0000ooooool000002_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000[o
oonO00?o0000ooooooooool0?_ooool01Ol0003ooonOooooWol0003ooonO00Sooooo00?o0000oooo
Wooooil02Ooooil00ol0003ooonOooooo`03o`0001Gooooo000=ooooo`06o`000?oooioooooooooo
oooooioo00000ooooil01Ol0003oooooo`000?l0003ooonO00;o00002Ooooil2o`000003ooooool0
003o000000;ooonO00So0000ooooWooooooooonOo`000?oooioo0000ooooW`;o00005Ooooil00ol0
003oooooo`000009ooooW`Ko00000oooool4o`0000WooonO0_l0000GooooW`Co00000oooool3o`00
00;ooonO00?o0000ooooooooool01_ooool00ol0003ooonOooooW`0=ooooW`05o`000?oooioooooo
ooooool00?l00_l00005o`00o`;o00000oooool2o`0001GooonO00?o0000ooooooooool00_l0000A
ooooW`;o00002?ooool00ooooioo0000ooooW`06ooooo`;o00002?oooil00ol0003oooooooooo`04
o`0000Cooooo0ol000000ooooiooooooo`00000:ooooW`03o`000?oooooo000000WooonO00Go0000
oooooooooooo0000ooooW`02o`0000;ooooo00OooonOo`000?oooioooonOo`000?oooooo000000Wo
oonO00?o0000ooooool000002_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000[o
oonO00?o0000ooooooooool0?Oooool00ol0003ooonOooooW`02ooooW`03o`000?oooooooooo00Go
oooo00?o0000ooooWooooil02_oooil00ol0003oooooo`000003ooooW`;o000000?ooonOoooooooo
ool04?ooool000gooooo0_l000001Ooooiooooooooooool0003ooonO00;o000000?oooooo`000?oo
oil00ooooil2o`0000[ooonO00?o0000ooooWooooil00_l000001?oooiooooooooooool00003oooo
W`;o000000?oooooo`000?l000005?oooil2o`0000WooonO0_l000001?oooioooooooooooooooil3
o`0000gooonO00?o0000ooooool000004ooooil3o`000004ooooWoooooooooooooooo`?o00001_oo
oil00ol0003oooooooooo`06ooooo`03o`000?oooioooonO00gooonO0_l000001?oooioooooooooo
ool00?l2o`0000Go003o0_l00003ooooo`;o00004ooooil01?l0003oooooooooool0000@ooooW`;o
00002?ooool01?oooioo0000o`000?oooil2o`000003ooooWooooooooooo00?ooooo00CooonOo`00
0?l0003o00001Ooooil01?l0003oooooooooool00003ooooW`?o00001_ooool00ol0003ooonOoooo
W`07ooooW`03o`000?oooioo000000[ooonO00Co0000oooooooooioo00000ooooil01?l0003ooonO
oooooooooil3o`000003ooooool0003ooonO00OooonO00Co0000oooooooooooo00002_oooil00ol0
003ooonOo`00000:ooooW`03o`000?oooooo000000[ooonO00?o0000ooooooooool0?Oooool00ol0
003ooonOooooW`02ooooW`03o`000?oooioooooo00Gooooo00?o0000ooooWooooil02_oooil00ol0
003oooooo`000005ooooW`?o00004?ooool000gooooo00Co0000ooooWol0003ooonO0_ooool01?l0
003ooonOooooool00006ooooW`;o00002_oooil2o`0000Cooooo00?o0000ooooWooooil01?oooilI
o`0000WooonO00?o0000ooooooooool00ol0000@ooooW`03o`000?oooooo0000013ooonO0ol00003
ooooo`04ooooWol0003o0000o`0000[ooonO00?o0000ooooooooool01Oooool00ol0003ooonOoooo
W`0<ooooW`Go00000oooool00ol00?oo0000o`000005o`00o`;o00000oooool2o`00017ooonO00Co
0000oooooooooooo00003_oooil2o`000003ooooWooooooooooo00Cooooo1?l00005ooooW`?o0000
00?ooonOooooooooool00oooool01?oooioo0000o`000?l00002ooooW`04o`000?ooooooooooo`00
00KooonO0ol00004ooooo`?o00001_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo0000
00GooonO00?o0000ooooWoooool00_ooool00ol0003oooooo`000008ooooW`04o`000?oooooooooo
o`0000WooonO00?o0000ooooool000002ooooil00ol0003oooooo`00000;ooooW`03o`000?oooooo
oooo03_ooooo00?ooonOo`000?oooil01?oooil00ol0003oooooooooo`03ooooo`03ooooWol0003o
oonO00[ooonO00Co0000oooooooooioo00002?oooil2o`000003ooooWooooooooooo00_ooooo000=
ooooo`04o`000?oooioooonOo`0000?ooooo0_l00008ooooW`;o00002ooooil01Ol0003ooonOoooo
oooooooo000000SooonO0_l000000ooooiooooooooooo`0Aooooo`03ooooWol0003ooonO00OooonO
00?o0000ooooool000005?oooil2o`0000cooonO1?l00003ooooo`04ooooWol0003o0000o`0000go
oonO00?o0000ooooWoooool01_ooool00ol0003ooonOooooW`03ooooW`So000000CooonOoooooooo
oooooonO1?l00002ooooo`03o`00ool0003o000000Go003o00?o0000o`00ooooool00_ooool2o`00
00kooonO00Go0000ooooWooooooooonOo`00000=ooooW`03o`000?oooioooooo00Cooooo0_l00000
0ooooooo0000ooooW`0:ooooW`?o00001_ooool01_oooioo0000o`000?l0003oooooo`0000[ooonO
0ol00004ooooo`Co00000_oooil00ol0003oooooo`000009ooooW`04o`000?oooiooooooo`0000Ko
oonO0_l00004ooooo`;o00001ooooil01?l0003oooooooooWol00009ooooW`03o`000?oooooo0000
00[ooonO00?o0000ooooool000003?oooil00ol0003oooooooooo`0kooooo`03o`000?oooioooonO
00CooonO00?o0000ooooWoooool00oooool00ol0003ooonOooooW`0:ooooW`03o`000?oooooo0000
00_ooonO00?o0000ooooooooool02oooool000gooooo00Go0000ooooWooooioooonOo`000003oooo
o`03o`000?oooioooonO00OooonO0_l0000;ooooW`Co00002_oooil5o`00013ooooo00?o0000oooo
Wooooil01_oooil00ol0003oooooo`00000DooooW`03o`000?oooooo000000SooonO0ol000001Ooo
oioooooooooooooooooooonO00?o00004Ooooil00ol0003oooooooooo`05ooooo`03ooooWol0003o
000000?o000000?ooonOooooooooool02Ol00004ooooW`05o`000?oooiooooooooooool00?l00_l0
0004o`00o`03o`000?l00?oooooo00;ooooo00?ooonOo`000?oooil03?oooil01?l0003ooooooooo
ool0000<ooooW`;o00001Oooool2o`000004ooooWol0003oooooo`0000kooonO0ol000000ooooioo
ooooooooo`05ooooo`03o`000?oooioooonO00_ooonO0ol00004ooooo`06ooooWol0003o0000o`00
0?oooooo00002Ooooil01?l0003oooooooooool00008ooooW`03o`000?oooioooooo00;ooooo00?o
oonOo`000?l000001Ooooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000[ooonO00?o
0000ooooool000003?oooil00ol0003oooooooooo`0kooooo`03o`000?oooioooonO00GooonO00Ko
0000ooooooooooooooooooooWol0000;ooooW`04o`000?oooooooonOo`0000_ooonO00?o0000oooo
ooooool02oooool000gooooo00?o0000ooooWooooil00_oooil01Ol0003ooooooooooooooooo0000
00WooonO0_l0000;ooooW`;o000000?ooonOo`000?oooil03Ooooil2o`000003ooooool0003o0000
00Ko000000?ooonOooooooooool00_ooool:o`000003ooooool0003ooonO01?ooonO00?o0000oooo
Wol000001Ooooil3o`000004ooooWoooooooooooooooo`Co00005Ooooil00ol0003oooooooooo`05
ooooo`So00003_oooil2o`000004ooooWoooooooooooo`00o`;o00000ol00?l2o`0000?ooooo00?o
oonOo`000?oooil02ooooil01?l0003oooooooooool0000;ooooW`03o`000?oooioooooo00Cooooo
00Co0000ooooWooooioo00000_ooool00ol0003ooonOooooW`0?ooooW`Co00001?ooool00ol0003o
oonOooooW`0>ooooW`?o00001_ooool2o`0000SooonO00Co0000oooooooooooo00002Ooooil2o`00
0006ooooWooooooooooooooooooooioo00001?oooil00ol0003oooooo`00000:ooooW`03o`000?oo
oooo000000[ooonO00?o0000ooooool000003?oooil00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo02Kooooo00?o0000ooooWooooil01_oooil01Ol0003ooonOoooooooooooo000000cooonO
00?o0000ooooool000002ooooil00ol0003ooonOooooo`0<ooooo`003Oooool00ol0003ooonOoooo
W`03ooooW`05o`000?ooooooooooooooool000002Ooooil3o`0000SooonO0_l000000ooooioo0000
o`000002o`0000kooonO00?o0000ooooWol000001_oooil;o`0000?ooooo00?o0000ooooool00000
5Ooooil00ol0003ooonOo`000004o`0000Cooooo0ol0000JooooW`03o`000?oooooooooo00Cooooo
00?o0000ooooWooooil05Ooooil2o`0000?ooooo00?o003oo`000?l00?l00ol00?l00ol0003ooooo
ooooo`02ooooo`03o`000?oooioooonO00WooonO00Co0000oooooooooooo00002_oooil00ol0003o
oonOooooo`03ooooo`03ooooWol0003ooonO00;ooonO00Co0000oooooooooooo00005Ooooil2o`00
00;ooooo00?o0000ooooWooooil04Ooooil3o`0000Cooooo00CooonOo`000?l0003o00001Ooooil0
0ol0003oooooo`00000<ooooW`;o00001?ooool2o`000005ooooWol0003oooooooooool000002Ooo
oil01?l0003ooonOooooWol0000:ooooW`03o`000?oooooo000000gooonO00?o0000ooooooooool0
3_ooool01?oooioo0000o`000?l0000Vooooo`03ooooWol0003ooonO00SooonO00Go0000oooooooo
ooooooooo`00000:ooooW`04o`000?oooiooooooo`0000_ooonO00?o0000ooooooooool03?ooool0
00gooooo00?o0000ooooWooooil01?oooil01Ol0003ooooooooooooooooo000000WooonO00?o0000
ooooWol000001_oooil2o`0000CooonO00?o0000ooooWol000003_oooil3o`00013ooonO1_l0000E
ooooW`04o`000?oooooo0000ooooW`Cooooo0ol0000MooooW`;o00001Oooool00ooooioo0000oooo
W`0GooooW`;o00000oooool2o`0000?o003o00?o0000o`00ooooool00_ooool00ol0003ooonOoooo
W`07ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000ooooooooool00oooool00ooooioo0000
ooooW`03ooooW`04o`000?ooooooooooo`0001KooonO00?o0000ooooool000005ooooil3o`0000Co
oooo00?ooonOo`000?l000000ooooil00ol0003oooooo`00000>ooooW`;o00001?ooool2o`0000;o
oooo00?o0000ooooWooooil01ooooil00ol0003oooooo`00000;ooooW`03o`000?oooioo000000go
oonO00?o0000ooooooooool03Oooool2o`0000?ooonO00?o0000ooooooooool08oooool00ol0003o
oonOooooW`08ooooW`05o`000?oooiooooooooooool000002_oooil00ol0003oooooo`00000;oooo
W`03o`000?oooioooooo00gooooo000=ooooo`03o`000?oooioooonO00GooonO00Go0000oooooooo
ooooooooo`000009ooooW`03o`000?oooioo000000CooonO0_l00006ooooW`03o`000?oooioo0000
00oooonO0ol0000BooooW`03o`000?oooooo0000013ooonO1?l00004ooooo`04ooooWol0003o0000
o`0001gooonO0ol000000ooooiooooooooooo`05ooooo`03o`000?oooioooonO01SooonO00Ko0000
ooooWoooooooooooo`00ool00003o`00o`;o00000oooool00ol0003ooonOooooW`06ooooW`04o`00
0?ooooooooooo`0000WooonO00?o0000ooooooooool00oooool2o`0000GooonO00Co0000oooooooo
oioo00005Ooooil01?l0003oooooooooool0000JooooW`?o00001?ooool3o`0000;ooooo00?o0000
ooooWooooil03_oooil2o`0000Oooooo0_l00007ooooW`03o`000?oooooo000000[ooonO00?o0000
ooooool000003ooooil00ol0003oooooooooo`0:ooooo`03ooooWol0003ooonO00GooonO00?o0000
ooooWoooool08Oooool00ol0003ooonOooooW`0:ooooW`05o`000?ooooooooooooooool000002?oo
oil01?l0003ooonOooooool0000;ooooW`03o`000?oooooooooo00gooooo000=ooooo`03o`000?oo
oioooonO00KooonO00Go0000ooooooooooooooooo`000009ooooW`03o`000?oooioo000000;ooonO
00?o0000ooooWol000001ooooil4o`0000kooonO00?o0000ooooWol000004Ooooil00ol0003ooooo
o`00000=ooooW`?o000000OooonOooooooooooooooooooooWol0003ooooo00;o00007?oooil4o`00
00_ooooo00?o0000ooooWooooil06Ooooil2o`000003ooooWooooooooooo00;o00000ol00?l01?l0
003oooooooooooooool2o`0000KooonO00Co0000oooooooooooo00002?oooil00ol0003ooooooooo
o`03ooooo`03o`000?oooioooonO00GooonO00?o0000ooooool000005Ooooil2o`0000;ooooo00?o
0000ooooWooooil06ooooil3o`0000Kooooo00?o0000ooooWooooil04?oooil2o`0000Kooooo00?o
oonOo`000?l000001Ooooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000oooonO00?o
0000ooooooooool02Oooool2o`0000SooonO0_l0000Qooooo`03o`000?oooioooonO00WooonO00Ko
0000ooooool0003o0000ooooool00008ooooW`04o`000?oooooooonOo`0000[ooonO00?o0000oooo
Woooool03_ooool000gooooo00?o0000ooooWooooil01ooooil01Ol0003ooooooooooooooioo0000
00WooonO1?l000000ooooioo0000ooooW`08ooooW`;o000000?ooonOo`000?oooil03Ooooil00ol0
003ooonOo`00000AooooW`;o00002Ooooil4o`0000Cooooo00?ooonOo`000?l000000_l000000ooo
oooo0000ooooW`0IooooW`?o000000?ooonOooooooooool00oooool3o`0000Kooooo00?ooonOo`00
0?oooil06ooooil2o`0000;ooooo00?o003oo`000?l00?l00_l00?l01_l0003o003ooooooooooooo
oonOo`0000GooonO00Co0000oooooooooooo00001ooooil00ol0003oooooooooo`02ooooo`03oooo
Wol0003ooonO00OooonO00?o0000ooooool000005Ooooil00ol0003oooooooooo`02ooooo`?o0000
7Ooooil3o`0000;ooooo00?ooonOo`000?oooil04ooooil2o`0000Kooooo00?ooonOo`000?oooil0
0ooooil00ol0003oooooo`00000:ooooW`03o`000?oooooo0000013ooonO00?o0000ooooooooool0
1oooool00ol0003ooonOooooW`0:ooooW`;o00007_ooool00ol0003ooonOooooW`0:ooooW`04o`00
0?oooooo0000o`0000;ooooo00?o0000ooooWooooil01Ooooil00ol0003oooooo`00000;ooooW`03
o`000?oooooooooo00kooooo000=ooooo`03o`000?oooioooonO00SooonO00Go0000oooooooooooo
oonOo`00000:ooooW`?o00002Ooooil00ol0003ooonOooooW`04o`0000gooonO00?o0000ooooWol0
00004?oooil2o`0000KooonO0ol000000ooooiooooooooooo`02ooooo`Co00000ooooil01?l0003o
oonOooooWol0000EooooW`Co00001Oooool01?oooioo0000o`000?l00003ooooW`03o`000?oooooo
oooo00Cooooo00?o0000ooooWooooil06Ooooil4o`0000;ooooo00?o003oo`000?l00?l00_l00?l0
1Ol0003o003ooooooooooooo000000CooonO00Go0000ooooooooooooooooo`000006ooooW`03o`00
0?oooooooooo00;ooooo0_l00009ooooW`03o`000?oooooo000001CooonO00Co0000oooooooooooo
oonO0_l00003ooooo`?o00007Ooooil3o`0001OooonO0_l00006ooooo`;o000000GooonOo`000?oo
oiooooooo`00000:ooooW`03o`000?oooooo0000013ooonO00?o0000ooooooooool01oooool00ol0
003ooonOooooW`0<ooooW`;o000000?ooonOooooooooool06?ooool00ooooioo0000ooooW`0:oooo
W`03o`000?oooooooonO00;o000000?ooonOooooool000001_oooil01?l0003oooooooooWol0000;
ooooW`03o`000?oooooooooo00kooooo000=ooooo`03o`000?oooioooonO00WooonO00Go0000oooo
oooooooooonOo`000007ooooW`;o000000?ooonOo`000?oooil02?oooil00ol0003ooonOo`000003
ooooW`04o`000?oooioo0000o`0000cooonO0ol0000?ooooW`;o00000_oooil4o`0000Cooooo00Co
oonOo`000?l0003o00002?oooil00ol0003oooooo`00000BooooW`?o000000?ooonOooooooooool0
0oooool4o`0000KooonO00?o0000ooooooooool01?ooool00ol0003ooonOooooW`0BooooW`Oo0000
00?ooonOoooooooooil00ol00002ooooo`06o`000?l00?oo003oo`00ool0003o003o0_ooool01Ol0
003ooonOooooWooooioo000000?ooooo00?o0000ooooWooooil00ooooil00ol0003oooooooooo`02
ooooo`03o`000?oooioooonO00WooonO00?o0000ooooool000004_oooil2o`0000;ooooo0_l00002
ooooW`?o00000_ooool01?oooioo0000o`000?l0000JooooW`03o`000?oooooo000001WooonO0_l0
0005ooooo`05o`000?oooioo0000ooooool000002_oooil01?l0003ooonOooooWol0000AooooW`03
o`000?oooooooooo00Gooooo00?ooonOo`000?oooil03ooooil@o`0000_ooooo00?o0000ooooWooo
oil02_oooil00ol0003oooooo`000002ooooW`04o`000?ooooooooooo`0000GooonO00?o0000oooo
ool000002ooooil00ol0003oooooooooo`0?ooooo`003Oooool00ol0003ooonOooooW`09ooooW`06
o`000?oooioooooooooooooooioo00001Ooooil01?l0003ooonOo`000?l0000:ooooW`;o00001Ooo
oil5o`0000cooonO0ol0000=ooooW`Co000000?ooonOooooooooool00_ooool4o`0000_ooonO00?o
0000ooooool000003ooooil3o`000003ooooWooooooooooo00;ooooo00CooonOo`000?l0003o0000
2_oooil00ol0003oooooooooo`05ooooo`03o`000?oooioooonO00WooonO2?l00003ooooo`Go0000
00?oooooo`000?oooil00_oooil01?l0003oooooooooool00003o`00o`05o`000?oooooooooooooo
ool000000_oooil01Ol0003ooooooooooooooooo000000CooonO00?o0000ooooWoooool00oooool0
0ol0003ooonOooooW`09ooooW`03o`000?oooooo0000013ooonO0_l000001?oooiooooooo`000?l0
0007ooooW`?o00000_ooool01?oooioo0000o`000?l0000GooooW`03o`000?oooooo000001_ooonO
0_l00004ooooo`;o000000?oooooo`000?oooil02Ooooil00ol0003oooooo`00000BooooW`03o`00
0?oooooooooo00Gooooo00?o0000ooooWooooil02Ooooil2o`0001CooonO0_l00008ooooo`03oooo
Wol0003ooonO00[ooonO00Co0000oooooooooooo00000_oooil01?l0003ooonOooooool00004oooo
W`04o`000?ooooooooooo`0000_ooonO00?o0000ooooooooool03oooool000gooooo00?o0000oooo
Wooooil02_oooil01_l0003ooonOoooooooooooooonOo`0000?ooonO00?o0000ooooWol000002ooo
oil00ol0003ooonOo`000006ooooW`Ko00002ooooil00ol0003ooonOo`00000<ooooW`03o`000?oo
oooooooo00;ooooo00CooonOo`000?l0003o00004?oooil00ol0003ooonOo`00000:ooooW`Co0000
1Oooool4o`0000gooonO00?o0000ooooooooool01Oooool00ol0003ooonOooooW`02ooooW`Oo0000
00?ooonOooooooooool00_ooool6o`0000GooonO0_l00004ooooW`04o`000?oooooo003oo`0000?o
003o00Oo0000ooooooooooooooooo`000?oooioo000000Cooooo00Go0000ooooWooooioo0000oooo
W`05ooooo`03o`000?oooioooonO00WooonO00?o0000ooooool000003Ooooil3o`0000;ooooo00?o
oonOo`000?oooil02ooooil2o`000004ooooWoooooooooooooooW`?o00005?oooil00ol0003ooonO
o`00000MooooW`03o`000?oooooooooo00;ooooo00?o0000ooooool000002_oooil00ol0003ooooo
o`00000CooooW`03o`000?oooooooooo00Cooooo00?o0000ooooWooooil01ooooil2o`0000;ooonO
00?o0000ooooWooooil04ooooil2o`000003ooooWooooooooooo00?ooooo00?o0000ooooWooooil0
2_oooil00ol0003oooooo`000004ooooW`04o`000?ooooooooooo`0000?ooonO00?o0000ooooool0
00002ooooil00ol0003oooooooooo`0@ooooo`003Oooool00ol0003ooonOooooW`0;ooooW`05o`00
0?oooioooooooooooooooil01Ol0000;ooooW`03o`000?oooioo000000OooonO0_l00002ooooW`03
o`000?oooioo000000_ooonO00?o0000ooooWol000002ooooil00ol0003oooooo`000003o`0001?o
oonO00?o0000ooooool000001ooooil3o`000003ooooWooooooooooo00;ooooo00CooonOo`000?l0
003o00004_oooil00ol0003oooooooooo`04ooooo`Go00000oooool00ooooioo0000o`000005o`00
0003ooooool0003ooonO00WooonO00?o0000ooooWol000001?oooil00ol0003oooooo`000004o`00
o`05o`000?ooooooooooooooWol000001Oooool01?oooioo0000o`000?oooil6ooooo`03o`000?oo
oioooonO00WooonO00?o0000ooooool000002Ooooil4o`000003ooooWooooooooooo00?o00003ooo
oil3o`000004ooooWoooooooooooooooW`;o00004_oooil2o`0001oooonO00?o0000ooooooooool0
0oooool00ol0003ooonOooooW`08ooooW`03o`000?oooooo000001?ooonO00?o0000ooooooooool0
1?ooool00ol0003ooonOooooW`07ooooW`06o`000?oooioo0000o`000?oooioo00005_oooil2o`00
0004ooooWoooooooooooo`0000cooonO00Co0000oooooooooooo00001?oooil01?l0003ooonOoooo
ool00002ooooW`04o`000?oooiooooooo`0000_ooonO00?o0000ooooooooool04?ooool000gooooo
00?o0000ooooWooooil03?oooil01?l0003ooonOooooooooool3o`0000cooonO00?o0000ooooWol0
00001ooooil00ol0003ooonOo`000003ooooW`Co00002_oooil00ol0003ooonOo`00000:ooooW`03
o`000?oooooo000001KooonO00?o0000ooooWol000000ooooil4o`0000Gooooo1?l0000EooooW`03
o`000?oooooooooo00Gooooo00?ooonOo`000?l000001Ol00007ooooW`;o00002_oooil00ol0003o
ooooo`000005ooooW`03o`000?oooooo000000?o003o00Co0000o`00oooooooooooo0_l00005oooo
o`03o`000?oooioooooo00Kooooo00?o0000ooooWooooil02Ooooil00ol0003oooooo`000003oooo
W`Ko00000oooool01?oooioo0000o`000?l0000EooooW`?o000000?ooonOooooooooool00ol0000>
ooooW`03o`000?oooioo0000023ooonO00?o0000ooooooooool00_ooool00ol0003ooonOooooW`08
ooooW`03o`000?oooooo000001CooonO00?o0000ooooooooool00oooool00ol0003ooonOooooW`07
ooooW`;o00000_oooil2o`0001SooonO0_l000000ooooioo0000ooooW`0;ooooW`03o`000?oooooo
000000KooonO00Wo0000oooooooooooo0000ooooWol0003oooooooooWol000002_oooil00ol0003o
ooooooooo`0Aooooo`003Oooool00ol0003ooonOooooW`0=ooooW`05o`000?oooiooooooooooool0
00003?oooil00ol0003ooonOo`000008ooooW`;o00001_oooil00ol0003ooonOo`00000:ooooW`Co
00002?oooil00ol0003oooooo`00000GooooW`03o`000?oooooo000000;o000000?ooonOoooooooo
ool00_ooool01?oooioo0000o`000?l0000IooooW`03o`000?oooooooooo00Gooooo00?o0000oooo
Wooooil03?oooil00ol0003ooonOo`000009ooooW`03o`000?oooooo000000GooonO00Co0000oooo
Wooooooo00000ol00?l01?l0003o003oooooooooool2o`000003ooooWooooooooooo00[ooooo00?o
0000ooooWooooil02Ooooil00ol0003oooooo`000003o`000003ooooWooooooooooo00Gooooo0_l0
000KooooW`?o000000?ooonOooooooooool00ol0000;ooooW`03o`000?oooooo0000023ooonO00?o
0000ooooWoooool00_ooool00ol0003ooonOooooW`07ooooW`03o`000?oooooo000001GooonO00?o
0000ooooooooool00_ooool00ooooioo0000ooooW`07ooooW`Go000000?ooonOo`000?oooil05ooo
oil00ol0003oooooo`00000<ooooW`04o`000?ooooooooooo`0000KooonO00So0000ooooWooooooo
oonOo`000?oooiooooooo`0000_ooonO00?o0000ooooooooool04Oooool000gooooo0_l0000?oooo
W`04o`000?oooiooooooooooo`;o00002Ooooil00ol0003ooonOo`000008ooooW`03o`000?oooioo
000000OooonO1?l00009ooooW`;o000000?ooonOo`000?l000001_oooil00ol0003oooooo`00000G
ooooW`03o`000?oooooooooo00?ooooo00?ooonOo`000?l000000_l0000LooooW`03o`000?oooooo
oooo00Gooooo00?o0000ooooWooooil03?oooil00ol0003oooooo`000009ooooW`03o`000?oooooo
000000KooonO00Co0000ooooool00?oo00000ol00?l01Ol0003oooooooooool0003ooonO00;o0000
0_ooool01?oooioo0000o`000?oooil5ooooo`03o`000?oooioooonO00WooonO00?o0000oooooooo
ool03?ooool01?oooioo0000o`000?l0000KooooW`?o000000?ooonOooooooooool00ol00008oooo
W`03o`000?oooooo0000027ooonO00Go0000ooooooooooooooooo`000009ooooW`03o`000?oooooo
000001KooonO00Go0000ooooooooooooooooo`00000:ooooW`03o`000?oooioooooo00?ooooo00?o
0000ooooWooooil05Ooooil00ol0003ooonOo`00000<ooooW`04o`000?oooooooonOo`0000OooonO
00Oo0000oooooooooooo0000oooooooooioo000000[ooonO00?o0000ooooWoooool04_ooool000ko
oooo00?ooonOo`000?oooil03_oooil01_l0003ooonOoooooooooooooonOo`0000KooonO1?l00009
ooooW`;o00002_oooil00ol0003ooonOo`00000:ooooW`;o000000?ooonOo`000?oooil01Ooooil2
o`0001KooonO00Co0000ooooWooooooooooo1?l0000PooooW`;o00001_ooool00ol0003ooonOoooo
W`0<ooooW`03o`000?oooooo000000[ooonO0_l00007ooooW`03o`000?oooooo000000?o003o00Co
0000oooooooooooo00000ooooil3o`0000;ooonO00?o0000ooooWoooool00oooool00ol0003ooonO
ooooW`08ooooW`;o00000oooool00ooooioo0000o`000005o`000003ooooWooooooooooo00?ooooo
00CooonOo`000?l0003o00006ooooil3o`0000?ooooo0ol00005ooooW`03o`000?oooooo000002;o
oonO00Go0000ooooooooooooooooo`000008ooooW`03o`000?oooooo000001KooonO00Go0000oooo
ooooooooooooo`00000;ooooW`Co000000?ooonOooooool000005Ooooil00ol0003oooooo`00000<
ooooW`04o`000?oooiooooooo`0000SooonO00?o0000ooooWoooool00_ooool00ol0003ooonOoooo
W`09ooooW`03o`000?oooooooooo01;ooooo000>ooooo`03o`000?oooioo000000oooonO00Ko0000
ooooWoooooooooooooooWol00004ooooW`03o`000?oooioo000000_ooonO0_l0000;ooooW`Co0000
2_oooil5o`0000?ooonO0_l0000DooooW`;o00001?ooool00ol0003ooonOooooW`0MooooW`Co0000
2?ooool00ol0003ooonOooooW`0<ooooW`03o`000?oooooo000000[ooonO00?o0000ooooool00000
1_oooil00ol0003oooooo`000003o`00o`05o`000?ooooooooooooooWol000002?oooil00ol0003o
ooooooooo`02ooooo`;o00002?oooil01Ol0003ooooooooooooooooooonO00;o00001ooooil3o`00
0003ooooWooooooooooo00?ooooo00CooonOo`000?l0003o00006ooooil3o`0000?ooooo0ol00000
1?oooioo0000ooooWol0000SooooW`05o`000?ooooooooooooooool000002?oooil00ol0003ooooo
o`00000GooooW`04o`000?ooooooooooo`0000oooonO00?o0000ooooWoooool00_l0000BooooW`03
o`000?oooioo000000gooonO00Co0000oooooooooioo00002Ooooil01Ol0003ooooooooooooooooo
000000[ooonO00?o0000ooooWoooool04oooool000kooooo0_l000000ooooioo0000ooooW`0>oooo
W`06o`000?oooooooooooooooooooioo00000_oooil00ol0003ooonOo`00000;ooooW`;o00003_oo
oil01?l0003ooonOo`000?l0000:ooooW`;o000000?ooonOo`000?l000000ol0000BooooW`;o0000
0oooool01?oooioo0000ooooWol0000LooooW`?o000000?ooonOooooooooool00_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooioooonO00gooonO0_l0000:ooooW`03o`000?oooooo000000Ko
oonO00?o0000ooooool000000ol00?l01Ol0003ooooooooooooooooo000000SooonO00?o0000oooo
ooooool00oooool00ooooioo0000ooooW`05ooooW`04o`000?ooooooooooooooW`;o00003?oooil4
o`0000Gooooo00CooonOo`000?l0003o00006ooooil3o`0000;ooooo00GooonOo`000?l0003ooooo
o`00000TooooW`04o`000?ooooooooooo`0000OooonO00Co0000ooooWooooooo00005ooooil01?l0
003oooooooooool0000@ooooW`05o`000?oooiooooooooooWol000004Ooooil00ol0003oooooo`00
000<ooooW`04o`000?oooiooooooo`0000_ooonO00?o0000ooooool000000ol00008ooooW`03o`00
0?oooooooooo01?ooooo000>ooooo`05o`000?oooioo0000ooooWol000003ooooil01Ol0003ooooo
oooooooooooooonO00;o000000?ooonOo`000?oooil02ooooil2o`0000oooonO0ol0000<ooooW`;o
00000_oooil2o`00017ooonO00Go0000ooooWoooooooooooooooW`02o`000004ooooWol0003ooonO
o`0001SooonO0ol00004ooooo`03ooooWol0003o000000;o00001_ooool00ol0003ooonOooooW`0=
ooooW`03o`000?oooooo000000WooonO00?o0000ooooool000001_oooil00ol0003oooooo`000003
o`00o`05o`000?ooooooooooooooool000000_oooil00ol0003ooonOooooW`03ooooW`03o`000?oo
oooooooo00Cooooo00?ooonOo`000?oooil00_oooil2o`0000;ooooo00?ooonOo`000?oooil04Ooo
oil3o`0000Gooooo00CooonOo`000?l0003o00006ooooil3o`0000?ooooo0ol0000RooooW`05o`00
0?ooooooooooooooWol000001_oooil00ol0003oooooo`00000IooooW`03o`000?oooooo0000017o
oonO00Go0000ooooWooooooooonOo`00000?ooooW`03o`000?oooooo000000gooonO00Co0000oooo
oooooooo00002ooooil00ol0003oooooooooo`02ooooo`03ooooWol0003o000000KooonO00?o0000
ooooooooool04oooool000kooooo00Ko0000ooooWooooioo0000ooooWol0000?ooooW`04o`000?oo
ooooooooooooo`?o00003?oooil00ol0003ooonOo`00000AooooW`03o`000?oooioooonO00cooonO
1?l0000?ooooW`;o00000oooool2o`0000?ooonO00?o0000ooooool000005?oooil4o`0000Cooooo
1?l00003ooooW`03o`000?oooooooooo00Cooooo00?o0000ooooWooooil01Ooooil9o`000003oooo
ool0003ooonO00SooonO00?o0000ooooWol000001ooooil2o`0000?o003o00Go0000oooooooooooo
ooooo`000002ooooW`;o00001?oooil00ol0003oooooooooo`06ooooo`?o000000GooonOoooooooo
oooooonOo`00000FooooW`?o00001Oooool01?oooioo0000o`000?l0000KooooW`;o00001?ooool3
o`00023ooonO00Co0000oooooooooooo00001_oooil00ol0003oooooo`00000IooooW`;o00004ooo
oil2o`000003oooooooooioo000000gooonO00Co0000ooooWooooioo00003?oooil01?l0003ooonO
ooooool0000;ooooW`03o`000?oooioooooo00Kooooo0ol00002ooooW`03o`000?oooooooooo01Co
oooo000>ooooo`07o`000?oooioooonOooooWol0003ooonOo`00000?ooooW`06o`000?oooooooooo
oooooooooioo00003?oooil2o`0002?ooonO0_l0000>ooooW`06o`000?oooioooooooooooooooioo
00001Ooooil00ol0003ooonOo`00000AooooW`?o000000GooonOooooooooooooooooooooW`03o`00
00OooonO00?o0000ooooooooool01?ooool8o`000003ooooWooooooooooo00Oooooo00?o0000oooo
Wooooil02?oooil00ol0003ooonOo`000006ooooW`;o00000ol00?l02Ol0003ooooooooooooooooo
0000ooooWol0003oooooooooW`05o`0000Wooooo00KooonOo`000?ooooooooooooooWol0000Joooo
W`?o000000?ooonOooooooooool00_ooool00ooooioo0000o`00000IooooW`03o`000?oooioooonO
00;o000000CooonOoooooooooooooooo0ol0000MooooW`04o`000?ooooooooooo`0000KooonO00?o
0000ooooool000006?oooil00ol0003ooonOo`00000CooooW`;o00000oooool00ol0003ooonOoooo
W`0:ooooW`03o`000?oooooo000000gooonO00Co0000oooooooooioo00002ooooil00ol0003ooooo
o`000002o`000003ooooWooooooooooo00?ooooo00CooonOo`000?l0003o00005_ooool000kooooo
00?o0000ooooWooooil00_oooil00ol0003ooonOo`00000?ooooW`06o`000?oooooooooooooooooo
oioo00002_oooil00ol0003ooonOo`00000SooooW`03o`000?oooioo000000_ooonO0_l00003oooo
o`;o00001ooooil00ol0003oooooo`00000<ooooW`Co00001?ooool4o`0000[ooonO00?o0000oooo
ooooool04?ooool5o`000003ooooool0003ooonO00WooonO00?o0000ooooool000001_oooil00ol0
003o003oo`000002o`00o`07o`000?ooooooooooooooool0003ooonOo`000009ooooo`03ooooWol0
003o000000?o000000KooonOooooooooooooooooooooWol0000NooooW`?o000000?ooonOoooooooo
ool00_ooool3o`0001KooonO00?o0000ooooool000000_oooil3o`000004ooooWooooooooooooooo
o`?o00006ooooil00ol0003oooooo`000006ooooW`03o`000?oooooo000001SooonO00?o0000oooo
ool000004ooooil00ol0003ooonOo`000003ooooo`03o`000?oooioooonO00SooonO00Co0000oooo
oooooioo00003?oooil01?l0003ooonOooooool0000<ooooW`03o`000?oooooo000000;ooonO0ol0
000Mooooo`003_ooool00ol0003ooonOooooW`03ooooW`?o00003ooooil01Ol0003ooooooooooooo
oooo000000[ooonO0_l0000TooooW`03o`000?oooooo000000WooonO0_l000001Ooooioooooooooo
oooooioo000000WooonO00?o0000ooooool000002Ooooil3o`000004ooooWoooooooooooooooo`Co
00003_oooil00ol0003oooooooooo`04ooooo`co00001?oooil01?l0003oooooooooWol00009oooo
W`03o`000?oooooo000000KooonO00?o0000ooooool000000_l00?l01?l0003o003oooooooooool2
o`0000Oooooo1?l00005ooooW`03o`000?oooioooooo00;o00008_oooil3o`000003ooooWooooooo
oooo00;ooooo0ol0000CooooW`03o`000?oooooo000000GooonO0ol00004ooooo`?o00006?oooil0
0ol0003oooooo`000005ooooW`04o`000?oooioooonOo`0001SooonO00?o0000ooooool000004_oo
oil01Ol0003oooooo`000?oooioo000000?ooooo00?o0000ooooWooooil01_oooil01?l0003ooonO
ooooool0000=ooooW`04o`000?oooooooonOo`0000_ooonO00?o0000ooooool000001_oooil2o`00
01_ooooo000>ooooo`03o`000?oooioooonO00?ooonO1Ol0000>ooooW`05o`000?oooooooooooooo
ool000002?oooil00ol0003ooonOo`00000TooooW`03o`000?oooooo000000SooonO00?o0000oooo
Woooool00_ooool2o`0000[ooonO00?o0000ooooWol000001Ooooil4o`0000Cooooo00?o0000oooo
Woooool00_l0000@ooooW`03o`000?oooooooooo00Cooooo00Co0000ooooWooooioooonO0_l0000:
ooooW`04o`000?ooooooooooo`0000WooonO00?o0000ooooool000001Ooooil01?l0003ooonOo`00
ool00003o`00o`03o`000?oooooooooo00;o00001?ooool00ooooioo0000o`00000:ooooW`03o`00
0?oooooo000002KooonO1?l00004ooooo`?o00004?oooil00ol0003ooonOo`000008ooooW`?o0000
0oooool01?oooioo0000o`000?l0000AooooW`03o`000?oooioooonO00;ooonO0_l00005ooooW`03
o`000?oooooo000001WooonO00?o0000ooooool000004_oooil00ol0003ooonOo`000002ooooW`04
o`000?ooooooooooooooo`;o00001_oooil00ol0003oooooo`00000=ooooW`04o`000?oooioooooo
o`0000cooonO00?o0000ooooool000002?oooil2o`000003ooooWooooooooooo01Kooooo000>oooo
o`03o`000?oooioooonO00?ooonO0_l000001?oooioo0000ooooWol0000>ooooW`05o`000?oooooo
ooooooooool000001ooooil2o`0002GooonO00?o0000ooooWol000001_oooil2o`0000?ooooo00?o
oonOo`000?oooil03?oooil01?l0003oooooo`000?oooil3o`000003ooooWooooooooooo00;ooooo
1Ol000001?oooiooooooooooool0000?ooooW`03o`000?oooooooooo00Cooooo00Oo0000ooooWooo
oioooonOo`000?oooooo000000[ooonO00?o0000ooooool000002Ooooil00ol0003ooonOo`000005
ooooW`03o`000?oooooo000000Co003o00Co0000oooooooooooo00000oooool3o`0000cooonO00?o
0000ooooool000001ooooil7o`000003o`200?oooioooonO01WooonO0ol00004ooooo`?o00003?oo
oil00ol0003oooooo`00000<ooooW`?o00000oooool01?oooioo0000o`000?l0000=ooooW`03o`00
0?oooioo000000?ooonO0_l00005ooooW`03o`000?oooooo000001WooonO0_l0000BooooW`03o`00
0?oooooo000000CooonO00Ko0000ooooWoooooooooooooooWol00004ooooW`04o`000?oooioooonO
o`0000gooonO00?o0000ooooool000003?oooil00ol0003oooooo`00000;ooooW`03o`000?oooooo
000001Kooooo000>ooooo`03o`000?oooioooonO00?ooonO0_l00002ooooW`03o`000?oooioo0000
00kooonO00Go0000ooooooooooooooooo`000005ooooW`03o`000?oooioo000002KooonO0_l00005
ooooW`03o`000?oooioooooo00;ooooo0_l0000>ooooW`04o`000?oooooo0000o`0000Cooooo00Co
oonOo`000?l0003o00001Ooooil2o`0000;ooooo0_l0000=ooooW`03o`000?oooooooooo00Cooooo
00Oo0000ooooWooooioooonOo`000?oooooo000000[ooonO00?o0000ooooool000002_oooil00ol0
003oooooo`000004ooooW`03o`000?oooooo000000?o003o00?o0000ooooooooool01Oooool00ol0
003ooonOooooW`0<ooooW`03o`000?oooooo000000KooonO00?o0000o`200?l000001Ol0P0000ol0
003o0800ooooW`0LooooW`?o00001?ooool=o`000003ooooool0003ooonO00kooonO0ol00003oooo
o`04ooooWol0003o0000o`0000WooonO0_l000000ooooooo0000ooooW`02ooooW`;o00001Ooooil0
0ol0003oooooo`00000IooooW`;o00004_oooil00ol0003ooonOo`000005ooooW`06o`000?oooioo
oooooooooooooioo00000ooooil00ol0003oooooo`00000=ooooW`04o`000?oooioooonOo`0000co
oonO00?o0000ooooool000002ooooil00ol0003oooooo`000002o`000003ooooWooooooooooo017o
oooo000>ooooo`03o`000?oooioooonO00?ooonO0ol00002ooooW`03o`000?oooioo000000gooonO
00?o0000ooooWoooool00_ooool00ol0003ooonOooooW`02ooooW`;o00009ooooil2o`0000?ooonO
0_l00003ooooo`;o00004?oooil00ol0003ooonOooooo`02ooooo`04ooooWol0003o0000o`0000[o
oonO00Go0000oooooooooooooonOo`00000;ooooW`03o`000?oooioooooo00Gooooo00Oo0000oooo
WooooioooonOo`000?oooooo000000[ooonO00?o0000ooooool000002_oooil00ol0003oooooo`00
0004ooooW`03o`000?oooooo000000?o003o00?o0000ooooooooool01?ooool00ol0003ooonOoooo
W`0=ooooW`04o`000?ooooooooooo`0000CooonO00?o0000o`200?l0P0000_l00005o`2000;o0000
7ooooil3o`000003ooooWooooooooooo00_ooooo00?ooonOo`000?oooil04Ooooil2o`000005oooo
Wooooooooooooooooooooil00_l00008ooooW`04o`000?oooiooooooo`0000;ooonO0_l00005oooo
W`03o`000?oooooo000001WooonO0_l0000AooooW`03o`000?oooooo000000OooonO00_o0000oooo
WoooooooooooooooWol0003ooonOo`000?oooooooonOo`00000=ooooW`03o`000?oooooo000000co
oonO00Co0000oooooooooioo00002_oooil01?l0003ooonOooooWol00002ooooW`?o000000?ooonO
ooooooooool03_ooool000kooooo00?o0000ooooWooooil01?oooil00ol0003ooonOo`000003o`00
0003ooooWol0003ooonO00cooonO00Ko0000ooooWoooooooooooooooWol00002ooooW`03o`000?oo
oioo000002OooonO0_l00002ooooW`03o`000?oooioooooo00?ooooo0_l0000AooooW`03o`000?oo
oooo000000;o00003_oooil01Ol0003ooonOoooooooooioo000000[ooonO00?o0000ooooooooool0
1?ooool00ol0003ooonOooooW`03ooooW`;o00002_oooil01?l0003oooooooooool00009ooooW`03
o`000?oooooo000000CooonO0_l00004o`00o`03o`000?oooooooooo00Cooooo00?o0000ooooWooo
oil03Ooooil01?l0003oooooooooool00003ooooW`04o`000?l0P03o0800o`0000;o`<3000Co0000
o`200?o0`<3o00000ol0P0000ol0003ooonOooooW`0OooooW`oo00005Ooooil3o`000004ooooWooo
ooooooooooooo`?o00001_oooil01Ol0003ooonOooooool0003ooonO00;o00001?oooil01?l0003o
ooooooooWol0000HooooW`03o`000?oooooo0000017ooonO00?o0000ooooWol000002?oooil2o`00
00?ooooo00Co0000ooooWooooooo00003Ooooil01?l0003oooooooooWol0000<ooooW`03o`000?oo
oooo000000_ooonO00?o0000ooooool000001_oooil3o`000003ooooWooooooooooo00_ooooo000>
ooooo`03o`000?oooioooonO00?ooonO00Co0000ooooWol0003ooonO1?l000000ooooioo0000oooo
W`0<ooooW`05o`000?oooioooooooooooooooil00_l000000ooooioo0000ooooW`0WooooW`Co0000
0_ooool01ooooioo0000o`000?l0003oooooooooWol000004?oooil01Ol0003ooooooooooooooioo
000000oooonO00Go0000ooooWooooooooonOo`000009ooooW`03o`000?oooooooooo00Cooooo00?o
0000ooooWooooil00ooooil00ol0003ooonOo`000009ooooW`04o`000?oooiooooooo`0000WooonO
00?o0000ooooool000000ooooil00ol0003oooooo`000003o`00o`03o`000?l00?oooooo00Cooooo
00?ooonOo`000?oooil03_oooil01?l0003oooooooooool00002ooooW`04o`000?l0P03o0800o`00
00;o`<3000Ko0000o`200?o0`<3o0000ol30`?l00003o`200003o`000?oooioooonO02_ooonO00?o
0000ooooWooooil05ooooil3o`000004ooooWoooooooooooooooo`;o00001Ooooil00ol0003ooonO
ooooo`03o`0000CooonO00?o0000ooooool000006Ooooil00ol0003oooooo`00000@ooooW`03o`00
0?oooooo000000_ooonO00?o0000ooooooooool00_ooool00ol0003ooonOooooW`0;ooooW`04o`00
0?oooiooooooo`0000cooonO00Co0000oooooooooioo00002ooooil00ol0003ooonOo`000009oooo
W`?o00002oooool000gooooo1Ol000000ooooioo0000ooooW`03o`0000CooonO00?o0000ooooWol0
00003Ooooil01Ol0003ooonOoooooooooooooonO00Ko00009Ooooil2o`0000?ooooo0_l00003oooo
W`04o`000?ooooooooooo`0000kooonO00Oo0000ooooool0003ooonOoooooooooioo000000oooonO
0_l00002ooooo`03o`000?oooioooonO00GooonO00?o0000ooooWoooool01Oooool00ol0003ooonO
ooooW`03ooooW`03o`000?oooooo000000[ooonO00?o0000ooooool000002Ooooil01?l0003ooonO
ooooWol00002ooooW`03o`000?oooooo000000?o003o00?o0000ooooooooool01?ooool00ol0003o
oonOooooW`0?ooooW`03o`000?oooooo000000;ooonO00?o0000o`200?l000000_o0`<001?l0003o
`<30ol30`?l00002ol30`0;o00000ol0P0000ol0003ooonOooooW`17ooooW`?o000000?ooonOo`00
0?oooil01_oooil01_l0003ooonOooooWol0003ooonOo`0000?ooonO00?o0000ooooool000006Ooo
oil00ol0003ooonOo`00000@ooooW`;o00003Ooooil01Ol0003ooooooooooooooooo000000gooonO
00?o0000ooooool000003Ooooil00ol0003oooooo`00000;ooooW`03o`000?oooooo000000cooonO
00?o0000ooooooooool02Oooool000gooooo00?o0000ooooool000001_l00007ooooW`03o`000?oo
oioo000000gooonO00?o0000ooooWoooool01_ooool00ooooioo0000o`000008o`0001_ooonO00Go
0000oooooooooooooonOo`000006ooooW`04o`000?oooiooooooo`0000gooonO0_l000000ooooioo
0000o`000002ooooo`03o`000?oooioooonO00kooonO00Co0000oooooooooooo00001_oooil00ol0
003oooooooooo`04ooooo`03ooooWol0003ooonO00CooonO00?o0000ooooool000002_oooil00ol0
003oooooo`00000:ooooW`08o`000?oooooo0000ooooWol0003oooooo`00ool00003o`00o`03o`00
0?oooooooooo00?ooooo00?ooonOo`000?oooil04?oooil00ol0003oooooo`000002ooooW`;o0000
0_o0`<001?l0003o`<30o`000?l00003ol30`003o`000?l0P03o080000;o08000_l0001;ooooW`03
o`000?oooioooonO00OooonO00Go0000ooooWoooooooooooo`000003ooooW`03o`000?oooooo0000
01WooonO0_l0000@ooooW`03o`000?oooooo000000gooonO00?o0000ooooooooool00_l0000<oooo
W`04o`000?oooiooooooo`0000cooonO00Co0000oooooooooioo00002ooooil00ol0003oooooo`00
000;ooooW`03o`000?oooioooooo00[ooooo000=ooooo`Co00000_oooil2o`0000WooonO0_l0000>
ooooW`03o`000?oooioooooo013ooooo1?l0000EooooW`;o00000_ooool2o`0000SooonO00?o0000
ooooWoooool00_l0000:ooooW`03o`000?oooooo000000?ooonO00?o0000ooooWoooool00_l0000?
ooooW`03o`000?oooioooooo00;o00001?oooil00ol0003oooooooooo`04ooooo`03o`000?oooioo
oonO00CooonO00?o0000ooooool000002_oooil01?l0003oooooooooWol00009ooooW`04o`000?oo
oooo0000o`0000;ooooo00Ko0000o`00ool00?oo003oo`000?l00?l4ooooo`03ooooWol0003ooonO
017ooonO00?o0000ooooool000000_oooil01?o0`<3o0000ol30`?o0`<02o`000005ol30`?l0003o
`<30ol30`?l000001Ol0P0000ol0003ooonOooooW`1EooooW`09o`000?ooooooooooooooool0003o
oonOo`000?oooioooooo00?o00005ooooil2o`00013ooonO0_l0000=ooooW`06o`000?oooioooooo
o`000?oooioooooo0_l0000:ooooW`03o`000?oooooo000000gooonO00?o0000ooooool000002ooo
oil00ol0003oooooo`00000<ooooW`03o`000?oooooooooo00[ooooo000=ooooo`06o`000?oooioo
0000ooooWol0003ooonO0_l00009ooooW`?o00003_oooil01?l0003oooooooooooooool<o`0000Go
oooo00CooonOo`000?l0003o00004Ooooil01Ol0003ooonOoooooooooioo000000_ooonO0_l00000
0ooooooooonOo`000008ooooW`03o`000?oooioo000000GooonO00Go0000ooooWooooooooonOo`00
000?ooooW`05o`000?oooiooooooooooWol000000_oooil00ol0003oooooooooo`05ooooo`03o`00
0?oooioooonO00GooonO0_l0000:ooooW`04o`000?ooooooooooo`0000WooonO00?o0000ooooool0
00000_ooool01_l00?oo0000o`00ool00?oo0000o`00o`Cooooo00?ooonOo`000?oooil04_oooil0
0ol0003oooooo`000002ooooW`;o000000Go`<30o`000?o0`<3o`<30o`000002ol30`003o`000?l0
P03o080000?o080000?o0000ooooWooooil0Eooooil01?l0003oooooooooooooool2o`000005oooo
ool0003o0000o`000?oooil00ol0000DooooW`;o00003ooooil00ol0003oooooo`00000=ooooW`03
o`000?oooooooonO00?o000000CooonOooooool0003o00001ooooil01?l0003oooooooooWol0000<
ooooW`04o`000?oooiooooooo`0000_ooonO00?o0000ooooool000002ooooil00ol0003ooooooooo
o`0;ooooo`003Oooool01Ol0003ooonOooooWol0003ooonO00?o00002_oooil2o`0000kooonO00Ko
0000ooooooooooooooooooooWol0000:ooooW`Go00000oooool01?oooioo0000o`000?l0000<oooo
W`;o00000_ooool2o`0000kooonO00Co0000oooooooooioo00001ooooil00ol0003ooonOo`000006
ooooW`;o000000?oooooooooWol000003ooooil2o`000005oooooooooioo0000o`000?oooil01_oo
ool00ol0003ooonOooooW`06ooooW`03o`000?oooooo000000[ooonO00?o0000ooooool000002Ooo
oil01_l0003ooooooooooooooooo003oo`0000?o003o00?o0000ooooooooool00_ooool00ooooioo
0000ooooW`0CooooW`03o`000?oooooo000000;ooonO00?o0000ol30`?l000000_o0`<000ol0003o
`<30ol30`002ol30`006o`000?l0P03o0800o`200?l0003o0800@_oooil00ol0003ooonOooooW`0E
ooooW`07o`000?ooooooooooooooool0003oooooo`000002ooooW`?o000000CooonOo`000?l0003o
00004?oooil00ol0003oooooo`00000?ooooW`;o00003Ooooil01?l0003ooonOooooool00003oooo
W`;o000000CooonOooooool0003o00001?oooil01?l0003ooonOooooool0000=ooooW`03o`000?oo
oooo000000_ooonO00?o0000ooooWol000002ooooil00ol0003ooonOooooo`0<ooooo`003Oooool0
1?l0003ooonOooooWooooil4o`0000[ooonO0_l0000=ooooW`03o`000?oooooooooo00;o000000?o
ooooo`000?oooil03_oooil4o`0000?ooooo1?l00007ooooW`05o`000?oooiooooooooooWol00000
4Ooooil01?l0003ooonOooooool00005ooooW`03o`000?oooioo000000WooonO00Co0000oooooooo
oooo00004?oooil01?l0003oooooooooool00007ooooo`03ooooWol0003ooonO00KooonO00?o0000
ooooool000002_oooil00ol0003oooooo`000009ooooW`;o000000?oooooo`00ool000000ol00?l0
0ol0003oooooooooo`02ooooo`03ooooWol0003ooonO01CooonO00?o0000ooooool000000_oooil0
1Ol0003o0800o`200?o0`<3o000000Go`<300_l000000ol0P03o0000o`20000mooooW`Oo00006?oo
oil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00CooonO0_l000001?oooioo0000o`00
0?l0000=ooooW`03o`000?oooioo000000kooonO00?o0000ooooool000003Ooooil00ol0003ooooo
o`000006ooooW`;o000000CooonOooooool0003o00000_oooil01?l0003oooooooooWol0000<oooo
W`04o`000?oooiooooooo`0000_ooonO00?o0000ooooool000002_oooil00ol0003ooonOooooo`0=
ooooo`003Oooool00ol0003ooonOooooW`02ooooW`03o`000?oooooo000000[ooonO0_l0000<oooo
W`04o`000?ooooooooooooooW`;o000000?oooooooooWol000004_oooil2o`000005ooooWooooooo
oooooooooooooil00_l00003ooooW`;o00000_ooool2o`0001?ooonO00?o0000ooooWoooool00_l0
0003ooooW`03o`000?oooioo000000[ooonO00?o0000ooooWoooool00_l0000?ooooW`03o`000?oo
oioooooo00Gooooo00CooonOo`000?oooooo00001ooooil00ol0003oooooo`00000:ooooW`03o`00
0?oooooo000000SooonO00Go0000ooooWooooooo003oo`000003o`00o`03o`000?oooooooooo00?o
oooo00?o0000ooooWooooil05?oooil00ol0003oooooo`000002ooooW`04o`000?l0P03o0800o`00
00Go`<3000Go0000ol30`?l0P03o0000o`20000gooooW`Oo00001_ooool00ol0003ooonOooooW`0G
ooooW`03o`000?oooooooooo00;o00002Ooooil2o`000004ooooWol0003o0000o`0000[ooonO0_l0
0006ooooW`;o00001ooooil2o`0000gooonO00Co0000oooooooooooo00002?oooil2o`000004oooo
Wooooooo0000o`0000;ooooo00?o0000ooooWooooil02ooooil00ol0003oooooo`00000;ooooW`03
o`000?oooioo000000_ooonO00?o0000ooooooooool03Oooool000gooooo00?o0000ooooWooooil0
0ooooil2o`0000WooonO0_l0000<ooooW`07o`000?ooooooooooooooWol0003ooonOo`000002oooo
o`03o`000?oooioooonO01;ooonO0ol00004ooooo`?o000000CooonOoooooooooioo00005_oooil0
2Ol0003ooonOoooooooooioo0000ooooWol0003ooonOo`00000<ooooW`05o`000?oooioooooooooo
Wol000003_oooil2o`0000Kooooo00Go0000ooooWol0003ooonOo`000006ooooW`03o`000?oooioo
000000[ooonO00Co0000oooooooooooo00001_oooil01Ol0003ooonOooooool00?oo000000?o003o
00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooioooonO01CooonO00?o0000ooooool0
00000_oooil01Ol0003o0800o`200?o0`<3o000000?o`<3000Go0000ol30`?l0P03o0000o`20000a
ooooW`Oo00001oooool00ooooioo0000o`000004o`00017ooonO2_l00002ooooo`03o`000?oooioo
oonO00[ooonO0_l000000ooooioo0000o`000008ooooW`;o00000_oooil4o`000003ooooWol0003o
000000;o00000ooooil00ol0003oooooo`00000<ooooW`04o`000?oooiooooooo`0000_ooonO0_l0
00001?oooiooooooooooool0000=ooooW`04o`000?oooiooooooo`0000_ooonO00?o0000ooooool0
00002_oooil00ol0003oooooooooo`0>ooooo`003Oooool00ol0003ooonOooooW`03ooooW`03o`00
0?oooioo000000OooonO00?o0000ooooWol000002ooooil01Ol0003ooonOoooooooooioo000000?o
oonO00Co0000oooooooooooo00005_oooil2o`0000?ooooo00?o0000oooooooooil00_l0000Hoooo
W`;o000000KoooooooooWol0003o0000ooooWol0000=ooooW`;o000000?oooooooooWol000003?oo
oil00ol0003ooonOooooo`05ooooo`06o`000?oooioooonOo`000?oooooo00001ooooil00ol0003o
oonOo`00000:ooooW`03o`000?oooooo000000GooonO00Go0000ooooWooooooo003oo`000003o`00
o`07o`000?ooooooooooooooool0003ooonOo`000002ooooo`03o`000?oooioooonO01?ooonO00?o
0000ooooool000000_oooil03?l0003o0800o`200?l0P03o`<30o`000?o0`<3o0000ol30`?l0P03o
0000o`2002cooonO1_l000000ooooiooooooooooo`04ooooo`So00005Ooooil2o`000003ooooWooo
oooooooo00;ooooo00?ooonOo`000?l000001?l000000ooooooo0000ooooW`0<ooooW`;o000000?o
oonOo`000?oooil01Ooooil00ol0003ooonOo`000004o`000007ooooWol0003o0000o`000?oooioo
ooooooooW`05o`0000gooonO00Co0000oooooooooioo00003Ooooil00ol0003oooooooooo`03o`00
00_ooonO00?o0000ooooool000003?oooil00ol0003oooooo`000009ooooW`03o`000?oooioooooo
00oooooo000=ooooo`03o`000?oooioooonO00CooonO00Co0000ooooWol0003o00000_oooil3o`00
0003ooooWol0003ooonO00[ooonO00Go0000ooooWooooooooonOo`000005ooooW`04o`000?oooooo
oonOo`0001OooonO0_l00002ooooo`;o00007?oooil00ol0003oooooooooo`02o`00013ooonO00Co
0000ooooWooooooo00002_oooil00ol0003ooonOooooo`05ooooo`03o`000?oooioooonO00;ooonO
00?o0000ooooWol000001_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000CooonO
00Go0000ooooWooooooo003oo`000002o`00o`;o00000_ooool01_oooioo0000ooooWooooioo0000
ooooW`;ooooo00?o0000ooooWooooil04_oooil01_l0003oooooooooool0003ooonOo`0000Co0800
00Ko`<30o`000?o0`<3o0800o`000?l0P00VooooW`Oo00001_ooool7o`0001WooonO1?l00002oooo
o`03ooooWol0003o000000?o00001Ooooil01?l0003ooonOooooool0000>ooooW`03o`000?oooooo
000000GooonO00?o0000oooooooooil00_l00006ooooW`?o000000GooonOooooool0003oooooo`00
000<ooooW`04o`000?oooiooooooo`0000gooonO00?o0000ooooooooool00_l000001?oooooooonO
o`000?l00008ooooW`04o`000?oooiooooooo`0000cooonO00?o0000ooooool000002Ooooil00ol0
003oooooooooo`0?ooooo`003Oooool00ol0003ooonOooooW`06ooooW`06o`000?oooooo0000o`00
0?oooioooooo0_l0000;ooooW`05o`000?oooiooooooooooWol000001_oooil01?l0003ooooooooo
ool0000FooooW`03o`000?oooioooooo00;ooooo00?ooonOo`000?oooil07?oooil2o`000003oooo
oooooioo0000013ooonO00?o0000ooooWoooool00_l00007ooooW`03o`000?oooioooooo00Gooooo
00?ooonOo`000?oooil00ooooil00ol0003ooonOo`000006ooooW`03o`000?oooooo000000[ooonO
00?o0000ooooool000000ooooil01Ol0003oooooooooool00?oo000000;o003o00Ko0000o`00oooo
ooooooooooooWol00004ooooW`05o`000?oooiooooooooooWol000004ooooil01?l0003ooooooooo
ool00002ooooW`?o00001?l0P0000ol0003o0800ooooW`0QooooW`Go000000?ooonOooooooooool0
0_ooool00ooooioo0000o`000005o`0001oooonO0_l00002ooooo`05ooooWol0003o0000o`000?oo
oil00_l00008ooooW`04o`000?oooioooonOo`0000kooonO00?o0000ooooWol000001?oooil3o`00
00_ooonO0_l000000ooooooo0000o`00000<ooooW`04o`000?oooooooonOo`0000gooonO00?o0000
ooooool000000_oooil2o`000004oooooooooioo0000o`0000KooonO00?o0000ooooool000003Ooo
oil00ol0003oooooo`000008ooooW`03o`000?oooooooooo013ooooo000=ooooo`03o`000?oooioo
oonO00OooonO1Ol0000<ooooW`05o`000?oooiooooooooooWol000002?oooil01?l0003ooooooooo
ool0000CooooW`;o00000_ooool2o`000003ooooWooooooo000001gooonO0ol00002ooooo`03o`00
0?oooioooonO00kooonO0_l000000ooooooooonOo`000005ooooW`03o`000?oooioooooo00Kooooo
00?o0000ooooWooooil01?oooil00ol0003oooooo`000005ooooW`03o`000?oooooo000000[ooonO
00Ko0000oooooooooioo0000ooooWol00002ooooo`;o00000_l00?l01_l0003o003ooooooooooooo
oonOo`0000KooonO00Go0000oooooooooooooonOo`00000BooooW`04o`000?ooooooooooo`0000Co
oonO00?o0800o`000?l000000_l0P0000ol0003ooonOooooW`0QooooW`04o`000?oooooooooooooo
W`Oo00009?oooil2o`0000;ooooo00?ooonOo`000?l000000ooooil01?l0003ooonOooooWol00008
ooooW`04o`000?oooooooonOo`0000gooonO00?o0000ooooool000001?oooil2o`0000cooonO00Go
0000ooooool0003o0000ooooo`02o`0000WooonO00Co0000oooooooooooo00003Ooooil01?l0003o
ooooooooWol00004ooooW`;o000000CoooooooooWol0003o00000ooooil01?l0003ooonOooooool0
000=ooooW`03o`000?oooooo000000OooonO00?o0000ooooWoooool04Oooool000gooooo00?o0000
ooooWooooil06?oooil01?l0003oooooooooWol0000:ooooW`03o`000?oooooo000001;ooonO00Go
0000ooooWooooooooonOo`000002ooooW`04o`000?ooooooooooo`0001_ooonO00So0000ooooWol0
003ooonOo`000?oooiooooooo`00017ooonO00Co0000oooooooooioo00000ooooil00ol0003ooonO
ooooo`06ooooo`03o`000?oooioooonO00GooonO00?o0000ooooWol000001Ooooil00ol0003ooonO
o`00000:ooooW`03o`000?oooooooooo00;o00000_ooool01_l0003o003oo`00ool00?oo0000o`00
o`?ooooo00?o0000ooooWooooil01_oooil01?l0003oooooooooool0000BooooW`04o`000?oooooo
ooooo`0000OooonO0_l0000UooooW`03o`000?oooooo000002[ooonO00Co0000ooooWooooooooonO
0_l00005ooooW`;o000000?oooooo`000?oooil02?oooil01?l0003oooooooooWol0000=ooooW`03
o`000?oooioo000000;ooonO00?o0000ooooWol000002ooooil00ol0003oooooo`000002ooooW`03
o`000?oooioooooo00;o00001ooooil00ol0003oooooo`00000=ooooW`04o`000?oooiooooooo`00
00OooonO00Co0000ooooWooooooooonO0_l000001Ooooioo0000oooooooooioo000000cooonO0_l0
00000ooooooo0000ooooW`06ooooW`03o`000?oooooooooo017ooooo000=ooooo`03o`000?oooioo
oonO01OooonO00Co0000oooooooooioo00002ooooil01?l0003oooooooooool0000?ooooW`;o0000
0_ooool2o`0000CooonO00Co0000oooooooooioo00006_oooil2o`0000?ooonO00?o0000ooooWooo
ool00_l0000@ooooW`03o`000?oooioooooo00?o000000?ooonOooooooooool01Oooool00ol0003o
oonOooooW`07ooooW`03o`000?oooooo000000GooonO00?o0000ooooool000002Ooooil01?l0003o
ooooooooool00002ooooo`06o`000?l00?oo003oo`00ool0003o003o0_ooool00ol0003oooooo`00
0009ooooW`04o`000?ooooooooooo`00013ooonO00Go0000ooooWoooooooooooo`00000^ooooW`03
o`000?oooooo000002SooonO0_l000001?oooooooonOo`000?l00008ooooW`03o`000?oooooo0000
00[ooonO00Co0000oooooooooioo00003?oooil00ol0003ooonOo`000002ooooW`03o`000?oooioo
000000[ooonO00Co0000ooooWooooioo00000ooooil2o`000004ooooWooooooo0000o`0000CooonO
00Co0000oooooooooioo00003Ooooil00ol0003oooooo`000009ooooW`;o000000OooonOoooooooo
oioo0000ooooWooooooo000000kooonO00?o0000ooooool000001_oooil00ol0003oooooooooo`0B
ooooo`003Oooool00ol0003ooonOooooW`0FooooW`04o`000?oooooo0000o`0000gooonO00Co0000
oooooooooioo00003?oooil2o`0000;ooooo00?ooonOo`000?oooil01Ooooil01?l0003ooonOoooo
ool0000IooooW`03o`000?oooioo000000CooonO00Go0000ooooWooooooooonOo`00000@ooooW`05
o`000?oooiooooooooooWol000001oooool00ooooioo0000ooooW`08ooooW`03o`000?oooioo0000
00GooonO00?o0000ooooool000002Ooooil01_l0003ooooooooooooooooo003oo`0000?o003o00Co
0000o`00oooooooooooo0_l000000ooooiooooooo`000008ooooW`05o`000?oooiooooooooooool0
00003_oooil00ol0003ooonOooooo`02o`000003ooooWol0003ooonO02cooonO00Co0000oooooooo
oioo00009_oooil00ol0003ooonOooooo`02o`0000[ooonO00?o0000ooooool000002ooooil01?l0
003oooooooooWol0000<ooooW`04o`000?oooooo0000ooooW`;o00002ooooil00ol0003oooooo`00
0006ooooW`;o00000_ooool2o`000005ooooWol0003ooonOooooool000003Ooooil01?l0003ooooo
ooooWol0000;ooooW`;o000000GooonOooooooooooooooooo`00000>ooooW`03o`000?oooooo0000
00GooonO00?o0000ooooWoooool04oooool000gooooo00?o0000ooooWooooil05Ooooil01Ol0003o
oooooooooooooioo000000kooonO00?o0000ooooool000002ooooil01?l0003ooonOoooooooooil2
o`0000SooonO00Co0000oooooooooioo00006?oooil2o`0000KooonO00Go0000ooooWooooooooonO
o`00000@ooooW`;o00002?ooool00ooooioo0000ooooW`0:ooooW`03o`000?oooooo000000CooonO
00?o0000ooooool000002?oooil01_l0003ooooooooooooooooo003oo`0000?o003o00Go0000oooo
oooooooooonOo`000002ooooW`03o`000?oooooo000000WooonO00Go0000ooooWooooooooonOo`00
000<ooooW`04o`000?ooooooooooooooW`;o000000?ooonOo`000?oooil0;Ooooil00ol0003ooooo
o`00000TooooW`;o000000?oooooooooWol000003?oooil01?l0003ooonOooooWol0000;ooooW`03
o`000?oooooo000000cooonO00Co0000ooooWol0003ooonO0_l0000:ooooW`04o`000?oooooooonO
o`0000SooonO0_l00002ooooo`;o000000?oooooooooWol000003?oooil01?l0003ooonOooooool0
000>ooooW`05o`000?oooooo0000oooooooooil00_l0000=ooooW`;o00001Ooooil00ol0003ooooo
ooooo`0Cooooo`003Oooool00ol0003ooonOooooW`0DooooW`03o`000?oooooooooo00;ooooo0ol0
000<ooooW`04o`000?ooooooooooo`0000SooonO0_l00002ooooo`;o00002_oooil01?l0003ooonO
ooooool0000GooooW`03o`000?oooioo000000OooonO00Go0000ooooWol0003oooooo`00000?oooo
W`03o`000?oooioooooo00Kooooo00?ooonOo`000?oooil02ooooil00ol0003ooonOo`000004oooo
W`03o`000?oooooo000000GooonO0ol00003ooooo`;o00000ol00?l01Ol0003ooooooooooooooioo
000000?ooonO00?o0000ooooool000002_oooil01Ol0003ooooooooooooooioo000000WooonO0_l0
0002ooooo`;o00000_oooil00ol0003ooonOo`00000ZooooW`Co000000?oooooo`000?oooil08Ooo
oil2o`000004ooooWooooooo0000o`0000kooonO00?o0000ooooool000002ooooil01?l0003ooonO
ooooool0000<ooooW`05o`000?oooooo0000ooooool000002_oooil00ol0003oooooo`00000;oooo
W`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil02ooooil01?l0003oooooooooWol0000=
ooooW`04o`000?oooooo0000o`0000?ooooo00?ooonOo`000?l000002ooooil00ol0003oooooo`00
0003ooooW`03o`000?oooioooooo01Cooooo000=ooooo`03o`000?oooioooonO01?ooonO00?o0000
ooooWoooool01Oooool00ooooioo0000o`000002o`0000WooonO00?o0000ooooool000001_oooil2
o`000004ooooWooooooooonOo`0000gooonO00?o0000ooooool000005_oooil00ol0003ooonOo`00
0007ooooW`03o`000?oooooo000000;o000000?oooooo`000?oooil03?oooil00ol0003ooonOoooo
o`06ooooo`03ooooWol0003ooonO00gooonO00?o0000ooooool000000ooooil01Ol0003ooonOoooo
Wol0003ooonO00?o00001Oooool00ol0003o003oo`00o`02o`00o`05o`000?ooooooooooooooWol0
00001?oooil00ol0003oooooo`00000;ooooW`04o`000?ooooooooooo`0000SooonO00Go0000oooo
WooooooooonOo`000005ooooW`03o`000?oooioo000002?ooonO1_l000000ooooioo0000o`000002
o`000003ooooWol0003ooonO01WooonO2?l000000ooooooooonOo`00000@ooooW`03o`000?oooooo
000000cooonO00Co0000ooooWooooooo00002ooooil01Ol0003oooooo`000?oooooo000000WooonO
00?o0000ooooool000003Ooooil2o`000004ooooool0003o0000o`0000_ooonO00Co0000oooooooo
oooo00003Ooooil00ol0003ooonOooooo`02o`000006ooooool0003o0000ooooWooooooooonO0_l0
0009ooooW`04o`000?oooioooonOo`0000;ooonO00?o0000ooooooooool05?ooool000gooooo00?o
0000ooooWooooil04_oooil01_l0003ooonOoooooooooioo0000ooooW`Sooooo1Ol00005ooooW`03
o`000?oooooo000000CooonO00?o0000ooooWoooool00_ooool00ol0003ooonOooooW`0<ooooW`04
o`000?ooooooooooo`0001GooonO0_l00007ooooW`03o`000?oooioo000000?ooonO00Co0000oooo
ool0003o00002_oooil00ol0003ooonOooooo`06ooooo`03ooooWol0003ooonO00kooonO00Co0000
ooooWooooioo00000ooooil01?l0003oooooo`000?l00007ooooo`04o`000?l00?oo003oo`00o`;o
00000_ooool00ooooioo0000ooooW`04ooooW`03o`000?oooooo000000cooonO00Co0000oooooooo
oooo00001_oooil01Ol0003ooooooooooooooioo000000OooonO00?o0000ooooWol000006ooooil;
o`0000OooonO0_l0000CooooW`Oo000000?ooonOooooooooool01Oooool2o`00017ooonO00?o0000
ooooool000003Ooooil01?l0003oooooooooool0000;ooooW`04o`000?oooooooonOo`0000SooonO
00Co0000ooooWooooioo00003Ooooil00ol0003oooooooooo`03ooooo`;o00002?oooil01?l0003o
oonOooooool0000>ooooW`08o`000?oooooo0000ooooWol0003ooonOo`000?oooil2o`000003oooo
Wooooooooooo00;o00002?oooil00ol0003ooonOooooo`02o`0001Oooooo000=ooooo`03o`000?oo
oioooonO017ooonO00Ko0000ooooWooooooooonOo`000?oooil6o`0000Sooooo1_l000000ooooooo
oonOo`000003o`0000Cooooo00?o0000ooooWooooil03_oooil00ol0003oooooo`00000DooooW`03
o`000?oooioo000000KooonO00Co0000ooooWooooioo00001?oooil01?l0003oooooooooWol00008
ooooW`03o`000?oooioooooo00Kooooo00?ooonOo`000?oooil04?oooil00ol0003oooooo`000003
ooooW`03o`000?oooooooooo00Kooooo00?o003oo`000?l00?l00_l00?l01_l0003o003ooooooooo
oooooonOo`0000KooonO00?o0000ooooool000003?oooil01Ol0003ooonOoooooooooooo000000?o
oonO0_l00002ooooo`;o00002Ooooil00ol0003ooonOo`00000CooooW`co000000?oooooooooWol0
00002_oooil2o`0000gooonO1_l000001?oooioooooooooooooooil7o`0000Cooooo00?o0000oooo
Wooooil04Ooooil00ol0003oooooo`00000;ooooW`03o`000?oooioooooo00;ooooo00?o0000oooo
Wooooil02?oooil00ol0003oooooo`000009ooooW`03o`000?oooooo000000gooonO00?o0000oooo
Woooool00_l00003ooooo`03ooooWol0003o000000KooonO00Co0000oooooooooioo00003Ooooil0
0ol0003oooooooooW`02o`000003ooooool0003ooonO00?ooonO0_l000000ooooiooooooooooo`02
o`0000OooonO00?o0000ooooooooool06?ooool000gooooo00?o0000ooooWooooil04Ooooil01?l0
003oooooooooWol00008ooooW`Go00002?ooool2o`0000?ooooo00?o0000ooooooooool00oooool0
0ol0003ooonOooooW`0>ooooW`03o`000?oooooo000001CooonO0_l00007ooooW`03o`000?oooioo
000000KooonO00Co0000ooooWooooioo00001_oooil00ol0003ooonOooooo`06ooooo`03ooooWol0
003ooonO017ooonO00Co0000ooooWooooioo00000_oooil00ol0003oooooooooo`05ooooo`03o`00
ool0003o003o00;o003o00Ko0000o`00ooooooooooooooooWol00008ooooW`03o`000?oooooo0000
00cooonO00_o0000oooooooooooooonOo`000?oooioo0000ooooWooooooooonOo`00000<ooooW`03
o`000?oooioo000000_ooonO1ol000000ooooooo0000o`000004o`0000CooonO00Co0000oooooooo
oooo00002_oooil00ol0003oooooo`000005ooooW`Oo00000_ooool8o`0000?ooonO0_l00002oooo
o`05ooooWol0003oooooooooool000004ooooil00ol0003oooooo`000009ooooW`;o00000_ooool0
1Ol0003ooooooooooooooooo000000WooonO00?o0000ooooool000002?oooil01?l0003ooooooooo
Wol0000=ooooW`05o`000?oooooooonOo`000?oooil00_l00003ooooo`03ooooWol0003o000000?o
oonO00Co0000ooooWooooooo00003_oooil01ol0003oooooo`000?oooioo0000ooooool000001_oo
oil2o`000003ooooWooooooooooo00;o00001_oooil00ol0003oooooooooo`0Gooooo`003Oooool0
0ol0003ooonOooooW`0@ooooW`04o`000?ooooooooooo`0000kooonO1Ol0000>ooooo`03o`000?oo
oioooonO00kooonO00?o0000ooooool000004ooooil00ol0003oooooo`000006ooooW`03o`000?oo
oooo000000SooonO00Co0000ooooWooooioo00000ooooil2o`000003ooooWooooooooooo00Gooooo
00?ooonOo`000?oooil04ooooil00ol0003oooooo`000002ooooW`03o`000?oooooooooo00Cooooo
0_l00003o`00o`04o`000?l00?ooooooooooo`;o00002Ooooil00ol0003oooooo`00000=ooooW`09
o`000?ooooooooooooooWol0003ooonOoooooooooioo000000kooonO00?o0000ooooWol000000ooo
oil7o`0000;ooooo1_l0000;ooooW`03o`000?oooooo000000_ooonO1ol000000ooooooooonOo`00
0006o`0000[ooonO00Co0000ooooWooooooooooo0_l000001Ooooioo0000oooooooooioo000001;o
oonO00?o0000ooooool000001Ooooil5o`000005ooooWol0003o0000ooooWol000000_ooool00ooo
oioo0000ooooW`07ooooW`03o`000?oooooo000000OooonO00Co0000ooooWooooooo00003Ooooil0
1?l0003oooooooooool00004ooooW`03o`000?oooioooooo00;ooooo00SooonOo`000?oooioooonO
o`000?oooooooonOo`0000gooonO00So0000oooooooooioo0000ooooWol0003oooooo`0000SooonO
0_l000000ooooiooooooooooo`02o`0000CooonO00?o0000ooooooooool05oooool000gooooo00?o
0000ooooWooooil03ooooil01?l0003oooooooooool0000CooooW`03o`000?oooooooooo00cooooo
0ol0000>ooooW`03o`000?oooooo000001?ooonO0_l00006ooooW`03o`000?oooooo000000[ooonO
0_l000001Ooooooo0000o`000?l0003ooonO00Sooooo00?ooonOo`000?oooil05?oooil01?l0003o
oonOooooWol00002ooooW`03o`000?oooooooooo00;ooooo00?o0000o`00ool00?l00_l00?l00ol0
003o003oooooo`02ooooo`;o00002Ooooil00ol0003oooooo`00000>ooooW`03o`000?oooooooooo
00;ooooo0_l0000?ooooW`;o000000GooonOo`000?l0003o0000ooooW`02ooooo`Ko00004Ooooil0
1?l0003oooooooooWol0000:ooooW`03o`000?oooooo000000Ko00003ooooil2o`0000;ooooo00?o
oonOo`000?oooil00_oooil01?l0003oooooooooool0000BooooW`03o`000?oooooooonO00Go0000
00CooonOoooooooooooooonO0_l00004ooooW`05o`000?ooooooooooooooWol000001ooooil00ol0
003oooooo`000007ooooW`03o`000?oooooo000000gooonO00Co0000ooooWooooooo00001_oooil2
o`000004ooooWoooooooooooooooo`;o00000_ooool00ol0003ooonOooooW`0;ooooW`04o`000?oo
oiooooooo`0000;ooonO00?o0000ooooool000002_oooil2o`000003ooooWooooooooooo00;o0000
0_oooil00ol0003oooooooooo`0Gooooo`003Oooool00ol0003ooonOooooW`0>ooooW`04o`000?oo
ooooooooo`0001CooonO00?o0000ooooooooool03oooool5o`0000WooonO00?o0000ooooool00000
4_oooil00ol0003ooonOo`000005ooooW`03o`000?oooioo000000gooonO00?o0000ooooooooool0
2Oooool2o`0001OooonO00?o0000ooooool000000_oooil01Ol0003oooooooooool00?oo000000Co
003o00Go0000oooooooooooooonOo`000002ooooo`03o`000?oooioooonO00OooonO00?o0000oooo
ool000003?oooil2o`0000Cooooo0_l0000?ooooW`03o`000?oooioooooo00;ooooo1Ol0000Goooo
W`04o`000?oooiooooooo`0000[ooonO00Co0000oooooooooioo00004ooooil01?l0003ooonOoooo
ooooool2o`0000CooonO00Go0000ooooWooooooooonOo`00000BooooW`04o`000?oooooo0000oooo
W`?ooooo00CooonOo`000?l0003o00001_oooil01Ol0003ooonOoooooooooooo000000OooonO0_l0
0007ooooW`04o`000?oooooooonOo`0000gooonO00Co0000oooooooooooo00002?oooil2o`000003
ooooWooooooooooo00;ooooo0_l0000=ooooW`03o`000?oooooo000000?ooonO0_l0000=ooooW`;o
000000?ooonOooooooooool00_l0000Jooooo`003Oooool00ol0003ooonOooooW`0=ooooW`04o`00
0?ooooooooooo`0001GooonO00?o0000ooooooooool00oooool2o`000003ooooWooooooooooo00?o
oooo0ol00005ooooo`03ooooWol0003o000000?o00001?oooil00ol0003oooooo`00000AooooW`03
o`000?oooioo000000GooonO00Co0000ooooWooooioo00003?oooil00ol0003oooooooooo`08oooo
o`03ooooWol0003ooonO01SooonO00?o0000ooooWoooool00ol000000ooooooo0000o`000004o`00
o`04o`000?ooooooooooooooW`;o00000_ooool00ol0003ooonOooooW`07ooooW`03o`000?oooooo
000000_ooonO00Ko0000ooooWoooooooooooo`000?oooil2ooooo`03ooooWol0003ooonO00cooonO
00So0000ooooWooooooooonOo`000?oooiooooooo`0001_ooonO00?o0000ooooool000002_oooil0
1?l0003ooonOooooool0000AooooW`;o00000_ooool2o`0000OooonO00Co0000oooooooooooo0000
3_oooil4o`0000?ooooo00?ooonOo`000?l000000_l0000:ooooW`05o`000?oooiooooooooooool0
00001Ooooil00ol0003ooonOo`000006ooooW`04o`000?oooiooooooo`0000gooonO00Co0000oooo
Wooooooo00002ooooil2o`000005ooooWooooooooooooooooooooil00_l0000:ooooW`04o`000?oo
ooooooooo`0000?ooonO0_l0000?ooooW`?o00007?ooool000gooooo00?o0000ooooWooooil03?oo
oil01?l0003ooonOooooool0000EooooW`03o`000?oooioooooo00;ooooo0_l00002ooooW`03o`00
0?oooooooooo00?ooooo00?o0000ooooWooooil01?l000000ooooiooooooooooo`03ooooo`03oooo
Wol0003o000000?o000000?oooooo`000?oooil04?oooil00ol0003ooonOo`000005ooooW`03o`00
0?oooioo000000_ooonO0_l0000:ooooo`;o00006ooooil00ol0003oooooo`000002ooooo`03o`00
0?l00?oo003o00;o003o0_l00002ooooo`04ooooWol0003ooonOo`0000;ooooo00?o0000ooooWooo
oil01ooooil00ol0003ooonOo`000009ooooW`;o00000_ooool01Ooooioo0000ooooWol0003ooonO
00;ooooo00?ooonOo`000?oooil02_oooil00ol0003oooooooooo`02o`000005ooooWol0003ooonO
ooooool000006_oooil01?l0003oooooooooWol0000:ooooW`03o`000?oooooo0000013ooonO00Go
0000ooooWooooooooonOo`000009ooooW`05o`000?oooiooooooooooool000002Ooooil4o`000004
ooooWoooooooooooooooW`Co00003ooooil01Ol0003ooooooooooooooioo000000?ooonO00Co0000
ooooWooooioo00001_oooil01?l0003oooooooooWol0000=ooooW`04o`000?oooooooonOo`0000go
oonO00?o0000ooooooooool00oooool00ooooioo0000ooooW`08ooooW`03o`000?oooooo000000?o
oonO00?o0000ooooWol000004_oooil00ol0003oooooooooo`0Iooooo`003Oooool00ol0003ooonO
ooooW`0;ooooW`04o`000?oooiooooooo`0001GooonO0_l00002ooooo`03ooooWol0003ooonO00Co
oonO00Ko0000ooooooooooooooooooooWol00006ooooW`Go00001_ooool00ol0003oooooo`000003
o`0000gooonO00?o0000ooooWol000001Ooooil00ol0003oooooo`00000;ooooW`03o`000?oooioo
oooo00Sooooo00?ooonOo`000?oooil07?oooil01Ol0003oooooooooool00?oo000000Co003o00Co
0000o`00oooooooooooo0_l00002ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000ooooool0
00001ooooil01?l0003ooonOooooooooool2o`0000?ooonO00Ko0000ooooWoooooooooooooooWol0
0008ooooW`;o00000_ooool00ol0003ooonOooooW`02ooooW`04o`000?oooooooonOo`0001[ooonO
00?o0000ooooool000002_oooil01?l0003oooooooooWol0000=ooooW`;o00000_ooool2o`0000_o
oonO00Go0000ooooWooooooooonOo`000005ooooW`?o000000CooonOoooooooooooooonO1?l0000D
ooooW`;o000000GoooooooooWol0003ooonOo`000002ooooW`03o`000?oooioooonO00CooonO00Co
0000oooooooooooo00003Ooooil01?l0003oooooooooool0000=ooooW`03o`000?oooooooonO00;o
000000CooonOoooooooooooooooo0_l00006ooooW`04o`000?ooooooooooo`0000?ooonO00?o0000
ooooool000004_oooil00ol0003oooooooooo`0Iooooo`003Oooool00ol0003ooonOooooW`0:oooo
W`03o`000?oooioooooo00;o00004ooooil2o`000003ooooWooooooooonO00;o00001_oooil01Ol0
003ooonOoooooooooooo000000cooonO1?l000000ooooiooooooooooo`05ooooo`Ko00001ooooil0
0ol0003ooonOo`000004ooooW`03o`000?oooooo000000[ooonO0_l0000:ooooo`;o00007Ooooil0
1Ol0003oooooooooool00?oo000000Co003o00Go0000ooooooooooooooooo`000005ooooW`03o`00
0?oooooo000000[ooonO00?o0000ooooool000001Ooooil2o`0000;ooooo00?ooonOo`000?oooil0
1Ooooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00CooonO00Go0000ooooWooooooo
oonOo`000006ooooW`04o`000?oooooooonOo`0001WooonO00?o0000ooooool000002_oooil01?l0
003oooooooooool0000;ooooW`;o00000_ooool01?oooioo0000ooooWol0000<ooooW`04o`000?oo
ooooooooooooW`Go00000_ooool00ooooioo0000o`000002o`0001SooonO0ol000001_oooioo0000
ooooWol0003oooooo`0000OooonO00?o0000ooooool000003Ooooil01Ol0003ooonOoooooooooioo
000000cooonO00Co0000ooooWooooooo00000_oooil2o`000004ooooWoooooooooooooooo`;o0000
0ooooil01?l0003ooonOooooool00004ooooW`03o`000?oooooo000001;ooonO00?o0000oooooooo
ool06Oooool000gooooo00?o0000ooooWooooil02Ooooil01Ol0003ooonOoooooooooooo000001?o
oonO00Co0000ooooWooooooooooo0_l00009ooooW`04o`000?oooiooooooo`00013ooonO0_l00000
0ooooooo0000o`000002o`000003ooooWooooooooooo00?ooooo00?ooonOo`000?l000001Ol00000
0ooooioo0000ooooW`03ooooW`03o`000?oooioo000000[ooonO00?o0000ooooWoooool02_ooool0
0ol0003ooonOooooW`0JooooW`;o00000_ooool2o`0000?o003o0_l00003ooooo`03o`000?oooioo
oonO00CooonO00?o0000ooooool000002_oooil00ol0003oooooo`000004ooooW`04o`000?oooioo
ooooooooo`;o00002?oooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00;ooonO00?o
0000ooooWoooool00_l00008ooooW`03o`000?oooooo000001GooonO1Ol000000ooooooo0000oooo
W`0:ooooW`03o`000?oooooo000000[ooonO00Co0000ooooWooooooooooo0ol000000ooooooo0000
ooooW`0<ooooW`03o`000?oooooooooo00;o00000_ooool4o`0000?ooonO00?o0000ooooWooooil0
5Ooooil02Ol0003ooonOo`000?oooioo0000ooooool0003oooooo`000007ooooW`04o`000?oooooo
oonOo`0000gooonO00Co0000oooooooooooo00003Ooooil00ol0003oooooo`000005ooooW`;o0000
00CooonOoooooooooooooonO0_l000001Ooooioo0000oooooooooioo000000CooonO00?o0000oooo
ool000004Ooooil00ol0003oooooooooo`0Jooooo`003Oooool00ol0003ooonOooooW`09ooooW`03
o`000?oooooooooo00?o00004?oooil2o`0000;ooooo00?ooonOo`000?oooil02ooooil01?l0003o
ooooooooool0000?ooooW`04o`000?ooooooooooo`0000?ooonO1ol000000ooooiooooooooooo`02
ooooo`03ooooWol0003o000000?o000000GooonOo`000?oooioooonOo`000008ooooW`;o00003_oo
ool00ol0003ooonOooooW`0HooooW`05o`000?oooiooooooo`00ool000001?l00?l00ol0003o003o
ooooo`02ooooo`03o`000?oooioooonO00GooonO00Co0000oooooooooooo00002Ooooil00ol0003o
ooooo`000002ooooW`;o00000_ooool2o`0000_ooonO00?o0000ooooooooool00_ooool2o`000005
ooooWol0003oooooooooool000002_oooil01?l0003ooonOooooool0000>ooooW`Ko000000?ooonO
ooooooooool01?ooool00ol0003ooonOooooW`08ooooW`04o`000?oooooooonOo`0000OooonO0_l0
0002ooooo`03ooooWol0003ooonO00;ooonO0_l0000>ooooW`03o`000?oooioooooo00;ooooo00?o
0000ooooWooooil01Ooooil2o`0001GooonO00?o0000ooooWol000000ooooil01?l0003ooooooooo
Wol00006ooooW`04o`000?oooiooooooo`0000gooonO00Co0000ooooWooooooo00003Ooooil01?l0
003oooooooooool00007ooooW`;o000000GooonOoooooooooooooonOo`000002ooooo`03o`000?oo
oioooonO00?ooonO00?o0000ooooool000004Ooooil00ol0003oooooooooo`0Jooooo`003Oooool0
0ol0003ooonOooooW`08ooooW`03o`000?oooooooooo00;o000000?oooooo`000?oooil03Ooooil2
o`0000;ooooo00?ooonOo`000?l000003_oooil01?l0003oooooooooWol0000>ooooW`03o`000?oo
oooo000000_ooonO0ol00003ooooo`03o`000?oooooooooo00;ooooo0_l000000ooooooo0000o`00
0002o`0000GooonO00?o0000ooooWoooool03_ooool00ooooioo0000ooooW`0FooooW`;o00000_oo
ool00ol00?oo0000o`00o`03o`00o`06o`000?l00?oooooooooooooooioo00002?oooil01?l0003o
ooooooooool00009ooooW`03o`000?oooioo000000;o000000CooonOoooooooooioo00003_oooil0
0ol0003ooonOooooo`02ooooo`05ooooWol0003oooooooooWol000003?oooil01?l0003ooonOoooo
ool00007ooooW`Ko00002?ooool4o`000003ooooool0003ooonO00WooonO00Co0000oooooooooooo
00001_oooil01?l0003ooonOoooooooooil2o`0000CooonO00?o0000ooooool000003_oooil2o`00
00;ooooo00?ooonOo`000?oooil00ooooil2o`000003oooooooooioo000001;ooonO0_l000000ooo
oioo0000ooooW`03ooooW`04o`000?oooooo0000o`0000KooonO00?o0000ooooool000003_oooil0
1?l0003oooooooooWol0000=ooooW`03o`000?oooooo000000[ooonO0_l000000ooooioooooooooo
o`02ooooo`03ooooWol0003o000000?ooonO0_l0000BooooW`03o`000?oooooooooo01[ooooo000=
ooooo`03o`000?oooioooonO00OooonO00Co0000oooooooooooo00000_oooil00ol0003oooooo`00
000;ooooW`;o000000?ooonOooooooooool00_l0000@ooooW`04o`000?oooiooooooo`0000kooonO
00?o0000ooooool000002ooooil2o`0000;ooooo00?ooonOo`000?l000001Ol00005ooooo`03oooo
Wol0003o000000?o000000?ooonOooooooooool03_ooool00ooooioo0000ooooW`0EooooW`;o0000
0_ooool2o`0000Co003o00?o0000ooooooooool00_ooool00ol0003ooonOooooW`08ooooW`03o`00
0?oooooo000000[ooonO00?o0000ooooooooool00_ooool2o`00013ooonO0_l00004ooooo`;o0000
3_oooil00ol0003ooonOooooW`07o`0000Sooooo1_l00003ooooW`03o`000?oooooo000000[ooonO
00Co0000ooooWooooooo00001?oooil2o`0000;ooooo0_l00006ooooW`03o`000?oooioo0000013o
oonO00Go0000ooooWoooooooooooo`000004ooooW`05o`000?ooooooooooooooWol000003ooooil2
o`000003ooooWol0003o000000CooonO00Ko0000ooooWol0003o0000ooooWol00004ooooW`04o`00
0?ooooooooooo`0000gooonO00Co0000oooooooooooo00003Ooooil01?l0003oooooooooWol0000<
ooooW`?o00001?ooool01_oooioo0000o`000?l0003ooonOo`00017ooonO00?o0000ooooooooool0
6oooool000gooooo00?o0000ooooWooooil01_oooil01?l0003oooooooooool00003ooooW`03o`00
0?oooioooooo00;o00002?oooil01?l0003ooonOooooooooool2o`0001?ooonO00Co0000oooooooo
oooo00003?oooil00ol0003oooooo`00000;ooooW`04o`000?oooiooooooooooo`;o00001ooooil6
o`0001Gooooo0_l0000EooooW`;o00000oooool00ol0003o003oo`00o`02o`00o`;o00001Oooool0
0ol0003ooonOooooW`08ooooW`03o`000?oooooo000000WooonO00Ko0000ooooWooooooooooooooo
Wol0000CooooW`03o`000?oooooooooo00;ooooo0ol0000>ooooW`;o00002Oooool6o`0000[ooonO
00?o0000ooooool000002_oooil01Ol0003oooooooooWol0003ooonO00;o000000CooonOoooooooo
oioo00002Ooooil00ol0003oooooo`00000@ooooW`04o`000?oooiooooooooooo`;o00000ooooil0
1Ol0003ooooooooooooooioo000000gooonO00Co0000ooooWol0003o00001Ooooil2o`000006oooo
Wol0003o0000oooooooooioo00000_oooil01?l0003ooonOooooool0000=ooooW`05o`000?oooioo
ooooooooWol000003?oooil01?l0003ooonOooooool0000>ooooW`04o`000?oooioo0000ooooW`Co
oooo00CooonOo`000?oooooo00004Ooooil00ol0003oooooooooo`0Kooooo`003Oooool00ol0003o
oonOooooW`05ooooW`05o`000?oooiooooooooooWol000001?oooil2o`000004oooooooooioo0000
o`0000CooonO0_l00002ooooo`03ooooWol0003ooonO01GooonO00Co0000oooooooooioo00002_oo
oil01?l0003ooonOooooWol00009ooooW`;o00000_ooool00ooooioo0000ooooW`0>ooooW`?o0000
4?ooool00ooooioo0000ooooW`0DooooW`;o000000?ooonOooooooooool00_l00004o`00o`03o`00
0?l00?oooooo00;ooooo00Co0000oooooooooooo00002_oooil00ol0003oooooo`000007ooooW`;o
00000_ooool00ooooioo0000o`00000BooooW`;o00000_ooool2o`0000?ooooo00?ooonOo`000?oo
oil03?oooil2o`0000?ooooo1_l0000@ooooW`03o`000?oooooo000000[ooonO00?o0000oooooooo
ool00_l000000ooooiooooooooooo`02o`0000_ooonO00?o0000ooooWol000004?oooil2o`0000;o
oooo00?ooonOo`000?l000000_oooil01Ol0003ooooooooooooooioo000000WooonO1Ol00007oooo
W`0;o`000?oooooo0000ooooWol0003ooonOoooooooooioo0000ooooWol000000_ooool00ol0003o
oonOooooW`0;ooooW`04o`000?ooooooooooo`0000gooonO00Co0000oooooooooioo00003_oooil0
0ol0003oooooo`000002o`0000Kooooo00?o0000ooooWooooil03_oooil2o`0001gooooo000=oooo
o`03o`000?oooioooonO00CooonO00Go0000ooooWooooooooonOo`000006ooooW`?o000000?ooooo
ooooWol000000ol000000ooooiooooooooooo`02o`0001OooonO00Co0000ooooWooooooo00002_oo
oil00ol0003oooooo`000009ooooW`04o`000?oooiooooooooooo`;o00004?oooil2o`0000Wooooo
00?o0000ooooWoooool01?ooool2o`0001CooonO0ol00002ooooo`;o00001Ol00?l01Ol0003ooooo
oooooooooooooonO00;o00000_ooool00ol0003ooonOooooW`08ooooW`03o`000?oooooo000000Go
oonO0_l00003ooooo`;o00004_oooil2o`000004ooooWooooooooonOo`0000;ooonO00?o0000oooo
Woooool00_ooool2o`0000WooonO0_l00004ooooo`03o`000?oooioooonO01CooonO00?o0000oooo
ool000002_oooil01?l0003oooooooooool00002ooooo`03ooooWol0003ooonO00GooonO0_l00005
ooooW`04o`000?oooioooonOo`00017ooonO00?o0000ooooWooooil00_l00003ooooW`05o`000?oo
ooooooooooooWol000001_oooil2o`000003ooooWol0003o000000WooonO00?o0000ooooool00000
0_oooil01Ol0003ooonOoooooooooioo000000?ooooo0_l0000;ooooW`04o`000?ooooooooooo`00
00gooonO00Co0000oooooooooooo00003_oooil00ol0003oooooo`000003ooooW`;o00001?ooool0
0ol0003ooonOooooW`0>ooooW`03o`000?oooooooooo01cooooo000=ooooo`03o`000?oooioooonO
00?ooonO00Go0000ooooWooooooooonOo`000009ooooW`?o000000?ooonOooooooooool00oooool2
o`0001WooonO00Co0000oooooooooooo00002?oooil00ol0003oooooo`000008ooooW`;o00000_oo
ool2o`00017ooonO00?o0000ooooWoooool01oooool01?oooioo0000ooooWol00003ooooo`03oooo
Wol0003ooonO01?ooonO0_l000001Ooooiooooooooooool00?oo000000Go003o0_l00003ooooo`;o
000000GooonOo`000?ooooooooooo`00000:ooooW`04o`000?oooiooooooo`0000?ooonO00Ko0000
ooooWoooooooooooooooWol0000CooooW`04o`000?oooiooooooooooW`;o00001?oooil00ol0003o
oonOooooo`02ooooo`03ooooWol0003ooonO00KooonO00Co0000ooooWooooooooooo0ol000000ooo
oooo0000ooooW`0DooooW`04o`000?oooooooonOo`0000SooonO0ol00003ooooo`;o00001_oooil0
0ol0003oooooo`000006ooooW`03o`000?oooooo000001;ooonO0_l00006ooooW`06o`000?oooioo
ooooooooWol0003ooonO1?l000000ooooioo0000o`00000:ooooW`04o`000?ooooooooooo`0000?o
oonO00Co0000oooooooooooooooo0_l00003ooooo`;o00002Ooooil01?l0003oooooooooool0000=
ooooW`03o`000?oooooo000000oooonO00?o0000ooooWol000001Ooooil2o`0000;ooooo00?ooonO
o`000?l000003_oooil00ol0003oooooooooo`0Looooo`003Oooool00ol0003ooonOooooW`02oooo
W`05o`000?oooiooooooooooWol000003?oooil2o`0000Oooooo1Ol0000EooooW`04o`000?oooooo
ooooo`0000KooonO00?o0000ooooool000002?oooil01Ol0003ooonOoooooooooioo0000017ooonO
0_l00009ooooo`;o00000ooooil01?l0003oooooo`000?l0000BooooW`?o00000oooool00ol00?oo
0000o`000005o`00o`03o`000?l00?oooooo00;ooooo00So0000ooooWooooioooonOo`000?oooioo
ooooo`0000_ooonO00Co0000ooooool0003ooonO0_l00003ooooo`;o00004_oooil2o`0000;ooooo
0_l00007ooooW`;o00001?ooool2o`0000?ooonO0_l00002ooooo`03ooooWol0003ooonO00;ooonO
00?o0000ooooool000005Ooooil00ol0003oooooo`000004ooooW`Co00001?ooool2o`0000SooonO
00Co0000ooooWooooioo00001_oooil00ol0003oooooo`00000JooooW`03o`000?oooioooooo00;o
00000_ooool3o`0000[ooonO0_l00003ooooo`03o`000?oooioooonO00;ooonO00Go0000oooooooo
oioo0000ooooW`02o`0000?ooooo0_l00006ooooW`04o`000?ooooooooooo`0000gooonO00Co0000
oooooooooioo00003_oooil00ol0003oooooo`000008ooooW`05o`000?oooooooooooooooooooil0
0_l0000<ooooW`03o`000?oooooooooo01cooooo000=ooooo`03o`000?oooioooonO00;ooonO00Co
0000oooooooooioo00003?oooil01Ol0003ooonOoooooooooioo000000;ooooo0ol000001Ooooioo
oooooooooooooooooonO00Co00004_oooil01?l0003oooooooooWol00003ooooW`;o000000?ooooo
o`000?oooil01ooooil00ol0003ooonOooooo`02o`00017ooonO00?o0000ooooWoooool01oooool0
0ooooioo0000ooooW`04ooooW`;o00004Ooooil3o`0000Cooooo00?o003oo`000?l000001Ol00?l2
o`000005o`00ooooooooooooooooWol000001Ooooil01?l0003oooooooooool0000:ooooW`05o`00
0?oooooo0000o`000?oooil00_ooool00ooooioo0000ooooW`0AooooW`;o000000CooonOoooooooo
oioo00002ooooil00ol0003ooonOooooo`02ooooo`05ooooWol0003ooonOo`000?oooil00_ooool2
o`0000CooonO00Co0000ooooWooooooo00005?oooil00ol0003oooooo`000004o`0000Cooooo1?l0
000;ooooW`03o`000?oooooo000000OooonO00?o0000ooooWol000006?oooil3o`0000;ooooo0ol0
000;ooooW`?o000000GoooooooooWol0003oooooo`000004ooooW`03o`000?oooioo000000CooonO
00Go0000ooooWoooooooooooooooW`02o`0000?ooonO00Go0000ooooWooooooooonOo`00000<oooo
W`04o`000?oooiooooooo`0000kooonO00Co0000ooooWooooioo00002?oooil01?l0003oooooo`00
0?l00002ooooo`03ooooWol0003o000000[ooonO00?o0000ooooooooool07?ooool000gooooo00So
0000ooooWooooioooonOo`000?oooooooonOo`0000_ooonO0_l00002ooooo`;o000000KooonOo`00
0?ooooooooooo`000?oooil5o`0000Cooooo1Ol0000=ooooW`05o`000?oooiooooooo`000?oooil0
0_l00002ooooo`;o00001_oooil2o`000003oooooooooioo0000017ooonO0_l00009ooooo`;o0000
5_oooil3o`0000Cooooo1?l00004o`00o`?o00000oooool00ooooioo0000o`000006ooooW`04o`00
0?ooooooooooo`0000[ooonO00?o0000ooooool000000_ooool00ooooioo0000o`00000BooooW`04
o`000?oooiooooooooooo`;o00003Ooooil2o`0000Cooooo00Go0000oooooooooooooonOo`000007
ooooW`04o`000?oooioooonOo`0000_ooonO2Ol000000ooooooo0000ooooo`03ooooo`Co00000_oo
oil2o`0000_ooonO00Co0000oooooooooooo00001ooooil01?l0003ooonOo`000?l0000CooooW`?o
000000?ooonOo`000?l000000_l0000<ooooW`;o000000?ooonOoooooooooil00ol000000ooooooo
0000ooooW`04ooooW`03o`000?oooooo000000CooonO0_l000001?oooioooooooooooooooil2o`00
0005ooooWol0003oooooooooool000003Ooooil01?l0003oooooooooWol0000>ooooW`03o`000?oo
oooo000000WooonO00Co0000ooooool0003ooonO0_l00002ooooo`03ooooWol0003o000000SooonO
00?o0000ooooooooool07?ooool000gooooo00Co0000ooooWooooioo00000_ooool00ol0003ooonO
ooooW`08ooooW`;o00000_ooool2o`0000?ooonO00Go0000ooooWooooooooonOo`000005ooooW`Co
000000GooonOooooooooooooooooooooW`06o`0000OooonO0_l00002ooooo`05o`000?oooioooooo
ooooWol000001ooooil00ol0003ooonOooooo`02o`00017ooonO00?o0000ooooWoooool01oooool0
0ol0003oooooo`00000CooooW`Co00000oooool01?l00?oo0000o`000?l00006o`00o`;o000000?o
003oooooooooool00_ooool2o`0000SooonO00Co0000oooooooooooo00002Ooooil2o`0000?ooooo
0_l0000BooooW`;o00000_ooool2o`00017ooonO0_l00005ooooo`03o`000?oooioooonO00OooonO
00?o0000ooooWooooil02ol000000ooooiooooooooooo`08ooooo`Co00001_oooil00ol0003ooonO
o`00000:ooooW`05o`000?oooiooooooooooWol000001ooooil01?l0003ooonOooooWol0000?oooo
W`?o000000?oooooo`000?l000000_ooool00ol0003ooonOooooW`0:ooooW`;o000000?ooonOoooo
oooooil00_l00003ooooW`03o`000?oooioo000000GooonO00?o0000ooooool000001Ooooil2o`00
00?ooooo00GooonOo`000?ooooooooooo`00000=ooooW`04o`000?ooooooooooo`0000kooonO00?o
0000ooooWol000002_oooil00ol0003oooooo`000003ooooW`;o00000_ooool00ooooioo0000o`00
0006ooooW`03o`000?oooooooooo01cooooo000=ooooo`03o`000?oooioo000000;ooooo00?o0000
ooooWooooil01ooooil2o`000004ooooWooooooooonOo`0000KooonO00Co0000oooooooooooo0000
2Ooooil5o`0000Kooooo1ol000000ooooiooooooooooo`03ooooo`;o00001_oooil2o`000003oooo
oooooioo0000017ooonO0_l00009ooooo`;o000000?oooooo`000?oooil03ooooil3o`000004oooo
Woooooooooooooooo`Co00001_l00?l3o`0000Kooooo00?o0000ooooWooooil02?oooil01?l0003o
ooooooooool00008ooooW`06o`000?oooioooooooooooooooioo00004_oooil2o`000004ooooWooo
oooooonOo`0001?ooonO0_l00006ooooo`;o00002?oooil01?l0003ooonOo`000?l0000@ooooo`Co
00002_oooil00ol0003ooonOo`00000;ooooW`04o`000?ooooooooooo`0000SooonO0_l000000ooo
oioo0000ooooW`0:ooooW`?o000000WooonOo`000?l0003o0000ooooWol0003ooonOooooool00000
2_oooil2o`000003ooooWooooooooonO00;o00001Ooooil00ol0003oooooo`000006ooooW`03o`00
0?oooioo000000KooonO0_l00005ooooo`03o`000?oooioooonO00_ooonO00?o0000ooooool00000
3ooooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000GooonO0_l00002ooooo`03oooo
Wol0003o000000CooonO00?o0000ooooooooool07?ooool000gooooo0_l000000ooooiooooooo`00
0009ooooW`04o`000?oooiooooooooooo`;o00002?oooil01?l0003oooooooooool0000=ooooW`Co
000000?ooonOooooooooool02Oooool2o`000003ooooool0003ooonO00GooonO00?o0000ooooWooo
ool00_l0000@ooooW`;o00000_oooil3o`0000Cooooo00OooonOo`000?oooioo0000oooooooooioo
000000cooonO0ol000001?oooiooooooooooooooool3o`0000So003o0_l000000ol00?oooooooooo
o`03ooooo`05o`000?ooooooooooooooWol000002_oooil00ol0003oooooo`000006ooooW`;o0000
0oooool2o`0001;ooonO00Co0000ooooWooooooooooo0_l0000BooooW`;o00000_ooool3o`0000Go
oooo0ol00005ooooW`;o00000oooool?o`0000oooonO0_l0000;ooooW`04o`000?ooooooooooo`00
00[ooonO00Co0000ooooWol0003o00001_oooil7o`0000GooonO00Co0000oooooooooioo00001ooo
oil2o`0000;ooooo00?ooonOo`000?l000001ooooil01?l0003ooonOooooWol00005ooooW`03o`00
0?oooioo000000SooonO0_l00002ooooo`03o`000?oooioooonO00_ooonO00Co0000oooooooooooo
00003_oooil00ol0003oooooo`00000;ooooW`03o`000?oooooo000000OooonO0_l00002ooooo`03
ooooWol0003o000000;ooonO00?o0000ooooooooool07?ooool000gooooo00Co0000ooooWooooooo
00002?oooil2o`0000;ooooo00?ooonOo`000?oooil02_oooil00ol0003oooooo`00000AooooW`co
000000GooonOo`000?oooooooonOo`000003ooooW`;o000000?oooooooooWol000004Ooooil00ol0
003ooonOooooo`02o`0000;ooonO00?o0000ooooooooool00_ooool01?l0003ooonOooooWol00002
ooooo`03o`000?oooioooonO00SooonO0_l000001?oooiooooooooooool00?l3o`0000So003o0ol0
0005ooooo`04ooooWol0003o0000ooooW`?ooooo00?o0000ooooWooooil02?oooil01?l0003ooooo
ooooool00003ooooW`;o00000oooool2o`0001;ooonO0_l00002ooooo`03ooooWol0003ooonO017o
oonO0_l000001?oooiooooooooooWol00003ooooW`03o`000?oooioooooo00Cooooo1_l00004oooo
o`;o00007Ooooil2o`0000cooonO00?o0000ooooool000002ooooil2o`000003ooooWol0003o0000
00Oo00002Ooooil01?l0003oooooooooool00005ooooW`;o00000_ooool00ooooioo0000o`00000:
ooooW`03o`000?oooooo000000KooonO00?o0000ooooool000002?oooil00ol0003oooooooooo`02
o`0000_ooonO00Co0000ooooWooooooo00003_oooil01?l0003ooonOooooWol0000;ooooW`03o`00
0?oooooo000000WooonO0_l00002ooooo`04ooooWol0003o0000o`0001kooooo000?ooooo`03o`00
0?oooioooonO00GooonO0_l000000ooooiooooooooooW`02o`0000cooonO00Co0000ooooWooooooo
00007_oooil00ol0003oooooo`000002ooooW`03o`000?oooioooooo00;o00004?oooil2o`000003
oooooooooioo000000?ooonO00?o0000ooooooooool00_ooool02?l0003ooonOooooWooooioo0000
ooooWooooooo00001ooooil3o`0000;ooooo00Co003oo`000?l0003o00001ol00?l4o`000003o`00
oooooooooooo00?ooooo1?l00002ooooo`04ooooWol0003oooooo`0000[ooonO00Go0000oooooooo
oooo0000ooooW`02o`000005ooooWoooooooooooooooWol000004_oooil2o`000003ooooWooooooo
oonO00;o00004_oooil01?l0003ooonOooooooooool2o`0000GooonO0_l000000ooooioooooooooo
o`0<ooooo`03ooooWol0003o000001_ooonO00?o0000ooooool000002ooooil01?l0003ooooooooo
ool0000;ooooW`;o00000_ooool4o`0000gooonO00?o0000ooooool000000ooooil2o`0000;ooooo
0ol0000<ooooW`04o`000?oooooo0000o`0000KooonO00?o0000ooooool000001_oooil00ol0003o
oonOooooo`03ooooo`;o00002Ooooil01?l0003oooooooooWol0000>ooooW`03o`000?oooooo0000
00_ooonO00Co0000oooooooooooo00002ooooil2o`0000;ooooo00?ooonOo`000?ooool07Oooool0
00kooooo0_l00006ooooW`04o`000?oooiooooooooooo`;o00003ooooil01?l0003oooooooooWol0
000MooooW`03o`000?oooioooooo00;o000000?oooooooooWol000004Ooooil00ol0003ooonOoooo
o`02o`0000CooonO00Ko0000ooooooooooooooooooooWol00004ooooW`03o`000?oooooo000000Co
oonO0ol00002ooooo`Co00001_l00?l4o`000003o`00oooooooooooo00Cooooo00?ooonOo`000?l0
00000_l00003ooooo`?o000000?oooooo`000?oooil02Ooooil00ol0003oooooooooo`02o`000004
ooooWoooooooooooooooo`;o00004_oooil01?l0003ooonOooooooooool2o`0001;ooonO0_l00002
ooooo`03ooooWol0003ooonO00SooonO1Ol0000=ooooo`?o00006?oooil00ol0003ooonOo`00000;
ooooW`04o`000?ooooooooooo`0000SooonO0ol000000ooooioo0000o`000002o`00013ooonO00?o
0000oooooooooil00ol00002ooooo`;o00003ooooil00ol0003oooooo`000007ooooW`04o`000?oo
oioooonOo`0000GooonO00?o0000oooooooooil00_l00003ooooo`;o00001_oooil01?l0003ooooo
ooooool0000>ooooW`04o`000?oooioooonOo`0000_ooonO00Co0000oooooooooooo00003Ooooil2
o`00023ooooo000@ooooo`Ko00000_ooool00ooooioo0000ooooW`0AooooW`03o`000?oooooo0000
01kooonO00Co0000ooooWooooooooooo0_l0000@ooooW`;o000000?oooooooooWol000001Ooooil0
0ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00?ooonO00?o0000ooooooooool01?l00002
ooooo`?o00001Ol00?l5o`0000Wooooo0ol000000ooooioo0000ooooW`02ooooo`07ooooWol0003o
oonOooooWol0003oooooo`00000;ooooW`03o`000?oooooo000000?ooooo00?ooonOo`000?oooil0
4Ooooil2o`0000;ooooo00?ooonOo`000?oooil04Ooooil2o`0000;ooooo00?ooonOo`000?l00000
3ooooil5o`000003ooooool0003o000000;o00001Oooool2o`0001SooonO0_l0000<ooooW`03o`00
0?oooooo000000GooonO0ol000001?oooioo0000o`000?l0000DooooW`04o`000?oooiooooooo`00
00;ooooo0_l0000AooooW`03o`000?oooooo000000SooonO00Co0000oooooooooioo00000ooooil0
1?l0003oooooooooool00002ooooW`;o00000oooool2o`0000CooonO00?o0000ooooool000003ooo
oil00ol0003oooooo`00000<ooooW`04o`000?ooooooooooo`0000oooonO0_l0000Nooooo`004ooo
ool01?l0003ooonOooooooooool3o`0001;ooonO00Co0000ooooWooooooo00007_oooil00ol0003o
ooooo`00000@ooooW`;o000000CooonOooooool0003o00001_oooil01Ol0003ooooooooooooooooo
000000KooonO00Go0000oooooooooooo0000ooooW`02ooooo`;o00001Ol00?l3o`000003o`00oooo
oooooooo00Oooooo00CooonOo`000?l0003o00000_oooil2o`0000;ooooo00?ooonOo`000?l00000
0ooooil01?l0003ooonOooooool0000:ooooW`03o`000?oooooooooo00;ooooo0_l0000AooooW`;o
000000?ooonOooooooooool00_l0000AooooW`;o000000?ooonOooooooooool00_l0000BooooW`;o
00000_ooool01?l0003ooonOooooWooooil2o`000003ooooWooooooooooo00;ooooo00?ooonOo`00
0?oooil05_oooil00ol0003oooooo`000008ooooW`Co000000?oooooo`000?l000001?l000001?oo
oioo0000o`000?l0000FooooW`?o00000_ooool2o`0001?ooonO00?o0000ooooool000002Ooooil0
0ol0003oooooo`000002ooooW`04o`000?ooooooooooo`0000GooonO0_l00002ooooo`05ooooWol0
003o0000ooooWol000000_ooool00ol0003ooonOooooW`0<ooooW`03o`000?oooooo000000gooonO
00?o0000ooooool000004Ooooil00ol0003oooooooooo`0Looooo`006_ooool5o`0000kooonO00?o
0000ooooool000007ooooil00ol0003oooooo`00000>ooooW`05o`000?oooiooooooooooWol00000
1ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00GooonO00Ko0000oooooooooooo
ooooo`00ool00004o`00o`?o000000?o003oooooooooool01_ooool5o`0000?ooonO0_l00003oooo
o`;o00001_oooil00ol0003oooooo`000008ooooW`;o000000?ooonOooooooooool01?ooool4o`00
00cooonO00Co0000ooooWooooooooooo0_l0000BooooW`06o`000?oooioooooooooooooooioo0000
4ooooil00ol0003ooonOooooo`03o`0000GooonO0_l00004ooooo`03ooooWol0003ooonO01GooonO
00?o0000ooooool000001?oooil4o`000003ooooWooooooooooo00Gooooo1?l0000GooooW`;o0000
00?ooonOooooooooool00_l0000EooooW`03o`000?oooooo000000[ooonO00So0000ooooool0003o
0000ooooWooooooooonOo`0000OooonO0_l00002ooooo`05ooooWol0003ooonOooooool000003_oo
oil01?l0003ooonOooooool0000=ooooW`03o`000?oooooo0000013ooonO00?o0000ooooooooool0
7Oooool001?ooooo1?l000000ooooiooooooooooo`05ooooo`Go00002_oooil00ol0003oooooo`00
000NooooW`04o`000?oooioooonOo`0000_ooonO0_l00002ooooo`;o00002?oooil01Ol0003ooooo
oooooooooooo000000SooonO00?o0000ooooooooool00_l00003o`00o`;o000000?o003ooooooooo
ool01?ooool00ooooioo0000o`000002o`0000KooonO0_l000001Ooooioooooooooooooooioo0000
00SooonO00?o0000ooooool000001ooooil00ol0003ooonOooooo`0;ooooo`Co00001_oooil2o`00
00;ooooo00?ooonOo`000?oooil04Ooooil2o`0000;ooooo00?ooonOo`000?l000004_oooil2o`00
0007oooooooooioo0000o`000?oooooooonOo`000006ooooW`;o00001?ooool00ol0003ooonOoooo
W`0DooooW`Ko000000?ooonOooooooooool00_ooool01ooooioo0000o`000?l0003ooonOooooool0
00006Ooooil2o`000003ooooWooooooooooo00;o00005ooooil00ol0003oooooo`00000:ooooW`04
o`000?oooioooonOo`0000;ooooo00?o0000ooooWooooil02?oooil2o`0000Cooooo00?o0000oooo
Wooooil03?oooil00ol0003oooooo`00000>ooooW`03o`000?oooooo000000oooonO00?o0000oooo
ooooool07_ooool0017ooooo00?ooonOo`000?oooil00ooooil6o`0000Kooooo00?ooonOo`000?l0
00000ol00005ooooW`04o`000?oooioooonOo`0001kooonO00Co0000oooooooooioo00002Ooooil0
1Ol0003ooonOoooooooooioo000000[ooonO00Go0000ooooooooooooooooo`000007ooooW`04o`00
0?oooooo003oo`0000Co003o00?o0000o`00ooooool01_ooool2o`0000WooonO00Go0000ooooWooo
ooooooooooooW`02o`0000WooonO00?o0000ooooool000001Ooooil2o`0000?ooooo1Ol0000:oooo
o`Ko000000?ooonOooooooooool00_l0000AooooW`;o000000?ooonOooooooooool00_l0000Boooo
W`;o00000_ooool2o`0000;ooonO00?o0000ooooool000002?oooil00ol0003ooonOooooo`02oooo
o`;o00004?oooil7o`0000Gooooo1?l00003ooooW`04o`000?ooooooooooo`0001KooonO0_l00000
0ooooiooooooooooW`02o`0001WooonO00?o0000ooooool000002ooooil01_l0003ooooooooooooo
oooooonOo`0000cooonO00Go0000ooooooooooooooooooooW`02o`0000_ooonO00Co0000ooooWooo
oioo00003Ooooil00ol0003oooooo`00000?ooooW`03o`000?oooooooooo01oooooo000@ooooo`;o
00002ooooil5o`000003ooooWooooooooooo00?ooooo00?ooonOo`000?l000000ol000001?oooioo
0000ooooool0000OooooW`03o`000?oooooo000000OooonO0_l00002ooooo`;o00002_oooil01Ol0
003ooonOoooooooooooo000000OooonO00Co0000ooooool0003o00000ol00?l2o`0000Gooooo0ol0
00000ooooooo0000ooooW`07ooooW`;o00000oooool2o`0000_ooonO00Co0000ooooWooooioo0000
0_oooil2o`000005ooooWoooooooooooooooWol000001Ooooil4o`000003ooooWooooooooooo00Oo
oooo00?o0000ooooooooool00_l0000BooooW`06o`000?oooioooooooooooooooioo00004_oooil2
o`000004ooooWooooooo0000o`0000CooonO00Co0000ooooWooooooo00002?oooil2o`0000?ooooo
00?ooonOo`000?oooil02ooooil3o`000003ooooWooooooooooo00Gooooo00CooonOo`000?l0003o
00001ooooil01?l0003oooooooooool0000DooooW`;o00000_ooool00ooooioo0000o`00000Hoooo
W`?o00000_ooool00ol0003ooonOooooW`0:ooooW`04o`000?ooooooooooo`0000gooonO00Co0000
ooooool0003ooonO0_ooool00ooooioo0000ooooW`09ooooW`03o`000?oooooo000000kooonO00?o
0000ooooool000003_oooil00ol0003ooonOooooo`0Pooooo`003_ooool2o`0001;ooonO1_l00005
ooooo`06ooooWol0003o0000o`000?oooooo00007_oooil01?l0003ooonOooooool00005ooooW`05
o`000?oooiooooooooooWol000003?oooil01Ol0003ooooooooooooooooo000000KooonO00?o0000
o`00ool000001?l00?l00ol0003o003oooooo`02ooooo`?o00000_oooil00ol0003oooooo`000006
ooooW`;o00000oooool00ooooioo0000ooooW`0=ooooW`06o`000?oooooo0000ooooWol0003ooonO
0oooool2o`0000[ooonO1Ol000000ooooiooooooooooo`05ooooo`03o`000?oooioo000000?o0000
3?oooil2o`0000?ooooo0_l0000BooooW`05o`000?oooiooooooooooWol000001ooooil01?l0003o
oonOooooool00009ooooW`06o`000?oooioooooooooooooooioo00001ooooil4o`0000Oooooo0_l0
00000ooooooo0000o`00000:ooooW`04o`000?ooooooooooo`0001;ooonO0_l00002ooooo`?o0000
6?oooil2o`0000;ooonO0_l000000ooooooo0000ooooW`0;ooooW`03o`000?oooooo000000gooonO
00?o0000ooooWooooil00ol000000ooooiooooooooooo`02o`0000OooonO00Co0000oooooooooioo
00003Ooooil00ol0003oooooo`00000?ooooW`04o`000?ooooooooooo`0001oooooo000=ooooo`03
o`000?oooioooonO01SooonO1Ol00005ooooo`Oo00006Ooooil01?l0003ooonOooooWol00002oooo
W`;o00000_ooool2o`0000gooonO00Co0000oooooooooooo00001Ooooil2o`000003ooooool0003o
003o00?o003o00Ko0000o`00ooooooooooooooooWol00005ooooW`03o`000?oooooo000000CooonO
0_l000001?oooiooooooooooooooool2o`0000oooonO00Co0000ooooool0003o00000oooool00ooo
oioo0000ooooW`0@ooooW`?o00000_ooool00ol0003oooooooooo`05ooooo`03ooooWol0003o0000
00;o00001_oooil2o`0000?ooooo0_l0000BooooW`;o00000_ooool2o`0000WooonO00Co0000oooo
oooooioo00002Ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00Co00002?ooool5
o`000003ooooool0003ooonO00_ooonO00?o0000ooooool000003ooooil3o`0000;ooooo00CooonO
o`000?l0003o00005ooooil2o`000008ooooWol0003o0000o`000?oooioo0000ooooool0000;oooo
W`04o`000?ooooooooooo`0000gooonO00?o0000ooooool000000ooooil2o`000003ooooWooooooo
oooo00;o00001?oooil01?l0003ooonOooooool0000>ooooW`03o`000?oooioo000000kooonO00?o
0000ooooWoooool00_l0000Oooooo`003Oooool00ol0003ooonOooooW`0MooooW`;o00000oooool0
0ol0003oooooooooo`04ooooo`Oo00004ooooil00ol0003oooooooooW`02o`0000;ooooo00?ooonO
o`000?oooil03_oooil01?l0003oooooooooool00004ooooW`04o`000?oooiooooooo`0000?o003o
0_l00002ooooo`03ooooWol0003o000000OooonO00?o0000ooooool000000_oooil00ol0003ooonO
ooooo`02ooooo`;o00004Ooooil00ol0003oooooooooo`02ooooo`03ooooWol0003o000001;ooonO
00Co0000ooooWooooooooonO1Ol000000ooooiooooooooooo`05ooooo`04ooooWol0003o0000o`00
00;ooonO00Ko0000ooooWoooooooooooooooWol0000BooooW`;o00000_ooool00ooooioo0000oooo
W`0;ooooW`03o`000?oooooo000000[ooonO0_l00003ooooo`;o000000?ooonOooooooooool01Ooo
ool4o`0000CooonO00?o0000ooooool000003?oooil01?l0003oooooooooool0000<ooooW`;o0000
00?ooonOooooooooool01?l000000ooooioo0000ooooW`0DooooW`;o000000?oooooo`000?l00000
0ooooil01?l0003ooonOooooool0000:ooooW`03o`000?oooioooooo00?o00002ooooil00ol0003o
ooooo`000006ooooW`;o00000_ooool00ooooioo0000o`000002ooooW`03o`000?oooooo000000ko
oonO00?o0000ooooool000003ooooil00ol0003oooooooooW`02o`0001oooooo000=ooooo`03o`00
0?oooioooonO01cooonO00Go0000ooooWoooooooooooooooW`02o`000003ooooWooooooo000000;o
00001oooool00ooooioo0000o`000004o`0000kooonO00?o0000ooooooooool00_ooool2o`00013o
oonO00?o0000ooooool000001?oooil01Ol0003ooonOooooool00?oo000000;o003o00?o0000o`00
ooooool00_ooool00ol0003ooonOooooW`07ooooW`03o`000?oooooo000000;o00000oooool00ooo
oioo0000ooooW`0BooooW`;o00000_ooool2o`0001;ooonO0_l00002ooooo`;o00001Ooooil4o`00
0003ooooWooooooooooo00Gooooo0_l00003ooooo`;o00004Ooooil2o`000003ooooWooooooooooo
00;o00003Ooooil01?l0003ooonOooooool0000;ooooW`03o`000?oooooooooo00Kooooo1?l00008
ooooW`04o`000?oooiooooooo`0000_ooonO00Co0000oooooooooooo00002_oooil2o`000003oooo
Wooooooooooo00;o00001?oooil00ol0003oooooo`00000AooooW`?o000000?oooooo`000?l00000
1Ooooil01?l0003oooooooooool0000:ooooW`07o`000?oooooo0000ooooWol0003ooonOo`00000:
ooooW`03o`000?oooooo000000SooonO0_l00002ooooo`06ooooWol0003o0000ooooWooooooo0000
3Ooooil01?l0003ooonOooooWol0000>ooooW`06o`000?ooooooooooo`000?oooioo00007oooool0
00gooooo00?o0000ooooWooooil06_oooil2o`0000;ooooo00?ooonOo`000?l000000_oooil00ol0
003oooooo`000002ooooW`Ko00002?ooool7o`0000OooonO00?o0000ooooWoooool00_l0000Aoooo
W`04o`000?ooooooooooo`0000CooonO00Co0000ooooool00?oo00000_l00?l00ol0003ooooooooo
o`02ooooo`03ooooWol0003ooonO00SooonO00Co0000ooooool0003ooonO0oooool2o`0001;ooonO
0_l000001?oooooo0000ooooool0000BooooW`;o00000_ooool00ooooioo0000ooooW`0:ooooW`Co
000000?ooonOooooooooool01Oooool3o`00013ooonO00Co0000ooooWooooooooooo0_l0000@oooo
W`04o`000?oooioooonOo`0000_ooonO00?o0000ooooWoooool00_ooool3o`0000gooonO00?o0000
ooooool000002ooooil01?l0003oooooooooool00008ooooW`;o000000?ooonOoooooooooil00_l0
0006ooooW`04o`000?oooioooonOo`0000kooonO0_l000001?oooiooooooo`000?l00007ooooW`04
o`000?ooooooooooo`0000WooonO00Co0000ooooWooooioo00000_oooil00ol0003ooonOo`000008
ooooW`03o`000?oooooo000000_ooonO0_l00002ooooo`04o`000?oooooo0000o`0000gooonO00?o
0000ooooool000003ooooil01_l0003oooooooooWol0003ooonOo`0001oooooo000=ooooo`03o`00
0?oooioooonO01WooonO00Co0000ooooWooooooooooo0_l00005ooooW`03o`000?oooooo000000Oo
oonO1_l00008ooooo`03ooooWol0003o000000Co00000_oooil01?l0003oooooooooWol0000Aoooo
W`04o`000?ooooooooooo`0000CooonO00?o0000ooooool000000_l00?l00ol0003o003oooooo`03
ooooo`03o`000?oooioooonO00SooonO00?o0000ooooooooool00_ooool2o`0001;ooonO0_l00000
1_oooooooonOo`000?l0003oooooo`00017ooonO00Co0000ooooWooooooooooo0_l0000@ooooW`?o
00000oooool00ol0003oooooooooo`02ooooo`Go00002Ooooil2o`0000;ooooo00?ooonOo`000?oo
oil04Ooooil2o`000003ooooool0003ooonO00_ooonO00?o0000ooooWoooool00_ooool00ol0003o
oonOooooW`0<ooooW`03o`000?oooooo000000cooonO00?o0000ooooool000001_oooil2o`0000;o
oooo00?ooonOo`000?l000002Ooooil00ol0003oooooo`00000<ooooW`;o000000CooonOooooool0
003o00002Ooooil01?l0003oooooooooool00009ooooW`03o`000?oooooo000000CooonO0_l00007
ooooW`04o`000?oooioooonOo`0000gooonO0_l00003ooooo`03ooooWol0003o000000[ooonO00?o
0000ooooWol000003ooooil01?l0003oooooooooool00002ooooW`03o`000?oooooooooo01gooooo
000=ooooo`03o`000?oooioooonO01OooonO0_l00002ooooo`03ooooWol0003ooonO00KooonO00Co
0000ooooWooooioo00003?oooil6o`0000Wooooo1?l000000ooooooo0000ooooW`0@ooooW`04o`00
0?ooooooooooo`0000?ooonO00?o0000ooooool000000ol00?l00ol0003oooooooooo`03ooooo`03
o`000?oooioooonO00SooonO00Go0000ooooWooooooooonOo`00000CooooW`03o`000?oooioooooo
00;o000000CooonOo`000?oooooo00003ooooil2o`0000;ooooo00?ooonOo`000?oooil04Ooooil2
o`0000;ooooo1_l00005ooooo`03ooooWol0003o000000;o00000ooooil2o`000003ooooWooooooo
oooo00;o00004_oooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00;ooonO00?o0000
ooooWooooil01Ooooil00ol0003ooonOooooo`02ooooo`;o00003?oooil00ol0003oooooo`00000<
ooooW`04o`000?ooooooooooo`0000CooonO00Co0000oooooooooooooonO0_l0000<ooooW`03o`00
0?oooioo000000WooonO0_l000001?oooooooonOo`000?l0000;ooooW`04o`000?ooooooooooo`00
00SooonO00?o0000ooooool000001_oooil2o`0000KooonO00?o0000ooooool000003_oooil2o`00
00Gooooo00?ooonOo`000?l000002?oooil00ol0003oooooo`00000>ooooW`04o`000?oooioooooo
o`0000?ooonO00?o0000ooooooooool07Oooool000gooooo00?o0000ooooWooooil05Ooooil2o`00
00?ooooo0_l00009ooooW`04o`000?oooooooonOo`00017ooonO1_l00009ooooo`03o`000?oooioo
oonO00kooonO00Co0000oooooooooooo00000ooooil00ol0003o003oo`000002o`00o`03o`000?l0
0?oooooo00Cooooo00?o0000ooooWooooil02Ooooil00ol0003oooooo`00000BooooW`;o000000?o
ooooooooWol000000ooooil01?l0003ooonOooooool0000<ooooW`;o00000oooool2o`0001;ooonO
00Go0000ooooWooooooooonOo`000006ooooW`?o000000?ooonOooooooooool01?ooool3o`000005
ooooWoooooooooooooooWol000004_oooil2o`0000;ooooo00GooonOo`000?ooooooooooo`000002
ooooW`;o00002?oooil2o`0000?ooooo00?ooonOo`000?oooil02ooooil00ol0003ooonOo`00000;
ooooW`04o`000?ooooooooooo`0000CooonO00Co0000oooooooooioo00003_oooil00ol0003ooooo
o`000006ooooW`?o000000CoooooooooWol0003o00003Ooooil01?l0003oooooooooool00007oooo
W`04o`000?oooiooooooo`0000KooonO00?o0000ooooWol000001?oooil01?l0003ooonOooooWol0
000>ooooW`03o`000?oooooooonO00;o000000GooonOooooooooooooooooooooW`02o`0000GooonO
00?o0000ooooWol000003ooooil01?l0003oooooooooool00003ooooW`03o`000?oooooooooo01go
oooo000=ooooo`03o`000?oooioooonO01CooonO00Co0000ooooWooooooooooo0_l0000<ooooW`03
o`000?oooooo000001OooonO1Ol000001_oooioooooooooooooooooooonOo`0000oooonO00Co0000
oooooooooooo00000_oooil00ol0003ooonOo`000003o`00o`06o`000?oooooooooooooooooooioo
00000_ooool00ol0003ooonOooooW`08ooooW`03o`000?oooooo0000013ooonO0_l000001?oooooo
oonOo`000?l00005ooooW`03o`000?oooooo000000_ooonO00Co0000ooooWooooooooooo0_l0000B
ooooW`;o00000_ooool2o`0000[ooonO1?l00008ooooo`;o00004Ooooil2o`0000?ooooo0_l00000
1_oooioo0000oooooooooioo0000ooooW`;o00002_oooil01_l0003ooooooooooooooooooonOo`00
00_ooonO00?o0000ooooool000002ooooil01?l0003ooonOooooool00004ooooW`03o`000?oooooo
0000013ooonO00?o0000ooooool000000ooooil2o`000003ooooWooooooooonO00;o00003_oooil0
0ol0003ooonOooooo`02o`0000OooonO00?o0000ooooool000002?oooil00ol0003ooonOo`000003
ooooW`03o`000?oooooo000000kooonO00Co0000oooooooooooo00000_oooil2o`000005ooooWooo
oooooooooooooooooil00_l00003ooooW`03o`000?oooioo000000kooonO00Co0000ooooWooooooo
00001?oooil00ol0003oooooooooo`0Mooooo`003Oooool00ol0003ooonOooooW`0BooooW`;o0000
0_ooool00ooooioo0000ooooW`0>ooooW`03o`000?oooooo000001_ooonO1_l0000?ooooW`04o`00
0?ooooooooooo`0000;ooonO00?o0000ooooool000000_l00?l00ol0003o003oooooo`02ooooo`;o
00000_ooool00ol0003ooonOooooW`08ooooW`04o`000?oooooooonOo`0000gooonO0_l000001?oo
oiooooooo`000?l00007ooooW`03o`000?oooooo000000WooonO0_l00002ooooo`03ooooWol0003o
oonO017ooonO0_l00002ooooo`03ooooWol0003ooonO00oooonO0ol00003ooooo`;o00004Ooooil2
o`000003ooooWooooooooooo00;o00000ooooil02?l0003ooonOooooool0003ooonOo`000?oooioo
00002_oooil00ol0003oooooooooo`02ooooo`;o00002Ooooil00ol0003oooooo`00000<ooooW`03
o`000?oooooo000000CooonO00?o0000ooooool000004?oooil01?l0003ooonOo`000?oooil2o`00
0003ooooWooooooooonO00;o00004?oooil01?l0003oooooooooool00007ooooW`04o`000?oooooo
oonOo`0000WooonO0_l00002ooooW`03o`000?oooooo000000oooonO00?o0000ooooool000001Ooo
oil2o`000005ooooWooooooooooooooooooooil00ol000000ooooooo0000ooooW`0>ooooW`04o`00
0?oooooooonOo`0000CooonO00?o0000ooooooooool07Oooool000gooooo00?o0000ooooWooooil0
4Ooooil01?l0003ooonOooooooooool2o`00013ooonO00Co0000ooooWooooioo00007_oooil00ol0
003ooonOo`00000>ooooW`05o`000?ooooooooooo`000?oooil00_l000001Ooooooo0000o`00ool0
0?oo000000?ooooo00KooonOo`000?l0003ooonOooooool0000:ooooW`04o`000?oooiooooooo`00
00cooonO00Go0000ooooWooooooooonOo`000009ooooW`04o`000?oooooooonOo`0000KooonO0_l0
0003ooooo`;o00004_oooil01?l0003ooonOoooooooooil2o`0001;ooonO00Co0000ooooWooooooo
00000_ooool00ol0003ooonOooooW`0>ooooW`06o`000?oooioooooooooooooooioo00001_oooil0
1Ol0003oooooooooool0003ooonO00;o00002ooooil00ol0003ooonOooooo`02ooooo`04ooooWol0
003o0000o`0000KooonO00?o0000ooooWol000002ooooil2o`0000;ooooo1Ol000000ooooooo0000
ooooW`0@ooooW`03o`000?oooooo000000;ooooo00?ooonOo`000?l000004_oooil01?l0003ooooo
ooooool00007ooooW`03o`000?oooooo000000_ooonO0_l000001?oooioo0000ooooool0000>oooo
W`04o`000?oooooooonOo`0000OooonO0_l000002?oooioooooooooooooooooooonOo`000?oooooo
00003_oooil01?l0003oooooooooool00005ooooW`03o`000?oooooooooo01gooooo000=ooooo`03
ooooWol0003ooonO00oooonO0_l00002ooooo`03ooooWol0003ooonO01;ooonO00?o0000ooooool0
00003?oooil00ol0003ooonOooooW`0@ooooW`03o`000?oooooo000000gooonO00Ko0000ooooool0
003o0000ooooWol00002ooooo`03o`000?l00?oo000000Cooooo00Ko0000ooooWooooioo0000oooo
ool0000;ooooW`03o`000?oooooo000000[ooonO0_l000001?oooooooonOo`000?l0000:ooooW`04
o`000?oooiooooooo`0000GooonO00Ko0000ooooWoooooooooooooooWol0000BooooW`;o00000_oo
ool2o`0001;ooonO0_l000001OoooooooonOo`000?oooioo000000;ooooo00?o0000ooooWooooil0
2ooooil2o`0000?ooooo0_l00008ooooW`03o`000?oooooooonO00?o00003?oooil00ol0003ooonO
ooooo`04ooooo`03ooooWol0003o000000Ko000000?ooonOo`000?l000002Ol0000:ooooo`03o`00
0?oooioooonO00kooonO0_l00002ooooo`?o00005?oooil01?l0003oooooooooool00006ooooW`03
o`000?oooooo000000gooonO0_l000000ooooooo0000ooooW`0=ooooW`04o`000?oooiooooooo`00
00[ooonO0_l000001?oooiooooooooooooooool2o`0000kooonO00Co0000oooooooooioo00001Ooo
oil00ol0003oooooooooo`0Mooooo`003oooool2o`0000gooonO00Co0000ooooWooooooooonO0_l0
000EooooW`03o`000?oooooo000000[ooonO0_l0000:ooooW`03o`000?oooioooonO00KooonO00?o
0000ooooWol000003?oooil01_l0003oooooooooool0003ooonOo`0000;ooooo00?o0000o`00ool0
00001?ooool01ol0003ooonOooooWol0003oooooooooWol000002_oooil00ol0003oooooo`000008
ooooW`;o000000CooonOooooool0003o00003Ooooil00ol0003oooooo`000003ooooW`;o00000ooo
ool2o`00017ooonO0_l00002ooooo`03ooooWol0003ooonO017ooonO0_l00002ooooo`;o00000ooo
oil01?l0003oooooooooWol0000:ooooW`;o000000?ooonOooooooooool00_l0000:ooooW`05o`00
0?oooiooooooo`000?oooil00_l0000<ooooW`;o00003_ooool00ol0003ooonOooooo`0Booooo`03
o`000?oooioooonO00cooonO0_l00002ooooo`03o`000?oooooo000001KooonO00?o0000ooooool0
00001_oooil01?l0003ooonOooooool0000=ooooW`04o`000?oooooooonOo`0000kooonO00Co0000
oooooooooioo00003?oooil3o`0000?ooooo0_l0000;ooooW`04o`000?ooooooooooo`0000KooonO
00?o0000ooooooooool07Oooool0013ooooo00?ooonOo`000?oooil02Ooooil2o`0000;ooooo0_l0
000GooooW`04o`000?oooioooonOo`0000SooonO00Co0000ooooWooooioo00002?oooil00ol0003o
oonOo`000007ooooW`03o`000?oooooo000000cooonO00Ko0000oooooooooooo0000ooooWol00002
ooooo`03o`000?l00?oo000000Cooooo00Co0000ooooWooooioo00000_ooool00ol0003ooonOoooo
W`08ooooW`04o`000?oooooooonOo`0000KooonO00Go0000ooooWooooooooonOo`00000?ooooW`04
o`000?oooooo0000ooooW`;o00000oooool00ooooioo0000ooooW`0AooooW`04o`000?oooioooooo
ooooW`;o00004_oooil00ol0003ooonOooooo`02o`0000GooonO00Go0000ooooWooooooooonOo`00
0008ooooW`03o`000?oooioooooo00?ooooo0_l0000;ooooW`03o`000?oooioooooo00?o00003_oo
oil2o`00027ooooo00?o0000ooooWooooil02_oooil2o`0000;ooooo0ol000000ooooooo0000oooo
W`0EooooW`03o`000?oooooo000000KooonO00?o0000ooooool000003_oooil00ol0003oooooo`00
000>ooooW`04o`000?ooooooooooo`0000kooonO00Go0000ooooool0003o0000ooooW`02ooooo`;o
00002?oooil01?l0003ooonOooooool00007ooooW`03o`000?oooooooooo01gooooo000<ooooo`;o
00001?ooool2o`0000OooonO00Go0000ooooWooooooooonOo`00000JooooW`03o`000?oooooo0000
00WooonO00?o0000ooooool000002?oooil00ol0003ooonOo`000008ooooW`03o`000?oooooo0000
00_ooonO00Ko0000oooooooooooo0000ooooWol00002ooooo`03o`000?l00?oo000000Cooooo00Oo
0000ooooWooooioo0000ooooWooooooo000000[ooonO00Co0000oooooooooooo00001?oooil2o`00
00;ooooo0_l0000@ooooW`05o`000?ooooooooooo`000?oooil00_ooool00ooooioo0000o`00000A
ooooW`;o00000_ooool2o`0001;ooonO0_l000000ooooooooonOo`000008ooooW`04o`000?oooioo
ooooo`0000KooonO0_l00003ooooo`;o000000CooonOoooooooooioo00002ooooil01_l0003ooooo
ooooool0003ooonOo`0000oooonO0_l0000Iooooo`03ooooWol0003o000000Co00002_oooil2o`00
00;ooooo0_l00003ooooW`03o`000?oooioo000001CooonO00Co0000oooooooooooo00001Ooooil0
1?l0003oooooooooWol0000=ooooW`03o`000?oooooooonO00;o00003Ooooil00ol0003oooooo`00
000>ooooW`05o`000?oooioooonOo`000?oooil00_l000000ooooiooooooooooo`02o`0000KooonO
00Co0000oooooooooioo00001ooooil00ol0003oooooooooo`0Mooooo`003?ooool01?l0003ooonO
o`000?oooil3ooooo`03ooooWol0003ooonO00?ooonO0_l00002ooooo`;o00007?oooil00ol0003o
ooooo`000008ooooW`04o`000?oooioooonOo`0000SooonO00?o0000ooooool000001ooooil00ol0
003oooooo`00000;ooooW`08o`000?ooooooooooo`000?oooioo0000ooooool00002o`00o`03o`00
0?oooooooooo00;ooooo00Oo0000ooooWooooioooonOo`000?oooooo000000_ooonO00?o0000oooo
ool000000_oooil2o`000004ooooWooooooo0000o`0001;ooonO0_l00004ooooo`;o00004Ooooil2
o`000004ooooWooooooooonOo`0001;ooonO0_l00002ooooo`;o00002_oooil01?l0003ooooooooo
ool00003ooooW`;o00000oooool02?oooioo0000ooooWooooioo0000ooooWooooooo00003?oooil0
0ol0003oooooooooW`02o`00017ooonO0ol000000ooooiooooooooooo`03ooooo`03ooooWol0003o
000000ko00001?oooil00ol0003ooonOo`000007ooooW`;o000000CooonOooooool0003o00001Ooo
oil00ol0003ooonOo`00000AooooW`?o00000oooool00ol0003ooonOooooW`02ooooW`03o`000?oo
oioooooo00;o00003?oooil00ol0003ooonOooooo`02o`000003ooooWol0003ooonO00[ooonO00Co
0000oooooooooioo00003_oooil00ol0003oooooo`000004ooooW`;o000000?ooonOooooooooool0
0_l00003ooooW`04o`000?oooiooooooo`0000SooonO00?o0000ooooooooool07Oooool000cooooo
00?o0000ooooWooooil00_l00004ooooo`;o000000CooonOo`000?oooioooooo0_l0000NooooW`04
o`000?oooioooonOo`0000SooonO00?o0000ooooool000002Ooooil2o`0000GooonO0_l000000ooo
oooooonOo`00000;ooooW`08o`000?ooooooooooo`000?oooioo0000ooooool00002o`00o`03o`00
0?oooooooooo00;ooooo00Oo0000ooooWooooioooonOo`000?oooooo000000_ooonO00Wo0000oooo
ool0003ooonOo`000?oooiooooooooooWol000005?oooil2o`0000Cooooo1Ol0000=ooooW`04o`00
0?oooiooooooooooW`;o00004_oooil01Ol0003ooonOoooooooooioo000000gooonO00?o0000oooo
ooooool00ol000001?oooiooooooooooooooool2o`0000CooonO00Co0000oooooooooooo00003?oo
oil01?l0003oooooooooool0000DooooW`03o`000?oooooooonO00Co00005Ooooil00ol0003ooooo
o`000004ooooW`;o000000CooonOooooool0003o00002?oooil00ol0003oooooo`00000>ooooW`;o
000000?ooonOooooooooool00_ooool00ooooioo0000ooooW`03ooooW`05o`000?oooooo0000oooo
Woooool00_l0000:ooooW`05o`000?oooooooonOo`000?oooil00_l0000:ooooW`04o`000?oooioo
ooooo`0000kooonO00?o0000ooooWol000001ooooil2o`000003ooooWooooooooooo00;o000000Go
oonOo`000?oooooooonOo`000008ooooW`03o`000?oooooooooo01gooooo000<ooooo`03o`000?oo
oioooonO00;ooonO00?o0000ooooWoooool00_ooool01Ooooioo0000oooooooooioo0000027ooonO
00?o0000ooooool000002?oooil01?l0003ooonOooooWol00008ooooW`03o`000?oooioo000000?o
oonO00?o0000ooooWoooool00_l0000<ooooW`0;o`000?ooooooooooo`000?oooioo0000ooooool0
0?oo0000o`00ool000001?ooool01Ol0003ooonOooooWooooioo000000;ooooo00?o0000ooooWooo
oil02?oooil01?l0003oooooooooWol00002ooooo`;o00004ooooil2o`0000;ooooo00?o0000oooo
Woooool01Oooool00ooooioo0000o`000002o`0000OooonO0_l00002ooooo`;o00004_oooil2o`00
0004oooooooooioo0000o`0000kooonO00Go0000ooooWooooooooonOo`000003ooooo`03ooooWol0
003ooonO00KooonO00Co0000oooooooooioo00003?oooil00ol0003oooooooooo`02o`00017ooonO
00Co0000oooooooooooo00006_oooil01?l0003oooooo`000?oooil2o`0000;ooonO0_l0000:oooo
W`03o`000?oooioo000000cooonO0_l000000ooooiooooooooooo`02o`0000;ooooo00?o0000oooo
Wooooil00_oooil00ol0003ooonOooooW`03o`000004oooooooooioo0000o`0000OooonO00Co0000
oooooooooooo00000ooooil2o`0000WooonO00?o0000ooooool000003ooooil00ol0003oooooo`00
0009ooooW`;o000000CooonOoooooooooooo00000_ooool00ol0003ooonOooooW`07ooooW`03o`00
0?oooooooooo01gooooo000<ooooo`03o`000?oooioooonO00?ooonO0_l00005ooooo`03o`000?oo
oioooonO023ooonO00Co0000ooooWooooioo00002?oooil00ol0003oooooo`000009ooooW`08o`00
0?oooioo0000ooooWol0003ooonOooooool0000>ooooW`06o`000?ooooooooooo`000?oooioo0000
0_ooool00ol0003o003oo`000004ooooo`03o`000?oooioooonO00;ooonO00?o0000ooooool00000
2_oooil01_l0003ooooooooooooooooooonOo`0001?ooonO0_l00002ooooo`;o000000?ooonOo`00
0?l000000ol00007ooooo`Co000000OooonOo`000?l0003ooonOoooooooooioo000001;ooonO0_l0
0002ooooo`;o00004Ooooil2o`0000Cooooo0_l00008ooooW`05o`000?oooiooooooooooWol00000
3?oooil01Ol0003ooooooooooooooioo000000oooonO00Co0000ooooWooooooo00007?oooil00ol0
003oooooo`000002ooooW`;o00003Ooooil00ol0003oooooo`000008ooooW`?o00000oooool2o`00
0005ooooWol0003oooooooooool000001?oooil00ol0003oooooo`000003ooooW`;o000000?ooooo
ooooWol000001_oooil00ol0003oooooo`000005ooooW`;o00001ooooil01?l0003ooonOooooool0
000>ooooW`03o`000?oooooo000000cooonO0_l000000ooooiooooooooooo`02o`0000WooonO00?o
0000ooooooooool07Oooool000cooooo00?o0000ooooWooooil01Ooooil00ol0003ooonOooooo`03
ooooo`;o00008Ooooil00ol0003oooooo`000008ooooW`04o`000?oooioooonOo`0000WooonO0ol0
0002ooooW`03o`000?oooioooonO00gooonO00_o0000oooooooooooo0000ooooWol0003ooonOoooo
ool0003o003oo`000004ooooo`03o`000?oooioooonO00;ooonO00?o0000ooooool000002_oooil0
0ol0003oooooooooo`02o`0001?ooonO00Go0000ooooWooooooooonOo`000002ooooW`;o00001?oo
oil4o`0000Oooooo0_l00002ooooo`;o00004_oooil01Ol0003ooonOoooooooooioo000001?ooonO
0_l00002ooooo`;o00002ooooil01?l0003ooonOooooool0000=ooooW`05o`000?oooioooooooooo
ool000003Ooooil01?l0003ooonOooooool0000NooooW`Co00003ooooil01?l0003ooonOooooWol0
0005ooooW`;o000000CooonOoooooooooooooonO0_l00002ooooW`04o`000?ooooooooooo`0000Co
oonO00Co0000oooooooooioo00001Ooooil00ol0003ooonOooooo`02o`0000?ooonO00Co0000oooo
oooooooo00001Ooooil00ol0003ooonOo`000006ooooW`03o`000?oooooo000000kooonO00Co0000
ooooWooooioo00003_oooil00ol0003oooooooooo`02ooooo`;o00001ooooil00ol0003ooooooooo
o`0Mooooo`003?ooool00ol0003ooonOooooW`06ooooW`;o00001?ooool00ooooioo0000ooooW`0D
ooooW`;o00002Ooooil01?l0003ooonOooooWol00008ooooW`03o`000?oooooo000000WooonO00Go
0000ooooWooooooooonOo`00000@ooooW`04o`000?ooooooooooo`0000;ooonO00Go0000ooooool0
003o003oo`000004ooooo`03o`000?oooioooonO00;ooonO00?o0000ooooool000002?oooil2o`00
00?ooooo00?o0000ooooWooooil04?oooil2o`0000;ooooo0_l00003ooooW`;o00002?oooil4o`00
0003ooooWooooooooooo00Cooooo1?l0000>ooooW`;o00000_ooool2o`0001;ooonO0_l00002oooo
o`04o`000?oooooo0000o`0000cooonO00Co0000oooooooooooo00003Ooooil2o`0000;ooooo0_l0
000:ooooW`04o`000?oooiooooooo`0001oooonO00?o0000ooooWol000004Ooooil00ol0003ooooo
o`000003ooooW`;o000000CooonOoooooooooooooonO0_l00004ooooW`04o`000?oooooooonOo`00
00?ooonO00Co0000ooooWooooooo00001ooooil2o`0000;ooooo0ol000000ooooiooooooo`000007
ooooW`;o00001Ooooil01?l0003oooooooooWol0000>ooooW`03o`000?oooooo000000kooonO00?o
0000ooooWoooool00ol00002ooooo`;o00001Ooooil00ol0003oooooooooo`0Mooooo`003?ooool0
0ol0003ooonOooooW`08ooooW`03o`000?oooioooooo00;ooooo00?ooonOo`000?oooil04_oooil0
1?l0003ooonOooooool00009ooooW`03o`000?oooooo000000SooonO00Co0000ooooWooooioo0000
2?oooil4o`00017ooonO00Co0000oooooooooooo00000_oooil01_l0003oooooo`000?l00?oo0000
o`00o`?ooooo00?o0000ooooWooooil00_oooil01?l0003oooooooooWol00005ooooW`;o00000_oo
ool01?oooioo0000ooooool0000@ooooW`;o00000_ooool00ooooioo0000ooooW`04ooooW`;o0000
2ooooil2o`0000;ooooo00?o0000ooooooooool01?ooool00ooooioo0000o`000002o`0000SooonO
0_l00002ooooo`;o00004_oooil2o`0000;ooooo00OooonOo`000?l0003ooonOoooooooooioo0000
00cooonO00Co0000oooooooooioo00003_oooil01Ol0003ooooooooooooooioo000000WooonO00Co
0000oooooooooioo00008?oooil00ol0003ooonOo`00000AooooW`03o`000?oooioo000000;o0000
0oooool00ooooioo0000o`000005ooooW`04o`000?ooooooooooo`0000CooonO00?o0000ooooool0
00002_oooil2o`000004oooooooooioo0000ooooo`;o00002?oooil2o`0000?ooonO00Co0000oooo
Wooooooo00003_oooil01?l0003ooonOooooWol0000>ooooW`04o`000?oooooo0000ooooW`?o0000
0_ooool00ooooioo0000o`000003ooooW`03o`000?oooooooooo01gooooo000<ooooo`03o`000?oo
oioooonO00WooonO0_l00004ooooo`;o00003ooooil2o`0000Cooooo00?o0000ooooWooooil01ooo
oil00ol0003ooonOo`000008ooooW`03o`000?oooooo000000KooonO0_l000000ooooioo0000o`00
000@ooooW`03o`000?oooioo000000;ooooo00Co0000ooooWooooioo00000_ooool00ol0003o003o
o`000003ooooo`03o`000?oooioooonO00?ooonO00?o0000ooooool000000ooooil2o`0000?ooooo
0ol00002ooooo`03o`000?oooioooonO00cooonO00Co0000ooooWooooooooooo0_l00006ooooW`03
o`000?oooooo000000SooonO0_l00003ooooo`Ko000000?ooonOooooooooool00oooool01?oooioo
0000o`000?l00004ooooW`05o`000?oooiooooooooooWol000004ooooil01?l0003ooonOoooooooo
ool2o`0000;ooonO00Go0000oooooooooooooonOo`00000<ooooW`04o`000?oooooooonOo`0000ko
oonO00Co0000ooooWooooooooooo0_l00006ooooW`04o`000?oooooooonOo`0002;ooonO00?o0000
ooooool000004?oooil00ol0003oooooo`000003ooooo`?o00001_oooil01?l0003ooonOooooool0
0004ooooW`04o`000?oooooooonOo`0000cooonO00Co0000ooooWooooooooooo0ol00007ooooW`03
o`000?oooioo000000;ooonO00?o0000ooooool000003ooooil00ol0003oooooo`00000>ooooW`05
o`000?oooioooonOo`000?oooil00_l000000ooooioo0000ooooW`02ooooo`05ooooWol0003o0000
ooooWol000007oooool000cooooo00?o0000ooooWooooil02ooooil00ol0003oooooooooo`02oooo
o`03ooooWol0003o000000cooonO00Ko0000ooooWoooooooooooooooWol00002ooooW`03o`000?oo
oioooonO00KooonO00?o0000ooooool000002?oooil01?l0003ooonOooooWol00003ooooW`;o0000
00?ooonOo`000?l000000_oooil00ol0003ooonOooooW`0;ooooW`?o000000GooonOo`000?oooooo
ooooo`000002ooooW`06o`000?ooooooooooo`000?l00?oo00000oooool00ol0003ooonOooooW`03
ooooW`04o`000?oooooo0000ooooW`;o000000GooonOoooooooooooooonOo`000002ooooW`04o`00
0?ooooooooooo`0000cooonO0_l00002ooooo`;o00002?oooil00ol0003ooonOo`000006ooooW`;o
000000?ooonOooooooooool00_l00006ooooW`Co000000?ooonOooooooooool00oooool4o`0000;o
oooo0_l0000BooooW`;o00000_ooool00ooooioo0000ooooW`04ooooW`04o`000?ooooooooooo`00
00cooonO00Co0000ooooWooooooo00003ooooil2o`0000;ooooo00?ooonOo`000?oooil00ooooil0
1?l0003oooooooooWol0000FooooW`Oo00001ooooil00ol0003oooooo`00000>ooooW`?o00000_oo
ool2o`0000WooonO00Co0000oooooooooioo00001?oooil00ol0003oooooo`00000>ooooW`03o`00
0?oooooooooo00;ooooo00?ooonOo`000?l000001_oooil01ol0003ooonOo`000?l0003ooonOoooo
ool000003_oooil00ol0003oooooo`00000?ooooW`03o`000?oooooo000000;ooonO0_l00002oooo
W`;o000000CooonOoooooooooooooonO0_l0000Oooooo`003?ooool00ol0003ooonOooooW`0<oooo
W`03o`000?oooioooooo00?ooooo00?ooonOo`000?l000002?oooil2o`0000?ooooo0_l000001?oo
oioo0000ooooWol00009ooooW`03o`000?oooioo000000SooonO00Co0000ooooool0003ooonO0_l0
00000ooooioo0000o`000003ooooW`;o00003?oooil00ol0003ooonOo`000002ooooW`04o`000?oo
ooooooooo`0000;ooonO00Co0000oooooooooooo00000_l00?l01?l0003oooooooooool00005oooo
W`05o`000?oooooo0000o`000?oooil00oooool2o`0000?ooonO00Co0000oooooooooooo00002_oo
oil2o`0000;ooooo00?ooonOo`000?oooil02_oooil2o`0000CooonO0_l000001Ooooioooooooooo
oooooioo000000cooonO1Ol00007ooooo`Co00003ooooil01?l0003ooonOooooooooool2o`0000Oo
oonO00Co0000oooooooooooo00003?oooil01?l0003oooooooooool0000@ooooW`04o`000?oooioo
ooooooooo`;o000000GooonOo`000?oooioooonOo`00000@ooooW`Oo00001oooool7o`000004oooo
Wol0003ooonOo`0000_ooonO0_l00002ooooo`?o00002_oooil01?l0003oooooooooool00004oooo
W`04o`000?oooooooonOo`0000gooonO00?o0000oooooooooil00ol000001?oooiooooooooooWol0
0006ooooW`?o000000?oooooo`000?oooil03_oooil00ol0003ooonOo`00000>ooooW`04o`000?oo
oooooonOo`0000;ooonO0_l00004ooooW`;o000000?ooonOooooooooool08?ooool000cooooo00?o
0000ooooWooooil03Ooooil2o`0000Kooooo2?l00003ooooo`03ooooWol0003ooonO00?ooonO00?o
0000ooooool000002?oooil00ol0003oooooo`000008ooooW`03o`000?oooioooonO00Co00001ooo
oil00ol0003ooonOooooW`07ooooW`;o000000?oooooo`000?l000000_oooil01?l0003ooooooooo
ool00002ooooW`04o`000?ooooooooooo`0000;o003o00Go0000ooooooooooooooooo`000004oooo
W`03o`000?oooooooooo00?ooooo00?ooonOo`000?oooil01Ooooil00ol0003oooooo`000009oooo
W`04o`000?oooiooooooooooo`;o00003?oooil00ol0003oooooo`000002ooooW`03o`000?oooioo
oooo00;ooooo0_l0000AooooW`;o00000_ooool00ol0003ooonOooooo`04ooooo`04ooooWol0003o
0000o`0000[ooonO0_l00002ooooo`;o00002_oooil01?l0003oooooooooWol0000<ooooW`04o`00
0?oooooooonOo`00013ooonO00Wo0000ooooWoooooooooooooooWol0003ooonOooooool000003ooo
oil2o`000003ooooWooooooooooo00;ooooo2ol00004ooooo`06ooooWol0003o0000o`000?oooioo
00001ooooil3o`0000;ooooo0_l000001?oooioo0000ooooWol00009ooooW`04o`000?oooooooonO
o`0000?ooonO00Co0000ooooWooooooo00003Ooooil01?l0003ooonOooooool00003ooooW`;o0000
00CooonOooooool0003o00001Ooooil01?l0003oooooooooWol0000>ooooW`03o`000?oooooo0000
00kooonO00Co0000ooooWooooooo00000ooooil2o`0000KooonO0_l0000Qooooo`003?ooool00ol0
003ooonOooooW`0?ooooW`03o`000?oooioooooo00cooooo00?ooonOo`000?l000001_oooil00ol0
003oooooo`000008ooooW`03o`000?oooioo000000SooonO00?o0000ooooool000002Ooooil2o`00
00SooonO00Co0000ooooWooooioo00001?oooil01?l0003oooooooooool00002ooooW`;o000000Ko
ooooo`000?l00?oo003oo`000?l00?l2ooooo`04o`000?oooioooonOooooW`?o00000_ooool00ooo
oioo0000o`000007ooooW`04o`000?ooooooooooo`0000KooonO0_l00002ooooo`03ooooWol0003o
oonO00gooonO00?o0000ooooool000000_l00003ooooo`03ooooWol0003ooonO017ooonO00Co0000
ooooWooooooooooo1_l000000ooooiooooooooooo`03ooooo`Co00001Ooooil01Ol0003ooonOoooo
oooooioo000000cooonO00Go0000ooooWooooooooonOo`00000<ooooW`03o`000?oooooo0000017o
oonO0_l00004ooooo`03o`000?oooioooonO00cooonO0_l000000ooooiooooooooooW`04o`0000_o
oonO0ol000000ooooiooooooooooo`03ooooo`03ooooWol0003ooonO00?ooonO0_l000000ooooioo
ooooooooW`02o`0000?ooonO00?o0000ooooWol000002?oooil01?l0003oooooooooool00004oooo
W`03o`000?oooooo000000kooonO00?o0000ooooool000001_oooil2o`0000;ooooo0_l00002oooo
W`04o`000?oooiooooooo`0000kooonO00Co0000ooooWooooioo00003_oooil00ol0003oooooo`00
0004ooooW`;o00002?oooil2o`0001oooooo000<ooooo`03o`000?oooioooonO013ooonO0_l00007
ooooo`Ko00002?oooil01?l0003ooonOooooWol00006ooooW`;o000000?oooooo`000?oooil02?oo
oil00ol0003ooonOo`00000:ooooW`03o`000?oooioooonO00?ooonO0_l000000ooooooo0000o`00
0005ooooW`04o`000?ooooooooooo`0000?ooonO00Co0000oooooooooooo00000_l00?l02?l0003o
oooooooooooooioo0000ooooWol0003ooonO0oooool2o`0000WooonO00Co0000oooooooooooo0000
1?oooil2o`0000?ooooo0_l0000?ooooW`03o`000?oooooo000000Cooooo0_l0000AooooW`;o0000
0_ooool00ooooioo0000ooooW`05ooooW`Co000000?ooonOooooooooool00oooool5o`0000;ooooo
0_l0000>ooooW`04o`000?oooiooooooo`0000cooonO00Co0000ooooWooooooo00004_oooil2o`00
0003ooooool0003ooonO00gooonO00Co0000ooooWooooooooooo0_l0000BooooW`?o000000OooonO
ooooooooooooooooooooWol0003ooonO00;o000000?ooonOoooooooooil00_l00006ooooW`03o`00
0?oooioo000000KooonO00Co0000ooooWooooooo00001?oooil01?l0003oooooooooWol0000=oooo
W`04o`000?ooooooooooo`0000SooonO00Co0000ooooWooooooooonO0ol000001?oooooo0000oooo
ool0000=ooooW`03o`000?oooooo000000kooonO00Co0000ooooWooooioo00000ooooil2o`0000[o
oonO00?o0000ooooooooool07Oooool000cooooo0_l0000CooooW`03o`000?oooioooooo00Cooooo
00?o0000ooooWooooil03?oooil00ol0003oooooo`000004ooooW`;o000000GooonOo`000?l0003o
oonOo`000008ooooW`03o`000?oooooo000000WooonO0_l00004ooooW`04o`000?oooioooonOo`00
00OooonO00?o0000ooooool000001?oooil01?l0003ooonOooooool00002o`00o`04o`000?oooooo
ooooooooo`;o000000GoooooooooWol0003oooooo`00000;ooooW`04o`000?ooooooooooo`0000?o
oonO00Ko0000ooooWoooooooooooooooWol0000BooooW`06o`000?oooooooooooooooooooioo0000
4Ooooil2o`0000;ooooo00?ooonOo`000?l000002ooooil5o`0000Kooooo00?ooonOo`000?oooil0
4?oooil01?l0003oooooooooool0000<ooooW`04o`000?ooooooooooo`00017ooonO00?o0000oooo
ool000003_oooil00ol0003oooooooooo`02o`0001OooonO1?l000000ooooooo0000o`000002oooo
o`03ooooWol0003o000000WooonO0_l00006ooooW`04o`000?oooooooonOo`0000CooonO00?o0000
ooooool000003_oooil00ol0003oooooo`00000:ooooW`;o000000?ooonOooooool000000_ooool2
o`000003ooooWol0003ooonO00[ooonO00?o0000ooooWol000003ooooil00ol0003oooooo`000004
ooooW`;o00002_oooil00ol0003oooooooooo`0Mooooo`003_ooool2o`0001;ooonO0_l00004oooo
o`03o`000?oooioooonO00gooonO00Co0000ooooool0003ooonO0_l00002ooooW`?o000000?ooooo
o`000?oooil02?oooil00ol0003ooonOo`000009ooooW`;o000000CooonOo`000?l0003ooooo0_l0
0008ooooW`03o`000?oooooo000000GooonO00Co0000ooooool00?oo00000_l00?l00ol0003ooooo
ooooo`02ooooo`05ooooWol0003o0000ooooWoooool00_l0000:ooooW`04o`000?oooooo0000oooo
W`;o00000_ooool00ooooioo0000o`00000AooooW`;o000000?ooonOooooooooool00_l0000Aoooo
W`04o`000?oooiooooooooooo`;o00004_oooil01Ol0003ooooooooooooooooooonO00;o00004_oo
oil2o`0000;ooooo00?o0000ooooWooooil02_oooil01?l0003oooooooooWol0000?ooooW`04o`00
0?oooooooonOo`0000gooonO00Co0000ooooool0003o00007?oooil2o`0000;ooooo00?ooonOo`00
0?l000002ooooil00ol0003ooonOo`000004ooooW`04o`000?oooiooooooo`0000CooonO00?o0000
ooooool000003_oooil01?l0003oooooooooWol0000<ooooW`;o00000_ooool00ol0003ooonOoooo
W`02o`0000_ooonO00?o0000ooooool000003_oooil01?l0003oooooooooWol00004ooooW`;o0000
2_oooil00ol0003oooooooooo`0Mooooo`003Oooool00ol0003oooooooooW`02o`0001;ooonO00Ko
0000ooooWoooooooooooooooWol0000?ooooW`05o`000?oooooo0000ooooWoooool00_l00003oooo
W`03o`000?oooioo000000SooonO00?o0000ooooool000002Ooooil3o`0000;ooonO00?o0000oooo
Wooooil02?oooil3o`0000GooonO00Co0000oooooooooooo00000_l00?l01?l0003ooooooooooooo
ool2o`0000;ooonO00Co0000oooooooooooo00002_oooil01?l0003oooooooooool00003ooooo`;o
00004_oooil00ol0003ooonOooooo`03ooooo`03o`000?oooioooonO00kooonO0_l00002ooooo`03
ooooWol0003ooonO017ooonO0_l00003ooooo`;o00004_oooil2o`0000;ooooo00Co0000oooooooo
oioo00003?oooil00ol0003oooooo`00000>ooooW`04o`000?oooooooonOo`0000gooonO00?o0000
ooooool000007?oooil2o`000003ooooWooooooo000000;o00003_oooil2o`0000CooonO00?o0000
ooooool000001?oooil01?l0003ooonOooooool0000=ooooW`04o`000?oooiooooooo`0000kooonO
00Co0000oooooooooioo00000_oooil00ol0003ooonOo`000009ooooW`03o`000?oooooo000000ko
oonO00Co0000ooooWooooooo00001Ooooil2o`0000[ooonO00?o0000ooooooooool07Oooool000go
oooo0_l000000ooooiooooooooooW`02o`00017ooonO0_l00003ooooo`;o00003?oooil2o`0000;o
oooo00?ooonOo`000?oooil01?oooil00ol0003oooooo`000009ooooW`03o`000?oooooo000000So
oonO0_l000000ooooooo0000o`00000=ooooW`03o`000?oooioooonO00CooonO00?o0000ooooool0
00000ol00?l01?l0003oooooooooool00003ooooW`05o`000?oooiooooooooooWol000002Ooooil0
0ol0003oooooooooo`02ooooo`03ooooWol0003ooonO017ooonO0_l00002ooooo`05ooooWol0003o
ooooooooool000003_oooil2o`0000?ooooo0_l0000AooooW`;o000000KooonOoooooooooooo0000
ooooool0000AooooW`;o000000?ooonOoooooooooil00_l000001?oooiooooooooooWol0000;oooo
W`04o`000?oooiooooooo`0000cooonO00Co0000oooooooooioo00003Ooooil00ol0003oooooo`00
000KooooW`;o000000CooonOooooool0003o00004Ooooil00ol0003ooonOo`000002ooooW`04o`00
0?ooooooooooo`0000CooonO00?o0000ooooool000003_oooil00ol0003oooooo`00000>ooooW`04
o`000?oooiooooooo`0000CooonO00?o0000ooooool000001ooooil01?l0003ooonOooooWol0000>
ooooW`03o`000?oooooo000000GooonO00?o0000ooooWol000002_oooil00ol0003oooooooooo`0M
ooooo`003Oooool02?l0003ooonOo`000?l0003ooonOoooooooooioo00004?oooil01?l0003ooonO
ooooool00002ooooo`03ooooWol0003ooonO00WooonO00Co0000ooooWooooooooooo0_l00007oooo
W`03o`000?oooioo000000SooonO00?o0000ooooool000001ooooil01?l0003oooooooooWol0000?
ooooW`03o`000?oooioooonO00CooonO00Co0000oooooooooooo00000_l00?l01?l0003ooooooooo
ool00004ooooW`04o`000?oooiooooooo`0000WooonO00Co0000oooooooooooooooo0_l0000Aoooo
W`;o000000?ooonOooooooooool00ol000000ooooiooooooo`00000=ooooW`06o`000?oooioooooo
oooooooooioo00004_oooil01Ol0003ooonOoooooooooooooonO00;o000000?oooooooooWol00000
3ooooil01?l0003ooonOooooooooool2o`0000;ooonO00Co0000ooooWooooooo00003?oooil01?l0
003oooooooooool0000:ooooW`04o`000?ooooooooooo`0000gooonO00Co0000oooooooooioo0000
6Ooooil2o`000004ooooWooooooo0000o`0001CooonO0_l00002ooooW`03o`000?oooooo000000Co
oonO00Co0000ooooWooooioo00003Ooooil01?l0003ooonOooooool0000>ooooW`04o`000?oooooo
oonOo`0000GooonO00?o0000ooooWol000001_oooil00ol0003oooooo`00000>ooooW`04o`000?oo
oioooonOo`0000GooonO0_l0000;ooooW`03o`000?oooooooooo01gooooo000=ooooo`04o`000?oo
oioooonOooooW`;o00000_ooool2o`0000kooonO00Wo0000ooooool0003ooonOo`000?oooioooooo
ooooWol000002?oooil01Ol0003ooonOoooooooooioo000000WooonO00?o0000ooooool000002Ooo
oil00ol0003oooooo`000004ooooW`;o000000?oooooooooWol000004?oooil00ol0003ooonOoooo
W`05ooooW`03o`000?oooooo000000;o003o00Go0000o`00ooooooooooooo`000004ooooW`04o`00
0?oooiooooooo`0000SooonO00Go0000ooooWoooooooooooo`00000AooooW`06o`000?oooioooooo
oooooooooioo00000ooooil01?l0003oooooooooWol0000:ooooW`;o00000_ooool00ooooioo0000
o`00000AooooW`;o00000oooool2o`0000;ooonO00?o0000ooooool000003Ooooil2o`0000;ooooo
0_l00005ooooW`04o`000?ooooooooooo`0000cooonO00Co0000oooooooooioo00002?oooil01?l0
003oooooooooool0000=ooooW`04o`000?oooooooonOo`0001SooonO0_l00002ooooW`;o00005_oo
oil01ol0003oooooo`000?l0003oooooooooWol000001?oooil00ol0003oooooo`00000>ooooW`03
o`000?oooooo000000kooonO00Co0000ooooWooooooo00001_oooil00ol0003ooonOo`000005oooo
W`03o`000?oooioo000000oooonO00?o0000ooooool000001Ooooil00ol0003ooonOo`00000;oooo
W`03o`000?oooooooooo01gooooo000=ooooo`03o`000?oooioooonO00?ooonO0_l00002ooooo`;o
00002ooooil01?l0003oooooooooWol00002ooooW`;o00000_ooool2o`0000CooonO0_l00002oooo
o`;o00002ooooil00ol0003ooonOo`000008ooooW`03o`000?oooooo000000?ooonO00?o0000oooo
Woooool00_l0000AooooW`03o`000?oooioooonO00GooonO00Co0000ooooool00?oo00000_l00?l0
1?l0003oooooooooool00005ooooW`04o`000?oooooooonOo`0000SooonO00Co0000oooooooooooo
00003ooooil2o`0000;ooooo00?ooonOo`000?l000001?oooil01?l0003oooooooooool00008oooo
W`;o00000oooool2o`00017ooonO0_l000001Ooooioooooooooooooooioo000000CooonO00?o0000
ooooool000002ooooil2o`0000;ooooo00?ooonOo`000?oooil01ooooil01?l0003oooooooooWol0
000<ooooW`03o`000?oooooo000000OooonO00Co0000ooooWooooooo00003Ooooil01?l0003ooooo
ooooWol0000GooooW`;o00000_oooil2o`0001KooonO0_l00002ooooo`04o`000?oooiooooooo`00
00CooonO00?o0000ooooool000003_oooil01?l0003oooooooooWol0000>ooooW`03o`000?oooooo
000000SooonO00?o0000ooooWol000001?oooil00ol0003oooooo`00000>ooooW`04o`000?oooooo
oonOo`0000CooonO00?o0000ooooWol000003?oooil00ol0003oooooooooo`0Mooooo`003Oooool0
0ol0003ooonOooooW`05ooooW`;o000000CoooooooooWol0003o00002?oooil01?l0003ooonOoooo
Wol00005ooooW`05o`000?oooiooooooooooWol000000_oooil00ol0003ooonOooooo`02o`0000go
oonO00?o0000ooooool000002Ooooil00ol0003oooooo`000002o`000003oooooooooioo000001?o
oonO00?o0000ooooWooooil01Ooooil01?l0003ooonOooooool00002o`00o`05o`000?l00?oooooo
ooooool000001Ooooil01?l0003ooonOooooWol00007ooooW`04o`000?ooooooooooo`0000gooonO
0_l000000ooooiooooooooooo`02o`0000KooonO00Co0000oooooooooooo00001ooooil01_l0003o
oonOoooooooooooooonOo`0001;ooonO00Go0000ooooWoooooooooooooooW`02o`0000GooonO00?o
0000ooooool000002Ooooil2o`000003ooooWooooooooonO00;o00002_oooil01?l0003ooooooooo
Wol0000;ooooW`04o`000?oooiooooooo`0000GooonO00Co0000ooooWooooooo00003Ooooil01?l0
003ooonOooooool0000BooooW`03o`000?oooioo000000?o00000_oooil2o`0001KooonO0_l00002
ooooo`;o00000_ooool00ol0003ooonOooooW`03ooooW`03o`000?oooooo000000kooonO00?o0000
ooooool000003_oooil01?l0003oooooooooWol00009ooooW`03o`000?oooioo000000;ooonO00?o
0000ooooool000003_oooil01?l0003ooonOooooool00006ooooW`;o00003?oooil00ol0003ooooo
ooooo`0Mooooo`003Oooool00ol0003ooonOooooW`07ooooW`04o`000?oooiooooooooooW`;o0000
1_oooil00ol0003oooooo`000007ooooW`;o00000_ooool2o`000003oooooooooioo0000013ooonO
00?o0000ooooool000002?oooil01Ol0003oooooo`000?l0003ooooo00;o00004ooooil00ol0003o
oonOooooW`07ooooW`03o`000?oooooo000000?o003o00Co0000oooooooooooo00001_oooil01?l0
003ooonOooooool00006ooooW`04o`000?ooooooooooo`0000cooonO00Co0000ooooWooooooooooo
0_l00009ooooW`03o`000?oooooo000000GooonO0_l00003ooooo`;o00004Ooooil2o`0000?ooooo
0_l00007ooooW`03o`000?oooooo000000SooonO00?o0000ooooWoooool00_ooool00ol0003ooonO
ooooW`0:ooooW`04o`000?oooiooooooo`0000cooonO00Co0000oooooooooooo00000ooooil01?l0
003ooonOooooool0000=ooooW`04o`000?oooiooooooo`00017ooonO1?l00003ooooo`?o00005_oo
oil2o`0000;ooooo0ol00003ooooo`03o`000?oooioooonO00;ooonO00?o0000ooooool000003_oo
oil01?l0003oooooooooWol0000=ooooW`04o`000?oooiooooooo`0000_ooonO00Oo0000ooooWol0
003ooonOo`000?oooioo000000kooonO00?o0000ooooool000005Ooooil00ol0003oooooooooo`0M
ooooo`003Oooool00ol0003ooonOooooW`08ooooW`;o000000CooonOoooooooooioo00001?oooil0
0ol0003oooooo`00000:ooooW`;o00000_ooool2o`00017ooonO00?o0000ooooool000002?oooil2
o`000003oooooooooioo000001GooonO00?o0000ooooWooooil01ooooil01?l0003oooooooooool0
0002o`00o`05o`000?l00?ooooooooooool000001_oooil00ol0003ooonOooooo`02o`0000CooonO
00Go0000oooooooooooooonOo`000009ooooW`;o00000_ooool00ooooioo0000ooooW`0:ooooW`04
o`000?oooooooonOo`0000;ooonO0_l00003ooooo`03ooooWol0003ooonO017ooonO00Ko0000oooo
WoooooooooooooooWol00009ooooW`04o`000?oooiooooooo`0000GooonO0_l00002ooooo`05oooo
Wol0003oooooooooWol000003?oooil01?l0003oooooooooool0000<ooooW`0:o`000?oooooooonO
o`000?oooioo0000ooooWooooooooonOo`0000cooonO00Co0000ooooWooooooo00004?oooil2o`00
0003ooooWooooooooooo00?ooooo00?o0000ooooWooooil05Ooooil2o`000004oooooooooioo0000
o`0000;ooonO00?o0000ooooooooool00_ooool2o`000005ooooWol0003ooonOooooWol000003Ooo
oil01?l0003ooonOooooool0000>ooooW`04o`000?oooooooonOo`0000_ooonO00Ko0000ooooWol0
003o0000ooooool0000>ooooW`04o`000?oooioooonOo`0001GooonO00?o0000ooooooooool07Ooo
ool000gooooo00?o0000ooooWooooil02_oooil2o`000006ooooWooooooo0000o`000?oooioo0000
0_oooil00ol0003ooonOooooW`0:ooooW`03o`000?oooioooooo00;o00003ooooil00ol0003ooonO
o`000008ooooW`03o`000?oooioooooo00;o00005_oooil00ol0003ooonOooooW`08ooooW`03o`00
0?oooooo000000?o003o00Go0000oooooooooooooonOo`000006ooooW`05o`000?oooioooooooooo
Wol000001?oooil01?l0003oooooooooool00007ooooW`;o00000oooool2o`0000cooonO00Oo0000
oooooooooooo0000ooooWol0003ooonO00;ooooo00?ooonOo`000?l000004Ooooil2o`0000;ooooo
00?ooonOo`000?l000002ooooil00ol0003oooooo`000003ooooW`;o00000oooool2o`000005oooo
Wol0003oooooooooWol000003?oooil01?l0003oooooooooool0000<ooooW`08o`000?oooooo0000
o`000?oooiooooooooooWol0000=ooooW`03o`000?oooooo000000kooonO0ol000000ooooooo0000
o`000005o`000003ooooool0003ooonO01?ooonO0_l000001?oooooooonOo`000?l00004ooooW`04
o`000?oooooo0000o`0000;ooooo00GooonOo`000?l0003oooooo`00000>ooooW`03o`000?oooooo
000000kooonO00Co0000oooooooooooo00003Ooooil3o`000003ooooWol0003ooonO00gooonO00?o
0000ooooool000005Ooooil00ol0003ooonOooooo`0Nooooo`003Oooool00ol0003ooonOooooW`0<
ooooW`;o00000_ooool2o`000003ooooool0003ooonO00gooonO0_l000000ooooooooonOo`00000<
ooooW`Co00001ooooil2o`000003oooooooooioo000001OooonO00?o0000ooooWooooil02Ooooil0
1?l0003oooooo`00ool00002o`00o`05o`000?ooooooooooooooool000001ooooil2o`0000;ooooo
0_l00002ooooW`04o`000?ooooooooooo`0000KooonO00Co0000ooooWooooooooooo0_l0000>oooo
W`03o`000?oooooooooo00;o00000oooool2o`00017ooonO0_l00003ooooo`;o00003Ooooil01?l0
003oooooo`000?oooil2o`000005ooooWoooooooooooooooWol000000ooooil01?l0003ooonOoooo
ool0000=ooooW`04o`000?oooooooonOo`0000_ooonO00Oo0000ooooWol0003o0000oooooooooioo
000000gooonO00?o0000ooooool000003_oooil01Ol0003ooonOoooooooooooo000000KooonO00Co
0000ooooWooooioo00004Ooooil2o`0000;ooonO0_l00005ooooW`07o`000?ooooooooooo`000?oo
oioo0000ooooW`02ooooo`?o00003Ooooil01?l0003oooooooooool0000>ooooW`03o`000?oooooo
000000kooonO0_l000000ooooooo0000ooooW`0=ooooW`03o`000?oooooo000001KooonO00?o0000
ooooooooool07_ooool000gooooo00?o0000ooooWooooil03_oooil2o`0000;ooooo0_l0000@oooo
W`03o`000?oooioooooo00;o00002Ooooil00ol0003ooonOo`000008ooooW`03o`000?oooioooooo
00;o00006?oooil00ol0003ooonOooooW`09ooooW`04o`000?oooiooooooo`0000?o003o00Go0000
oooooooooooooonOo`000008ooooW`;o000000?oooooooooWol000000_l00002ooooo`03o`000?oo
oioooonO00;ooonO0_l00002ooooo`03ooooWol0003ooonO013ooonO00?o0000ooooooooool00_oo
ool00ooooioo0000ooooW`0AooooW`06o`000?oooioooooooooooooooioo00003ooooil01Ol0003o
ooooo`000?l0003ooonO00?ooooo0_l00005ooooW`04o`000?oooiooooooo`0000cooonO00Co0000
ooooWooooooo00003?oooil2o`0000;ooooo00?o0000ooooWooooil02ooooil01?l0003ooooooooo
Wol0000=ooooW`05o`000?oooiooooooooooWol000002?oooil00ol0003oooooo`00000?ooooW`;o
00000_oooil2o`0000OooonO00?o0000ooooool000000ooooil2o`0000?ooooo00?ooonOo`000?l0
00002ooooil00ol0003oooooo`00000>ooooW`04o`000?ooooooooooo`0000kooonO00Co0000oooo
oooooooo00003_oooil00ol0003oooooo`00000FooooW`03o`000?oooooooooo01kooooo000=oooo
o`03o`000?oooioooonO013ooonO00Co0000oooooooooooooonO0_l0000?ooooW`;o00000_ooool2
o`0000GooonO1?l00007ooooW`;o000000?oooooooooWol000006_oooil00ol0003ooonOooooW`0:
ooooW`04o`000?oooooo003oo`0000;o003o00Go0000ooooooooooooooooo`00000:ooooW`05o`00
0?oooiooooooooooool000000_ooool00ooooioo0000ooooW`02o`0000;ooooo00?ooonOo`000?l0
00004Ooooil2o`0000?ooooo0_l0000AooooW`;o00000_ooool00ooooioo0000o`00000@ooooW`03
o`000?oooooo000000?ooooo00?ooonOo`000?oooil01ooooil01?l0003oooooooooool0000<oooo
W`04o`000?oooiooooooo`0000_ooonO00Co0000oooooooooooo00003Ooooil01?l0003ooonOoooo
Wol0000=ooooW`03o`000?oooioooooo00;o00002_oooil00ol0003oooooo`00000<ooooW`;o0000
0_oooil2o`0000OooonO0_l000000ooooooooonOo`000004ooooW`03o`000?oooooo000000?ooooo
00?ooonOo`000?l000002?oooil01?l0003oooooooooWol0000=ooooW`04o`000?oooiooooooo`00
00kooonO00Ko0000ooooWol0003o0000ooooool0000<ooooW`03o`000?oooooo000001OooonO00?o
0000ooooooooool07_ooool000gooooo00?o0000ooooWooooil03ooooil02?l0003ooonOooooool0
003ooonOoooooooooioo00004?oooil01Ol0003ooonOoooooooooioo000000;ooonO0_l000000ooo
oioo0000ooooW`06ooooW`;o000000CooonOooooool0003o00006_oooil00ol0003ooonOo`000002
o`0000WooonO00Co0000oooooooooooo00000ol00?l01Ol0003ooooooooooooooioo000000[ooonO
0_l000000ooooiooooooooooo`02ooooo`;o000000?ooonOooooooooool00_l0000AooooW`;o0000
1?ooool00ol0003ooonOooooW`0?ooooW`;o00000oooool2o`00017ooonO00?o0000ooooWoooool0
0oooool2o`0000[ooonO00Co0000oooooooooioo00003?oooil01?l0003oooooooooool00009oooo
W`04o`000?oooiooooooo`0000gooonO00Co0000ooooWooooooo00003Ooooil01?l0003ooonOoooo
Wol00008ooooW`Go000000?oooooooooWol000000_l00007ooooW`;o00000_oooil2o`0000SooonO
00Go0000ooooWoooooooooooo`000004ooooW`06o`000?oooioo0000ooooWol0003ooonO0oooool0
0ooooioo0000o`000005ooooW`04o`000?oooiooooooo`0000kooonO00Co0000oooooooooioo0000
3_oooil01ol0003oooooo`000?l0003ooonOooooool000002_oooil00ol0003ooonOooooo`03o`00
01GooonO00?o0000ooooooooool07_ooool000gooooo00?o0000ooooWooooil03_oooil01Ol0003o
oonOooooool0003ooonO00;o00000_ooool2o`0000oooonO0_l00002ooooo`;o000000?ooonOo`00
0?l000001ooooil01Ol0003ooonOoooooooooioo000001cooonO00Go0000oooooooooooooooooooo
W`02o`0000SooonO00?o0000ooooool000000ol00?l01Ol0003ooooooooooooooooo000000cooonO
0ol00002ooooo`05o`000?ooooooooooooooWol000004Ooooil2o`000008ooooWooooooooooooooo
ool0003oooooooooWol0000?ooooW`06o`000?oooioooooooooooooooioo00004Ooooil2o`0000Co
oooo0_l0000=ooooW`04o`000?oooooooonOo`0000cooonO00Co0000oooooooooioo00001ooooil0
1?l0003ooonOooooool0000>ooooW`03o`000?oooooo000000gooonO00Co0000ooooWooooioo0000
1_oooil3o`0000[ooooo1ol00002ooooW`;o00002Ooooil01Ol0003ooonOoooooooooooo000000Go
oonO00?o0000ooooool000000_oooil2o`000006ooooWooooooooooooooooooooioo00001?oooil0
1?l0003oooooooooWol0000=ooooW`04o`000?ooooooooooo`0000kooonO00?o0000ooooool00000
0_oooil01?l0003oooooooooWol00009ooooW`04o`000?oooooo0000o`0000;ooooo0ol0000Boooo
W`03o`000?oooooooooo01kooooo000=ooooo`03o`000?oooioooonO00kooonO00?o0000ooooool0
00001?oooil01Ol0003ooonOoooooooooioo0000013ooonO0_l00002ooooo`03o`000?oooioooonO
00GooonO0_l00002ooooo`;o00007?oooil00ol0003ooonOooooo`04ooooo`03ooooWol0003ooonO
00KooonO00Co0000oooooooooooo00000_l00?l01Ol0003o003ooooooooooooo000000kooonO00Go
0000ooooWoooooooooooooooW`02o`00017ooonO00?o0000ooooWoooool00_ooool00ooooioo0000
o`000002ooooo`03o`000?oooioooonO00_ooonO0_l00003ooooo`;o00004?oooil2o`000007oooo
Woooooooooooooooool0003oooooo`00000>ooooW`04o`000?oooiooooooo`0000gooonO00Co0000
oooooooooioo00001Ooooil01Ol0003ooonOoooooooooioo000000gooonO00?o0000ooooool00000
3Ooooil01?l0003oooooooooWol00005ooooW`;o00002?ooool00ol0003oooooooooo`0:ooooo`co
00000oooool00ol0003ooonOooooW`03ooooW`03o`000?oooooo000000GooonO0_l00004ooooo`;o
000000GooonOo`000?oooiooooooo`00000=ooooW`05o`000?oooiooooooooooWol000003Ooooil0
1?l0003ooonOooooool00003ooooW`04o`000?oooooooonOo`0000OooonO00?o0000ooooool00000
0_oooil3o`000003oooooooooioo000000;o00003_oooil00ol0003ooonOooooo`0Oooooo`003Ooo
ool00ol0003ooonOooooW`0=ooooW`04o`000?oooooooonOo`0000GooonO0_l000001?oooioooooo
o`000?l0000@ooooW`04o`000?oooooooonOo`0000GooonO00Go0000ooooWooooooooonOo`00000N
ooooW`04o`000?ooooooooooooooo`;o00000oooool2o`0000KooonO00?o0000ooooool000000ol0
0?l01Ol0003ooooooooooooooooo000000kooonO00Co0000ooooool0003o00004Ooooil2o`0000?o
oooo00GooonOo`000?l0003ooonOo`000002ooooo`03o`000?oooioooonO00WooonO0_l00003oooo
o`;o00004Ooooil00ol0003ooonOooooo`02ooooo`05ooooWol0003o0000ooooWol000003ooooil0
1?l0003ooonOooooool0000<ooooW`04o`000?oooiooooooo`0000GooonO00Co0000oooooooooioo
00003Ooooil00ol0003oooooo`00000=ooooW`04o`000?ooooooooooo`0000GooonO00Co0000oooo
Wooooooooooo4?l000000ooooiooooooooooo`06ooooo`05o`000?ooooooooooooooool000001?oo
ool00ol0003ooonOooooW`04ooooW`03o`000?oooioo000000OooonO0_l00004ooooo`;o000000?o
ooooo`000?oooil03Ooooil01?l0003oooooooooool0000>ooooW`03o`000?oooooo000000GooonO
00?o0000ooooool000001ooooil00ol0003ooonOo`000005ooooW`?o000000CoooooooooWol0003o
00003?oooil00ol0003oooooooooo`0Oooooo`003?ooool00ol0003ooonOooooW`0=ooooW`04o`00
0?oooiooooooo`0000SooonO0_l000000ooooooooonOo`00000@ooooW`04o`000?oooooooonOo`00
00;ooonO0_l00002ooooo`;o00007_oooil01Ol0003ooonOoooooooooooo000000;ooonO0_l00000
1?oooiooooooooooWol00005ooooW`04o`000?ooooooooooo`0000;o003o00Go0000oooooooooooo
ooooo`00000>ooooW`04o`000?ooooooooooo`00013ooonO00?o0000ooooWoooool00_ooool2o`00
00?ooonO00Co0000oooooooooooo00002_oooil01_l0003ooonOoooooooooooooonOo`00017ooonO
0_l00003ooooo`03ooooWol0003o000000;ooonO00?o0000ooooool000003ooooil01?l0003ooooo
ooooool0000<ooooW`04o`000?ooooooooooo`0000?ooonO00Co0000oooooooooioo00003Ooooil0
1?l0003oooooooooWol0000<ooooW`04o`000?oooiooooooo`0000GooonO00?o0000ooooWoooool0
0_l0000@ooooW`Ko000000?ooonOooooooooool01_ooool3o`0000KooonO00?o0000ooooool00000
2_oooil00ol0003ooonOooooo`04ooooo`03o`000?oooioooonO00_ooonO00Co0000ooooWooooooo
00003_oooil01?l0003ooonOooooWol00006ooooW`03o`000?oooooo000000GooonO00?o0000oooo
ool000001ooooil00ol0003oooooooooo`02o`000004ooooWol0003o0000o`0000WooonO00?o0000
ooooooooool07oooool000cooooo00?o0000ooooWooooil03?oooil01?l0003ooonOooooool0000;
ooooW`03o`000?oooioooooo00;o00003ooooil02Ol0003oooooo`000?oooioo0000ooooWooooooo
oonOo`00000PooooW`05o`000?ooooooooooooooWol000001?oooil2o`000003ooooWooooooo0000
00GooonO00?o0000ooooool000000_l00?l01_l0003o003ooooooooooooooonOo`0000gooonO00Co
0000oooooooooooo00003_oooil2o`0000?ooooo00?ooonOo`000?oooil01Ooooil00ol0003ooooo
o`000008ooooW`;o00000oooool2o`00013ooonO0_l00004ooooo`;o00001?oooil00ol0003ooooo
o`00000@ooooW`04o`000?oooooooonOo`0000cooonO00Wo0000oooooooooioo0000ooooWol0003o
ooooooooWol000003Ooooil01?l0003ooonOooooWol0000<ooooW`04o`000?oooiooooooo`0000Go
oonO00?o0000ooooooooool00_l0000GooooW`Wo00002?oooil01?l0003ooonOooooWol0000;oooo
W`;o00001Oooool2o`0000_ooonO00Co0000oooooooooooo00003_oooil00ol0003oooooo`000007
ooooW`04o`000?oooiooooooo`0000?ooonO00?o0000ooooWol000002?oooil00ol0003oooooo`00
0002ooooW`?o000000?ooonOo`000?l000000_l00005ooooW`03o`000?oooooooooo01oooooo000<
ooooo`03o`000?oooioooonO00cooonO00?o0000ooooool000003Ooooil2o`000004oooooooooioo
0000o`0000kooonO00?o0000ooooool000000_ooool2o`00023ooonO00Go0000ooooWooooooooooo
o`000007ooooW`03o`000?oooooo000000GooonO00Co0000ooooool00?oo00000_l00?l01Ol0003o
oooooooooooooooo000000gooonO00Co0000ooooWooooooo00003?oooil2o`0000?ooooo00?ooonO
o`000?l000001ooooil01?l0003oooooooooool00005ooooW`;o000000?ooonOooooooooool00_oo
ool00ol0003ooonOooooW`0>ooooW`03o`000?oooioooooo00;ooooo0_l00006ooooW`03o`000?oo
oooo0000017ooonO00Co0000oooooooooioo00003?oooil01ol0003oooooooooWol0003ooonOoooo
ool000003Ooooil01?l0003ooonOooooWol0000<ooooW`05o`000?oooiooooooooooWol000001?oo
oil01?l0003ooonOooooool00002ooooo`;o00009_oooil00ol0003oooooo`00000>ooooW`03o`00
0?oooooooooo00?ooooo00?ooonOo`000?oooil01Ooooil4o`0000;ooooo00?o0000ooooWooooil0
3?oooil00ol0003oooooo`000009ooooW`04o`000?oooioooonOo`0000;ooonO00?o0000ooooWol0
00002?oooil00ol0003oooooo`000005ooooW`?o00000_ooool6o`00027ooooo000<ooooo`03o`00
0?oooioooonO00_ooonO00Co0000oooooooooioo00003Ooooil01ol0003ooonOo`000?l0003ooooo
ooooWol000003_oooil01?l0003oooooooooWol0000RooooW`04o`000?ooooooooooo`0000SooonO
00Co0000oooooooooooo00001Ooooil00ol0003oooooo`000002o`00o`05o`000?oooooooooooooo
ool000003_oooil00ol0003oooooo`00000;ooooW`03o`000?oooioooooo00;ooooo0_l00009oooo
W`04o`000?ooooooooooo`0000CooonO00?o0000ooooWoooool00_ooool2o`000003ooooool0003o
oonO00gooonO0_l00003ooooo`03ooooWol0003ooonO00OooonO00?o0000ooooool000004Ooooil0
1?l0003ooonOooooool0000<ooooW`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil03?oo
oil00ol0003oooooo`00000=ooooW`04o`000?oooooooonOo`0000GooonO00Co0000ooooool0003o
oonO0_l000001?oooooooonOo`000?l0000SooooW`03o`000?oooooo000000kooonO00?o0000oooo
ooooool00_l000001?oooiooooooooooooooool2o`000005ooooWol0003o0000o`000?oooil01Ooo
ool00ol0003ooonOooooW`0;ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000oooooooooil0
0_l000000ooooooo0000ooooW`07ooooW`;o000000?oooooo`000?oooil01ooooil6o`000003oooo
Wol0003ooooo023ooooo000<ooooo`03o`000?oooioooonO00[ooonO00Co0000ooooWooooooo0000
3Ooooil00ol0003ooonOo`000002ooooW`03o`000?oooioooooo00;o00003Ooooil2o`0002;ooonO
0_l000000ooooooooonOo`000008ooooW`;o000000?ooonOo`000?oooil01?oooil00ol0003ooooo
o`000002o`00o`06o`000?l00?oooooooooooooooioo00003Ooooil01?l0003oooooooooool00008
ooooW`;o00000oooool2o`0000_ooonO00Co0000oooooooooooo00000_oooil2o`0000?ooooo00Oo
oonOo`000?oooioo0000oooooooooioo000000_ooonO0_l00003ooooo`03ooooWol0003o000000Wo
oonO00Co0000ooooWooooooo00004Ooooil01?l0003ooonOooooool0000<ooooW`05o`000?oooioo
ooooooooool000003Ooooil00ol0003oooooo`00000>o`0000;ooooo1ol000000ooooooooonOo`00
0003ooooW`04o`000?oooiooooooooooW`;o00008Ooooil00ol0003oooooo`00000=ooooW`06o`00
0?oooiooooooooooWol0003ooonO0_l000001_oooioooooooooooooooooo0000ooooW`Sooooo00?o
0000ooooWooooil02ooooil00ol0003oooooo`00000<ooooW`06o`000?oooooooonOo`000?oooioo
00002?oooil3o`0000oooonO00?o0000ooooooooool08?ooool000cooooo00?o0000ooooWooooil0
2Ooooil01?l0003ooonOooooool0000=ooooW`03o`000?oooioo000000CooonO0_l000000ooooooo
oonOo`00000`ooooW`04o`000?ooooooooooo`0000WooonO00?o0000ooooool000001_oooil01?l0
003oooooo`00ool00002o`00o`05o`000?ooooooooooooooool000003Ooooil01?l0003ooooooooo
ool00006ooooW`;o000000GooonOoooooooooooooonOo`00000=ooooW`03o`000?oooioooooo00?o
000000CooonOoooooooooooooonO0_l00002ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000
ooooWoooool00_ooool2o`0000cooonO00?o0000ooooool000004_oooil01?l0003oooooooooool0
000<ooooW`04o`000?ooooooooooo`0000cooonO00?o0000ooooooooool06Oooool00ol0003ooonO
ooooW`03ooooW`;o000000CooonOoooooooooioo00007ooooil00ol0003oooooo`00000>ooooW`04
o`000?ooooooooooo`0000CooonO0_l000000ooooiooooooooooo`04ooooo`?o00000_ooool00ol0
003ooonOooooW`0:ooooW`04o`000?oooioooonOo`0000gooonO00Co0000oooooooooooo00002ooo
oil00ol0003ooonOooooW`0=ooooW`03o`000?oooooooooo023ooooo000<ooooo`03o`000?oooioo
oonO00WooonO00?o0000ooooool000003Ooooil00ol0003ooonOo`000007ooooW`;o000000?ooooo
o`000?l00000;Ooooil01?l0003ooonOooooool00009ooooW`03o`000?oooioo000000OooonO00Co
0000oooooooooooo00000_l00?l01Ol0003ooooooooooooooooo000000gooonO00Co0000ooooWooo
oooo00001Ooooil00ol0003ooonOooooo`02ooooo`;o00003ooooil01?l0003oooooooooool00003
ooooo`;o00001Ooooil00ol0003oooooo`000008ooooW`;o00000oooool2o`0000kooonO00?o0000
ooooool000004ooooil01?l0003oooooooooool0000<ooooW`04o`000?oooooooonOo`0000WooonO
0_l0000Kooooo`03o`000?oooioooonO00KooonO0_l000001?oooiooooooo`000?l0000LooooW`04
o`000?oooioooonOo`0000gooonO00Go0000ooooWooooooooonOo`000006ooooW`;o000000?ooonO
o`000?l000000_l00002ooooW`04o`000?ooooooooooo`0000cooonO00?o0000ooooool000003_oo
oil01?l0003oooooo`000?l0000KooooW`03o`000?oooooooooo023ooooo000<ooooo`03o`000?oo
oioooonO00SooonO00Co0000oooooooooioo00003?oooil00ol0003ooonOo`00000:ooooW`04o`00
0?oooooooonOo`0002cooonO00?o0000ooooooooool00_l00008ooooW`03o`000?oooioo000000Oo
oonO00Co0000ooooWooooooo00000_l00?l01Ol0003ooooooooooooooooo000000kooonO00Co0000
oooooooooioo00000_oooil2o`0000?ooooo0_l0000AooooW`03o`000?oooooooooo00;ooooo00?o
oonOo`000?oooil01_oooil00ol0003oooooo`000006ooooW`;o00000oooool00ooooioo0000oooo
W`0?ooooW`03o`000?oooooo000001CooonO00Co0000oooooooooioo00003?oooil01?l0003ooooo
ooooWol00007ooooW`03o`000?oooioooooo01[ooooo00?ooonOo`000?oooil02Ooooil2o`000004
ooooWooooooo0000o`0000WooonO0_l0000?ooooW`03o`000?oooooo000000kooonO00Co0000oooo
oooooooo00002Ooooil00ol0003ooonOo`000005ooooW`04o`000?oooooooonOo`0000[ooonO00?o
0000ooooool000003_oooil01_l0003ooonOoooooooooooooonOo`0001[ooonO00?o0000oooooooo
ool08?ooool000cooooo00?o0000ooooWooooil01ooooil01?l0003oooooooooWol0000<ooooW`03
o`000?oooioo000000[ooonO00Go0000oooooooooioo0000ooooW`02o`0002WooonO00Oo0000oooo
ool0003ooonOoooooooooioo000000KooonO00?o0000ooooool000002Ooooil00ol0003oooooo`00
0002o`00o`05o`000?ooooooooooooooool000003_oooil01ol0003oooooooooool0003ooonOo`00
0?oooil00_ooool00ooooioo0000ooooW`0AooooW`05o`000?oooioooooooooooooooil00_l00008
ooooW`03o`000?oooooo000000CooonO0_l000001?oooioooooooooooooooil2o`00017ooonO00Co
0000oooooooooooo00004ooooil2o`000003oooooooooioo000000_ooonO00Co0000ooooWooooooo
oooo0_l00003ooooW`;o00001?ooool00ooooioo0000o`000003o`000003ooooool0003o000000go
00000oooool00ol0003ooonOooooW`0;ooooW`;o00000_ooool2o`0000KooonO00?o0000ooooWol0
00003_oooil01?l0003oooooooooWol0000=ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000
ooooool000001Ooooil01?l0003oooooooooool00009ooooW`04o`000?oooiooooooo`0000kooonO
00Ko0000ooooool0003ooonOooooool0000IooooW`03o`000?oooioooooo027ooooo000<ooooo`03
o`000?oooioooonO00KooonO00Co0000ooooWooooooo00003?oooil00ol0003ooonOo`00000:oooo
W`05o`000?oooooooonOo`000?oooil00_l000000ooooioo0000ooooW`0VooooW`03o`000?oooioo
oonO00?o000000CooonOooooool0003o00000ooooil00ol0003ooonOo`00000:ooooW`03o`000?oo
oooo000000;o003o00Go0000ooooooooooooooooo`00000>ooooW`03o`000?oooooooooo00;o0000
0_ooool00ooooioo0000o`00000AooooW`;o00001?ooool00ol0003ooonOooooW`08ooooW`03o`00
0?oooooo000000?ooonO00?o0000ooooWoooool00_ooool2o`0001;ooonO00Go0000ooooWooooooo
ooooo`00000CooooW`05o`000?oooiooooooooooool000003?oooil2o`0000;ooooo00CooonOo`00
0?l0003o00001Oooool2o`0000CooonO00?o0000ooooool000003_oooil01?l0003oooooo`000?l0
000?ooooW`;o000000CoooooooooWol0003o00000ooooil01?l0003ooonOooooool0000>ooooW`03
o`000?oooooo000000kooonO00Co0000oooooooooioo00002_oooil00ol0003oooooo`000005oooo
W`04o`000?ooooooooooo`0000WooonO00?o0000ooooool000003_oooil02?l0003oooooo`000?oo
oioo0000ooooWooooooo00006?oooil00ol0003oooooooooo`0Qooooo`003?ooool00ol0003ooonO
ooooW`06ooooW`03o`000?oooooo000000cooonO00?o0000ooooWol000002Ooooil2o`000003oooo
oooooioo000000CooonO00Co0000ooooWol0003o00009Ooooil00ol0003oooooo`000003ooooW`;o
00000_ooool2o`000004ooooWol0003ooonOo`0000[ooonO00?o0000ooooool000000_l00?l01Ol0
003ooooooooooooooooo000000kooonO00?o0000ooooooooool00oooool2o`0001;ooonO00Co0000
ooooWooooooooooo0_l000000ooooooo0000ooooW`09ooooW`03o`000?oooooooooo00?o00000ooo
ool00ooooioo0000ooooW`0AooooW`;o00000_ooool00ol0003oooooo`00000AooooW`;o00001Ooo
ool00ol0003ooonOooooW`0;ooooW`05o`000?oooiooooooooooWol000001?ooool00ooooioo0000
ooooW`04ooooW`04o`000?oooooooonOo`0000kooonO00Co0000oooooooooooo00004Ooooil2o`00
0003oooooooooioo000000;ooonO00?o0000ooooool000003_oooil00ol0003oooooo`00000>oooo
W`04o`000?ooooooooooo`0000_ooonO00?o0000ooooool000000ooooil4o`000003ooooool0003o
000000OooonO00Co0000ooooWooooioo00003Ooooil01?l0003ooonOooooool00002ooooW`04o`00
0?ooooooooooo`0001OooonO00?o0000ooooooooool08Oooool000cooooo00?o0000ooooWooooil0
1Ooooil01?l0003oooooooooWol0000;ooooW`03o`000?oooioo000000WooonO00Go0000ooooWooo
oooooonOo`000006ooooW`;o000000?oooooo`000?l000008_oooil00ol0003oooooo`000006oooo
W`07o`000?oooiooooooooooWol0003oooooo`00000:ooooW`03o`000?oooooooooo00;o000000?o
003oo`000?ooool00_ooool00ol0003ooonOooooW`0=ooooW`05o`000?ooooooooooooooWol00000
4_oooil2o`0000;ooooo00OooonOo`000?oooioo0000oooooooooioo000000[ooonO00Co0000oooo
ool0003ooonO0_ooool00ooooioo0000o`00000AooooW`;o00000_ooool01Ooooioo0000o`000?oo
oooo000000oooonO0_l000001?oooioooooooooooooooil2o`0000;ooooo00?o0000ooooWooooil0
2_oooil2o`0000Kooooo0_l00006ooooW`03o`000?oooooo000000oooonO00Co0000oooooooooooo
00004ooooil2o`000006ooooool0003o0000oooooooooioo00003Ooooil01?l0003ooonOooooool0
000=ooooW`05o`000?oooiooooooooooWol000002ooooil00ol0003ooonOooooW`03o`000003oooo
Wooooooooooo00?ooooo00?ooonOo`000?l000001Ooooil00ol0003oooooo`00000>ooooW`03o`00
0?oooooo000000CooonO00Co0000oooooooooioo00005_oooil00ol0003oooooooooo`0Qooooo`00
3?ooool00ol0003ooonOooooW`02ooooW`?o000000?oooooooooWol000002ooooil00ol0003ooonO
o`000009ooooW`05o`000?oooiooooooooooool000002Ooooil2o`000003ooooWol0003ooonO01oo
oonO00Co0000ooooWooooioo00001ooooil2o`0000;ooooo00?o0000ooooWooooil02Ooooil01?l0
003oooooooooool00002o`00o`05o`000?ooooooooooooooool000003ooooil01?l0003ooooooooo
ool0000AooooW`;o000000?ooonOoooooooooil00_l00002ooooW`04o`000?oooiooooooo`0000[o
oonO00?o0000ooooooooool00_ooool2o`0001;ooonO00Co0000ooooWooooooooooo0_l000001Ooo
oioo0000oooooooooioo000000gooonO00Go0000ooooWoooooooooooooooW`02o`0000;ooonO00Co
0000oooooooooioo00002_oooil00ol0003ooonOooooo`05ooooo`;o00001ooooil00ol0003ooooo
o`00000?ooooW`04o`000?oooiooooooo`0001GooonO00Co0000ooooWooooooooooo0_l0000=oooo
W`03o`000?oooooo000000kooonO00Co0000oooooooooooo00003Ooooil00ol0003oooooooooo`04
ooooo`04ooooWol0003o0000o`0000;ooooo00?ooonOo`000?l000000_oooil01?l0003ooooooooo
Wol0000=ooooW`04o`000?oooooooonOo`0000CooonO00Co0000ooooWooooooo00005_oooil00ol0
003oooooooooo`0Qooooo`003?ooool00ol0003ooonOooooW`05o`000003ooooool0003ooonO00[o
oonO00?o0000ooooWol000002Ooooil01ol0003ooonOooooool0003ooonOooooool000002_oooil0
1?l0003ooonOo`000?l0000NooooW`03o`000?oooooo000000WooonO0_l000000ooooioo0000oooo
W`0:ooooW`04o`000?oooooo003oo`0000;o003o00Co0000oooooooooooo00004?oooil01?l0003o
ooooooooool0000@ooooW`04o`000?oooiooooooooooo`;o00001Ooooil00ol0003oooooo`000009
ooooW`;o00000_ooool2o`0001;ooonO0_l00002ooooo`03ooooWol0003ooonO00?ooonO00?o0000
ooooool000002ooooil2o`0000?ooooo0_l00004ooooW`05o`000?oooiooooooooooWol000001ooo
oil2o`0000Gooooo00GooonOo`000?l0003oooooooooW`02o`0000CooonO00Co0000oooooooooooo
00004?oooil00ol0003oooooo`00000FooooW`03o`000?oooooo000000;ooooo0_l0000:ooooW`04
o`000?oooioooonOo`0000gooonO00Co0000oooooooooooo00003_oooil01Ol0003ooooooooooooo
oooooonO00?o00000ooooil2o`0000;ooooo00KooonOo`000?l0003ooonOooooool0000>ooooW`03
o`000?oooooo000000KooonO00Co0000ooooWooooooo00005Ooooil00ol0003oooooooooo`0Qoooo
o`003?ooool01?l0003ooonOo`000?oooil2o`0000;ooooo00?o0000ooooWooooil02ooooil00ol0
003ooonOooooW`07ooooW`09o`000?oooiooooooo`000?oooioo0000ooooWooooooo000000[ooonO
0_l000000ooooioo0000ooooW`0KooooW`03o`000?oooooo000000[ooonO00?o0000ooooool00000
2ooooil01?l0003ooonOooooool00002o`00o`05o`000?l00?ooooooooooool000004?oooil01?l0
003oooooooooool0000>ooooW`;o00000_ooool00ooooioo0000ooooW`06ooooW`03o`000?oooooo
000000SooonO00?o0000ooooWoooool00_ooool00ol0003ooonOooooW`0?ooooW`;o00000oooool2
o`0000GooonO00?o0000ooooool000002_oooil01_l0003ooonOoooooooooooooonOo`0000OooonO
00Co0000ooooWooooooo00001Ooooil2o`0000Kooooo0_l00002ooooW`04o`000?oooioooooooooo
W`;o00000_oooil01?l0003oooooooooWol0000@ooooW`03o`000?oooooo000001GooonO00?o0000
ooooWoooool00ol00002ooooo`;o00002?oooil00ol0003oooooo`00000>ooooW`04o`000?oooooo
ooooo`0000kooonO00?o0000ooooool000000_l00008ooooW`03o`000?oooioooooo00?ooooo00?o
0000ooooWooooil03?oooil01?l0003oooooooooWol00007ooooW`04o`000?oooooooonOo`0001?o
oonO00?o0000ooooooooool08_ooool000cooooo0_l000001_oooioo0000ooooWol0003oooooo`00
00cooonO0_l00009ooooW`04o`000?oooiooooooo`0000?ooonO0_l000000ooooooo0000ooooW`0:
ooooW`04o`000?oooioo0000o`0001WooonO00Co0000ooooWooooioo00002Ooooil00ol0003ooooo
o`00000<ooooW`03o`000?oooooo000000?o003o00Go0000ooooooooooooooooo`00000AooooW`04
o`000?oooooooonOo`0000cooonO00Co0000ooooWooooooooooo0_l00008ooooW`04o`000?oooooo
oonOo`0000GooonO0_l00002ooooo`04o`000?ooooooooooo`00013ooonO00Ko0000ooooWooooooo
ooooooooWol00007ooooW`03o`000?oooooo000000SooonO0_l00003ooooo`;o00002Ooooil01?l0
003oooooooooool00002ooooW`;o00001_ooool2o`0000GooonO0_l000002?oooiooooooooooWol0
003ooonOo`000?oooooo00004Ooooil00ol0003oooooo`00000EooooW`03o`000?oooooo000000?o
oonO00Co0000ooooWooooooooonO0_l00005ooooW`04o`000?oooooooonOo`0000gooonO00Co0000
oooooooooooo00003_oooil01?l0003oooooooooWol0000;ooooW`;o000000CooonOoooooooooooo
oooo0_l0000;ooooW`04o`000?oooiooooooo`0000WooonO00Co0000oooooooooioo00004_oooil0
0ol0003oooooooooo`0Rooooo`003?ooool01Ol0003ooonOo`000?oooioo000000;ooonO00?o0000
ooooWooooil02Ooooil2o`0000WooonO00Co0000ooooWooooooo00001_oooil00ol0003oooooo`00
000;ooooW`;o000000?ooonOo`000?oooil06?oooil3o`0000SooonO00?o0000ooooool000003?oo
oil01?l0003ooonOo`00ool00002o`00o`05o`000?l00?ooooooooooool000004_oooil01?l0003o
ooooooooool0000:ooooW`;o00000_ooool00ooooioo0000ooooW`09ooooW`04o`000?oooooooooo
o`0000CooonO00Co0000ooooWooooooooonO0_l00002ooooo`03ooooWol0003ooonO00cooonO0_l0
0003ooooo`;o00002?oooil01?l0003oooooooooWol00006ooooW`04o`000?oooiooooooooooo`;o
00003?oooil00ol0003oooooooooo`02o`0000Kooooo00?ooonOo`000?oooil02?oooil2o`000006
ooooWooooooo0000ooooWooooooo00004Ooooil00ol0003oooooo`00000DooooW`04o`000?oooioo
oonOo`0000CooonO0_l000000ooooiooooooooooW`02o`0000;ooonO00Co0000ooooWooooooo0000
3Ooooil01Ol0003ooonOoooooooooioo000000kooonO00?o0000ooooool000003_oooil00ol0003o
ooooo`000002ooooo`03ooooWol0003o000000WooonO00Co0000oooooooooioo00002Ooooil01?l0
003ooonOooooool0000BooooW`03o`000?oooooooooo02;ooooo000<ooooo`;o00000_oooil00ol0
003oooooo`00000;ooooW`;o00002Ooooil01?l0003ooonOooooool00008ooooW`03o`000?oooooo
000000cooonO00?o0000ooooool000006?oooil01?l0003ooonOooooWol00006ooooW`04o`000?oo
oioooonOo`0000_ooonO00Co0000ooooWooooooo00000ol00?l01?l0003oooooooooool0000Coooo
W`04o`000?ooooooooooo`0000WooonO00Co0000ooooWooooooooonO0_l0000<ooooW`03o`000?oo
oooo000000;ooonO0_l00002ooooo`;o000000?ooonOo`000?oooil00_ooool00ol0003ooonOoooo
W`09ooooW`;o00000oooool00ooooioo0000ooooW`0:ooooW`03o`000?oooooo000000CooonO0_l0
0002ooooo`03ooooWol0003ooonO00kooonO00?o0000ooooooooool01_ooool2o`0000cooonO0_l0
0003ooooo`03o`000?oooioooonO00oooonO00?o0000ooooool000005?oooil00ol0003oooooo`00
0007ooooW`;o00000_ooool01_oooioo0000ooooWol0003oooooo`0000kooonO00Co0000oooooooo
oooo00003_oooil01?l0003oooooooooWol0000=ooooW`03o`000?oooooooooo00?o00000_ooool0
0ooooioo0000o`000006ooooW`04o`000?ooooooooooo`0000_ooonO00Co0000ooooWooooooo0000
4Ooooil00ol0003oooooooooo`0Rooooo`003?ooool01_l0003ooonOooooWol0003oooooo`0000_o
oonO0_l00009ooooW`04o`000?oooiooooooo`0000[ooonO00Co0000ooooool0003o00002ooooil0
0ol0003oooooo`00000HooooW`;o000000?oooooo`000?l000000ooooil01?l0003ooonOooooool0
000<ooooW`03o`000?oooooo000000?o003o00Go0000oooooooooooooonOo`00000CooooW`04o`00
0?ooooooooooo`0000OooonO0_l00002ooooo`;o00003_oooil00ol0003oooooo`000002o`0000?o
oooo00?o0000ooooWooooil00_oooil01?l0003oooooooooool0000:ooooW`03o`000?oooioooooo
00;ooooo0_l0000<ooooW`03o`000?oooooo000000;ooonO0_l00003ooooo`;o00004?oooil2o`00
00Gooooo00?ooonOo`000?oooil03ooooil01?l0003ooooooooooooooil2o`0000oooonO00?o0000
ooooool000004ooooil01?l0003oooooooooWol00009ooooW`;o00000_ooool01?l0003ooonOoooo
ool0000=ooooW`04o`000?oooiooooooo`0000kooonO00Co0000ooooWooooooo00003_oooil01?l0
003oooooooooWol00002ooooW`;o00000_ooool00ooooioo0000ooooW`03ooooW`04o`000?oooioo
ooooo`0000gooonO00Co0000oooooooooioo00003ooooil00ol0003ooonOooooo`0Sooooo`003?oo
ool01Ol0003ooonOo`000?oooioo000000[ooonO00?o0000ooooWol000002Ooooil01Ol0003ooonO
oooooooooooo000000_ooonO00Co0000ooooWooooioo00002ooooil00ol0003oooooo`00000Ioooo
W`;o000000OooonOo`000?oooioooonOo`000?oooooo000000cooonO00Co0000ooooool00?oo0000
0_l00?l01Ol0003o003ooooooooooooo000001GooonO00Co0000oooooooooioo00001Ooooil01Ol0
003ooonOoooooooooioo0000013ooonO00Co0000oooooooooooo00000_ooool00ooooioo0000oooo
W`04ooooW`04o`000?ooooooooooo`0000SooonO0_l00003ooooo`03ooooWol0003ooonO00gooonO
00Ko0000ooooool0003ooonOo`000?oooil2ooooo`;o00004Ooooil00ol0003ooonOooooo`04oooo
o`;o00004Ooooil00ol0003oooooooooo`02ooooo`03ooooWol0003ooonO00gooonO00?o0000oooo
ool000004_oooil01?l0003ooonOooooool0000<ooooW`;o00000_ooool3o`0000cooonO00Co0000
oooooooooooo00003_oooil00ol0003oooooo`00000>ooooW`04o`000?ooooooooooo`0000GooonO
0_l00002ooooo`;o00000_oooil01?l0003oooooooooool0000>ooooW`03o`000?oooooo000000oo
oonO00?o0000ooooooooool08oooool000cooooo0_l00002ooooW`03o`000?oooioooonO00KooonO
1?l00009ooooW`07o`000?oooioooonOo`000?oooooooonOo`00000;ooooW`04o`000?oooioooonO
o`0000_ooonO00?o0000ooooool000006_oooil01ol0003ooonOo`000?l0003oooooooooWol00000
2ooooil01?l0003oooooo`00ool00003o`00o`04o`000?ooooooooooo`0001KooonO00Co0000oooo
oooooooo00000ooooil2o`0000;ooooo0_l0000AooooW`03o`000?oooooooooo00;ooooo0_l00006
ooooW`05o`000?ooooooooooooooool000001_oooil01Ol0003ooooooooooooooooooonO00;o0000
3ooooil01?l0003oooooo`000?l00002ooooo`03ooooWol0003ooonO013ooonO0_l00005ooooo`03
ooooWol0003ooonO01;ooonO00Co0000ooooool0003o00000oooool2o`0000cooonO00?o0000oooo
ool000004_oooil00ol0003oooooo`00000>ooooW`03o`000?oooooooooo00;ooooo00?ooonOo`00
0?l000002Ooooil01?l0003oooooooooool0000>ooooW`04o`000?oooooooonOo`0000gooonO00Co
0000ooooWooooooo00002?oooil01?l0003ooonOooooooooool2o`0000;ooooo1?l0000<ooooW`04
o`000?oooiooooooo`0000kooonO00?o0000ooooooooool08oooool000cooooo0_l000000ooooooo
0000ooooW`07ooooW`03o`000?oooioo000000[ooonO00Ko0000ooooWooooioo0000ooooWol00002
ooooo`03o`000?oooioooonO00WooonO00Co0000ooooWooooioo00002ooooil00ol0003oooooo`00
000JooooW`;o000000?ooonOooooool000002_oooil2o`000003ooooool0003o000000?o003o00Go
0000oooooooooooooonOo`00000FooooW`04o`000?ooooooooooo`0000;ooonO00?o0000ooooWooo
ool00_l0000AooooW`;o00000oooool00ooooioo0000ooooW`07ooooW`05o`000?oooioooooooooo
ool000001_oooil00ol0003ooonOooooo`02o`0001;ooonO00Co0000oooooooooooooooo0_l0000@
ooooW`;o000000?ooonOooooooooool00oooool2o`0001?ooonO00Go0000oooooooooioo0000oooo
W`02o`0000;ooooo00?ooonOo`000?l000002_oooil00ol0003oooooo`00000AooooW`04o`000?oo
oioooonOo`0000kooonO00Co0000ooooool0003o00000oooool00ooooioo0000o`000006ooooW`05
o`000?oooiooooooooooWol000003_oooil00ol0003oooooo`00000>ooooW`04o`000?oooooooooo
o`0000WooonO0_l000000ooooiooooooooooo`05ooooo`04ooooWol0003o0000o`0000[ooonO00Co
0000ooooWooooooo00003Ooooil00ol0003oooooooooo`0Sooooo`003_ooool00ol0003ooonOoooo
W`05ooooW`04o`000?oooioo0000o`0000[ooonO00Co0000oooooooooioo00000ooooil01?l0003o
ooooooooool0000;ooooW`04o`000?oooioooonOo`0000[ooonO00?o0000ooooWol000006ooooil3
o`0000[ooonO00Co0000ooooWol00?oo00001?l00?l01Ol0003ooooooooooooooioo000001OooonO
00?o0000ooooooooool00ol000000ooooooooonOo`00000BooooW`07o`000?oooiooooooo`000?oo
oiooooooo`00000:ooooW`04o`000?ooooooooooo`0000OooonO0_l0000BooooW`;o00000_ooool2
o`00017ooonO00?o0000ooooWoooool01?ooool00ooooioo0000ooooW`0DooooW`03o`000?oooooo
000000CooonO00Go0000ooooWoooooooooooo`00000:ooooW`04o`000?ooooooooooo`00013ooonO
00?o0000ooooool000003_oooil00ol0003oooooo`000002ooooW`;o00000oooool00ooooioo0000
ooooW`04ooooW`04o`000?ooooooooooo`0000kooonO00?o0000ooooool000003_oooil01?l0003o
ooooooooool0000<ooooW`;o00002Oooool01?oooioo0000o`000?l00008ooooW`04o`000?oooooo
oonOo`0000_ooonO00?o0000ooooWoooool09?ooool000gooooo00?o0000ooooWooooil01?oooil4
o`0000_ooonO00Co0000oooooooooioo00001Ooooil01?l0003oooooooooool0000;ooooW`04o`00
0?oooiooooooo`0000[ooonO00?o0000ooooool000006_oooil00ol0003ooonOo`000009ooooW`04
o`000?oooooo003oo`0000Co003o00Go0000o`00ooooooooooooo`00000IooooW`05o`000?oooooo
0000o`000?ooool00_l0000AooooW`;o000000?oooooooooWol000000_l00002ooooo`03o`000?oo
oioooonO00OooonO00Co0000oooooooooooo00001ooooil00ol0003ooonOooooW`0?ooooW`;o0000
00GooonOooooool0003oooooo`00000@ooooW`;o00001_ooool2o`0001KooonO00?o0000ooooool0
00001Ooooil2o`0000;ooooo00?o0000ooooWooooil01ooooil01?l0003oooooooooool0000?oooo
W`04o`000?oooooooonOo`0000gooonO00Co0000ooooWooooioo00001?oooil00ol0003ooonOoooo
o`02ooooo`;o00000_oooil01?l0003ooonOooooool0000>ooooW`04o`000?oooiooooooo`0000go
oonO00Go0000ooooWooooooooonOo`00000<ooooW`03o`000?oooioooonO00?o000000?ooonOoooo
ooooool01_ooool4o`0000GooonO00?o0000ooooool000002ooooil00ol0003oooooooooo`0Toooo
o`003?ooool00ooooioo0000ooooW`04ooooW`?o00003?oooil01?l0003oooooooooWol00007oooo
W`04o`000?oooiooooooo`0000_ooonO00Co0000ooooWooooooo00002_oooil00ol0003ooonOo`00
000HooooW`03o`000?oooooo000000SooonO0_l000000ooooooo0000o`000004o`00o`05o`000?oo
ooooooooooooool000006Ooooil2o`0000;ooooo00?ooonOo`000?oooil04?oooil2o`000004oooo
Wooooooo0000o`0000;ooonO00Co0000oooooooooooo00002Ooooil01Ol0003ooooooooooooooooo
000001OooonO00Co0000ooooWooooooooonO0_l000000ooooooo0000ooooW`0>ooooW`03o`000?oo
oioooooo00Cooooo00?ooonOo`000?oooil05ooooil00ol0003oooooo`000007ooooW`04o`000?oo
oooooonOo`0000SooonO00Co0000oooooooooooo00003ooooil00ol0003oooooo`00000>ooooW`03
o`000?oooooo000000KooonO0_l000001?oooiooooooooooooooool3o`0000;ooooo00?o0000oooo
Wooooil03?oooil00ol0003oooooo`00000>ooooW`04o`000?ooooooooooo`0000gooonO00?o0000
ooooool000000ooooil4o`000003ooooWooooooooooo00Gooooo00CooonOo`000?l0003o00000_oo
oil01?l0003ooonOooooool0000:ooooW`03o`000?oooooooooo02Cooooo000<ooooo`03o`000?oo
oioooonO00;ooonO00?o0000ooooWol000003Ooooil01?l0003oooooo`000?l00009ooooW`04o`00
0?oooiooooooo`0000_ooonO00Co0000ooooWooooooo00002Ooooil00ol0003oooooo`00000Goooo
W`03o`000?oooooo000000SooonO00Co0000ooooWooooooo00001?l00?l2o`0000?ooooo00?ooonO
o`000?oooil05_oooil2o`0000Cooooo00?o0000ooooWooooil03ooooil01Ol0003ooonOoooooooo
oioo000000CooonO00Co0000oooooooooooo00002_oooil01?l0003oooooooooool0000EooooW`;o
00000_ooool2o`0000;ooonO00?o0000ooooool000003?oooil2o`0000Oooooo00?o0000ooooWooo
oil05_oooil00ol0003ooonOo`000009ooooW`04o`000?oooooooonOo`0000OooonO00Co0000oooo
oooooooo00003_oooil00ol0003oooooo`00000>ooooW`03o`000?oooooo000000WooonO0_l00000
1ooooioooooooooooooooooo0000ooooool000003_oooil01?l0003oooooooooWol0000=ooooW`04
o`000?oooiooooooo`0000gooonO00Co0000ooooWooooioo00001ooooil5o`0000Kooooo00?ooonO
o`000?l000000_l000000ooooiooooooo`000009ooooW`03o`000?oooooooooo02Cooooo000<oooo
o`03ooooWol0003ooonO00Co00003Ooooil00ol0003oooooo`00000<ooooW`04o`000?oooioooooo
o`0000_ooonO00Co0000ooooWooooooo00002?oooil00ol0003ooonOo`00000FooooW`04o`000?oo
oioooonOo`0000OooonO00Co0000ooooWol00?oo00001?l00?l00ol0003o003oooooo`02ooooo`03
ooooWol0003ooonO01GooonO0_l00002ooooo`05ooooWol0003oooooooooool000003ooooil2o`00
0004oooooooooioo0000o`0000GooonO00Co0000ooooWooooooo00002_oooil01?l0003ooooooooo
ool0000CooooW`;o00000_ooool00ooooioo0000ooooW`03ooooW`03o`000?oooooo000000[ooonO
0_l00003ooooo`;o00000oooool00ooooioo0000ooooW`0GooooW`03o`000?oooooo000000WooonO
00Co0000ooooWooooooo00001ooooil01?l0003oooooooooool0000=ooooW`04o`000?oooioooooo
o`0000gooonO00Co0000ooooWooooooo00002ooooil2o`0000Cooooo0_l0000=ooooW`03o`000?oo
oooo000000kooonO00Co0000oooooooooooo00003Ooooil00ol0003oooooo`00000=ooooW`Co0000
00?ooonOooooooooool00oooool2o`000003oooooooooioo000000OooonO00?o0000ooooooooool0
9Oooool000gooooo1?l0000>ooooW`04o`000?ooooooooooo`0000gooonO00Co0000ooooWooooooo
00002ooooil01?l0003oooooooooWol00008ooooW`03o`000?oooooo000001GooonO00?o0000oooo
Wol000001ooooil01?l0003ooonOo`00ool00004o`00o`03o`000?oooooooooo00;ooooo00?ooonO
o`000?oooil05Ooooil01?l0003ooonOooooooooool3o`000003ooooWooooooo000000kooonO00?o
0000ooooWoooool00_l00008ooooW`04o`000?ooooooooooo`0000WooonO00Go0000oooooooooooo
oonOo`00000AooooW`04o`000?oooiooooooooooo`;o00001Ooooil00ol0003oooooo`000009oooo
W`04o`000?oooiooooooooooo`?o000000GooonOooooooooooooooooo`00000IooooW`03o`000?oo
oooo000000[ooonO00Co0000oooooooooooo00001ooooil00ol0003oooooo`00000=ooooW`03o`00
0?oooooo000000kooonO00?o0000ooooool000003_oooil00ol0003oooooooooo`02ooooo`03oooo
Wol0003o000000[ooonO00?o0000ooooool000003_oooil01?l0003oooooooooool0000=ooooW`04
o`000?oooooooonOo`00017ooonO1Ol00005ooooo`03o`000?oooioooonO00GooonO00?o0000oooo
ooooool09Oooool000gooooo00?ooonOo`000?oooil03_oooil01_l0003oooooo`000?oooooooonO
o`0000gooonO00Co0000oooooooooooo00002ooooil01?l0003oooooooooWol00007ooooW`03o`00
0?oooooo000001CooonO00?o0000ooooool000001ooooil01?l0003ooonOo`00ool00003o`00o`;o
00001?ooool00ooooioo0000ooooW`0DooooW`;o00000_ooool00ooooioo0000ooooW`02ooooW`04
o`000?ooooooooooo`0000_ooonO0_l000000ooooooooonOo`00000:ooooW`04o`000?oooooooooo
o`0000WooonO00Go0000ooooooooooooooooo`00000?ooooW`;o00000_ooool00ooooioo0000oooo
W`06ooooW`03o`000?oooooo000000OooonO0_l00002ooooo`05ooooWol0003ooonOooooWol00000
0oooool00ooooioo0000ooooW`0HooooW`03o`000?oooioo000000_ooonO00?o0000ooooool00000
1ooooil00ol0003oooooo`00000<ooooW`04o`000?oooooooonOo`0000gooonO00Co0000ooooWooo
oioo00003_oooil01?l0003oooooo`000?oooil3ooooo`03ooooWol0003ooonO00OooonO00Co0000
ooooWooooooo00003Ooooil01Ol0003ooonOoooooooooioo000000gooonO00Co0000ooooool0003o
00005_oooil4o`000003ooooWooooooo000000GooonO00?o0000ooooWoooool09_ooool000gooooo
00?o0000ooooWooooil03Ooooil02?l0003oooooo`000?oooioo0000oooooooooioo00003Ooooil0
1?l0003oooooooooool0000;ooooW`04o`000?oooooooonOo`0000KooonO00?o0000ooooWol00000
4ooooil00ol0003ooonOo`000007ooooW`04o`000?oooioo003oo`0000?o003o00?o0000o`00oooo
ool00oooool00ooooioo0000ooooW`0DooooW`04o`000?oooiooooooooooo`;o00001?oooil01?l0
003oooooooooool00009ooooW`;o00000oooool00ol0003ooonOooooW`09ooooW`04o`000?oooooo
ooooo`0000[ooonO00Co0000oooooooooooo00003Ooooil2o`0000;ooooo00?ooonOo`000?l00000
2Ooooil2o`0000KooonO00Co0000ooooWooooooooooo0_l00002ooooW`03o`000?oooooooooo00;o
oooo00?o0000ooooWooooil05ooooil00ol0003ooonOo`00000<ooooW`03o`000?oooooo000000Oo
oonO00?o0000ooooool000003?oooil00ol0003oooooo`00000>ooooW`03o`000?oooooo000000ko
oonO00?o0000ooooooooool01?l00003ooooo`;o00001_oooil00ol0003oooooo`00000>ooooW`04
o`000?ooooooooooo`0000gooonO00?o0000ooooool000000_oooil2o`0001SooonO00Co0000oooo
oooooioo00001?oooil00ol0003oooooooooo`0Vooooo`003Oooool00ol0003ooonOooooW`0<oooo
W`03o`000?oooooo000000?ooonO00Co0000oooooooooioo00003Ooooil01?l0003oooooooooool0
000:ooooW`04o`000?oooiooooooo`0000OooonO00?o0000ooooWol000004_oooil00ol0003ooonO
o`000006ooooW`04o`000?oooioo003oo`0000?o003o00?o0000o`00ooooool00oooool00ooooioo
0000ooooW`0CooooW`;o00000_ooool2o`0000KooonO00Co0000oooooooooooo00002?oooil00ol0
003ooonOooooo`03ooooo`03o`000?oooioooonO00[ooonO00Co0000oooooooooioo00002Ooooil0
1?l0003oooooooooool0000<ooooW`04o`000?oooiooooooooooo`;o00002ooooil00ol0003ooooo
o`000003ooooW`;o00000_ooool00ooooioo0000ooooW`03ooooW`05o`000?ooooooooooooooool0
00006_oooil00ol0003oooooo`00000<ooooW`04o`000?ooooooooooo`0000KooonO00?o0000oooo
ool000002ooooil00ol0003oooooo`00000>ooooW`04o`000?oooooooonOo`0000gooonO00Co0000
ooooWooooooo00001?oooil2o`000003ooooWooooooooooo00;o00000ooooil01?l0003ooooooooo
Wol0000=ooooW`05o`000?ooooooooooooooWol000003?oooil00ol0003ooonOooooo`03o`000004
ooooWooooooo0000o`0001OooonO00Co0000oooooooooioo00000ooooil00ol0003oooooooooo`0V
ooooo`003Oooool00ooooioo0000ooooW`0;ooooW`03o`000?oooooo000000GooonO00Co0000oooo
oooooioo00003Ooooil01?l0003oooooooooWol0000:ooooW`04o`000?oooioooonOo`0000KooonO
00?o0000ooooool000002?oooil2o`0000OooonO00?o0000ooooool000001_oooil01?l0003ooonO
o`000?l00003o`00o`03o`000?l00?oooooo00?ooooo00?ooonOo`000?oooil04_oooil2o`0000;o
oooo00?ooonOo`000?oooil02?oooil01?l0003oooooooooWol00005ooooW`;o00000_ooool2o`00
0003ooooWooooooo000000cooonO00Co0000oooooooooooo00002Ooooil01Ol0003ooooooooooooo
oioo000000WooonO0_l00002ooooo`03ooooWol0003ooonO00cooonO00Co0000ooooool0003ooonO
0_l00003ooooo`;o00001?oooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO01SooonO
00?o0000ooooool000003?oooil01?l0003oooooooooool00006ooooW`03o`000?oooooo000000[o
oonO00Co0000ooooWooooooo00003Ooooil01?l0003ooonOooooool0000>ooooW`04o`000?oooooo
oonOo`0000KooonO0_l000000ooooiooooooooooo`02o`000004ooooWol0003oooooo`0000kooonO
00Co0000oooooooooooo00003Ooooil00ol0003oooooo`000003ooooW`;o000000CooonOooooool0
003o00005Ooooil01?l0003ooonOooooool00002ooooW`03o`000?oooooooooo02Oooooo000>oooo
o`03o`000?oooioooonO00WooonO00?o0000ooooool000001ooooil01?l0003oooooooooWol0000<
ooooW`04o`000?oooiooooooo`0000_ooonO00?o0000ooooool000001_oooil00ol0003oooooo`00
0008ooooW`03o`000?oooioo000000GooonO00?o0000ooooWol000001ooooil00ol0003o003oo`00
0003o`00o`03o`000?l00?oooooo00?ooooo00?ooonOo`000?oooil04_oooil01?l0003ooonOoooo
ooooool2o`0000[ooonO00Co0000oooooooooooo00000ooooil2o`000004ooooWooooooooonOo`00
00;ooonO00?o0000ooooool000003?oooil01?l0003oooooooooool00009ooooW`05o`000?oooioo
ooooooooool000001ooooil2o`0000?ooooo0_l0000>ooooW`05o`000?oooooo0000o`000?oooil0
0_ooool2o`0000KooonO00Go0000ooooooooooooooooo`00000KooooW`;o00003Ooooil01?l0003o
ooooooooool00006ooooW`04o`000?oooooo0000o`0000WooonO00?o0000ooooool000003_oooil0
0ol0003oooooo`00000>ooooW`04o`000?ooooooooooo`0000WooonO0_l000001_oooioooooooooo
ool0003oooooo`0000kooonO00Co0000oooooooooooo00003Ooooil01?l0003oooooooooWol00005
ooooW`;o000000CooonOooooool0003o00005?oooil01_l0003ooonOooooool0003ooonOo`0002Wo
oooo000>ooooo`03o`000?oooioooonO00OooonO0_l000000ooooooo0000ooooW`08ooooW`04o`00
0?oooooooonOo`0000cooonO00Co0000oooooooooioo00002_oooil01?l0003ooonOooooWol00005
ooooW`?o00001ooooil01?l0003oooooo`000?ooool2o`0000?ooonO00?o0000ooooWol000001_oo
oil00ol0003oooooo`000003o`00o`03o`000?l00?oooooo00Cooooo00?o0000ooooWooooil04?oo
oil2o`0000;ooooo00?ooonOo`000?oooil02ooooil01?l0003oooooooooool00002ooooW`04o`00
0?oooiooooooooooo`;o00000ooooil01?l0003oooooooooool0000;ooooW`04o`000?oooioooooo
o`0000[ooonO00Co0000oooooooooooo00001Ooooil2o`000005ooooWoooooooooooooooWol00000
4Ooooil2o`0000;ooooo00?ooonOo`000?oooil01_oooil00ol0003oooooooooo`02ooooo`03o`00
0?oooioooonO01SooonO00?o0000ooooool000003Ooooil01?l0003ooonOooooool00006ooooW`04
o`000?ooooooooooooooo`;o00001_oooil01?l0003ooonOooooWol0000=ooooW`04o`000?oooooo
oonOo`0000gooonO00Co0000ooooWooooooo00003?oooil2o`0000?ooooo00?ooonOo`000?l00000
2ooooil01Ol0003ooonOoooooooooioo000000gooonO00?o0000ooooool000002?oooil2o`000003
ooooWooooooo000000;o00004_oooil00ol0003oooooooooW`02o`0002Wooooo000?ooooo`03o`00
0?oooioooonO00GooonO00Co0000ooooWooooooo00002ooooil01?l0003oooooooooWol0000<oooo
W`03o`000?oooooo000000_ooonO00?o0000ooooool000001_oooil00ol0003ooonOo`000006oooo
W`03o`000?oooooo000000;o000000KooonOo`000?oooioo0000ooooool00006ooooW`04o`000?oo
oooo003oo`0000;o003o00?o0000o`00ooooool00oooool01?l0003ooonOooooool0000@ooooW`04
o`000?oooiooooooooooo`;o00003Ooooil00ol0003ooonOooooo`03o`0000;ooooo00?ooonOo`00
0?oooil01?oooil01?l0003oooooooooool0000<ooooW`04o`000?oooooooonOo`0000WooonO00Co
0000oooooooooooo00001?oooil01Ol0003ooonOoooooooooooooonO00;o00004Ooooil2o`0000;o
oooo0_l00008ooooW`05o`000?ooooooooooooooool000006_oooil01?l0003oooooooooool0000>
ooooW`03o`000?oooooo000000KooonO00?o0000ooooool000000oooool2o`0000CooonO00?o0000
ooooool000003Ooooil01?l0003ooonOooooool0000>ooooW`04o`000?oooooooonOo`0000gooonO
0_l00004ooooo`03ooooWol0003o000000WooonO00Co0000oooooooooooo00003Ooooil01?l0003o
ooooooooWol0000:ooooW`;o000000?ooonOoooooooooil00_l0000AooooW`03o`000?oooooo0000
02[ooooo000<ooooo`04o`000?ooooooooooo`0000KooonO00Co0000ooooWooooooo00003Ooooil0
1?l0003oooooooooWol0000;ooooW`04o`000?oooioooonOo`0000[ooonO00?o0000ooooWol00000
1_oooil00ol0003oooooo`000006ooooW`03o`000?oooooo000000;ooonO0ol000000ooooioo0000
ooooW`05ooooW`04o`000?oooiooooooo`0000;o003o00?o0000o`00ooooool00oooool01Ol0003o
oonOo`000?oooooo000000kooonO0_l00002ooooo`;o00004?oooil01?l0003oooooooooool00002
ooooo`;o00001ooooil00ol0003oooooo`00000<ooooW`04o`000?ooooooooooo`0000WooonO00Ko
0000oooooooooooooonOo`000?oooil2o`0000?ooooo0_l0000BooooW`05o`000?oooioooooooooo
Wol000002Ooooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO01OooonO00Go0000oooo
ool0003ooonOo`00000>ooooW`04o`000?ooooooooooo`0000GooonO00?o0000ooooool000000_l0
0003ooooo`;o000000GooonOo`000?oooooooonOo`00000=ooooW`04o`000?oooooooonOo`0000go
oonO00Co0000oooooooooooo00003_oooil00ol0003oooooooooo`02o`000004ooooWooooooooooo
ooooW`;o00001_oooil01Ol0003ooooooooooooooioo000000cooonO00Co0000ooooWooooooo0000
3Ooooil2o`000003ooooWooooooooonO00;o00003ooooil2o`0002_ooooo000<ooooo`;o000000?o
ooooo`000?oooil01?oooil01Ol0003ooonOoooooooooooo000000kooonO00Co0000oooooooooioo
00002ooooil00ol0003oooooo`00000;ooooW`03o`000?oooooo000000GooonO00?o0000ooooool0
00001_oooil00ol0003oooooo`000004ooooW`?o00001_oooil01?l0003oooooo`00ool00002o`00
o`03o`000?oooooooooo00;ooooo00Oo0000ooooWooooioo0000oooooooooioo000000_ooonO0_l0
0002ooooo`03ooooWol0003ooonO013ooonO0_l00003ooooo`03ooooWol0003ooonO00SooonO00?o
0000ooooool000003?oooil01?l0003oooooooooool00009ooooW`04o`000?oooiooooooooooo`;o
000000GooonOoooooooooooooonOo`00000BooooW`;o00000_ooool2o`0000[ooonO00Go0000oooo
ooooooooooooo`00000IooooW`03o`000?oooooo000000;o00003ooooil01?l0003oooooooooool0
0005ooooW`05o`000?oooooooonOo`000?oooil00_l00003ooooo`;o000000?oooooo`000?oooil0
3?oooil01?l0003oooooooooool0000>ooooW`04o`000?oooooooonOo`0000gooonO00Ko0000oooo
WooooooooonOo`000?oooil2o`000004ooooWoooooooooooooooW`;o00000ooooil01Ol0003ooonO
oooooooooooo000000gooonO00Co0000oooooooooioo00003ooooil2o`000003ooooWooooooooonO
00;o00003Ooooil00ol0003ooonOooooo`0Zooooo`003?ooool2o`0000;ooooo00Go0000ooooWooo
oioooonOo`000002ooooW`04o`000?oooiooooooo`0000kooonO00?o0000ooooool000002ooooil0
0ol0003oooooo`00000;ooooW`03o`000?oooooo000000GooonO00?o0000ooooool000001_oooil0
0ol0003ooonOo`000005ooooW`03o`000?oooioooonO00CooonO00Co0000oooooooooooo00000_l0
0?l00ol0003o003oooooo`02ooooo`08o`000?oooioooonOooooWol0003ooonOooooool0000:oooo
W`04o`000?oooiooooooooooo`;o00004Ooooil00ol0003ooonOooooo`02ooooo`;o00002_oooil0
1?l0003oooooooooool0000;ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000ooooooooool0
1?ooool2o`00017ooonO0_l000001?oooiooooooo`000?l0000;ooooW`06o`000?oooooooooooooo
oooooioo00005ooooil2o`000005ooooool0003o0000ooooWol000003_oooil00ol0003oooooo`00
0002o`0000GooonO00Co0000oooooooooooo00000ooooil2o`0000?ooooo0ol0000<ooooW`03o`00
0?oooooo000000kooonO00Co0000oooooooooooo00003_oooil01?l0003oooooooooool00004oooo
W`;o00000oooool01Ooooioo0000o`000?oooioo000000;ooooo00?o0000ooooWooooil02ooooil0
0ol0003ooonOooooo`03o`00013ooonO0_l000000ooooiooooooooooW`02o`0000_ooonO00?o0000
ooooooooool0:_ooool000cooooo0_l00002ooooo`04o`000?oooioooonOo`0000;ooonO00Go0000
ooooWol0003ooonOooooo`02o`0000gooonO00?o0000ooooool000002ooooil00ol0003oooooo`00
000:ooooW`03o`000?oooioo000000;ooonO1?l000000ooooooo0000ooooW`06ooooW`03o`000?oo
oioo000000_ooonO00Co0000ooooool00?oo00000_l00?l01Ol0003ooooooooooooooooo000000Go
oonO00?o0000ooooool000002?oooil2o`0000;ooooo00?ooonOo`000?oooil04?oooil2o`0000;o
oooo00CooonOo`000?oooooo00002ooooil01?l0003ooonOooooool0000<ooooW`04o`000?oooooo
oonOo`0000WooonO00?o0000ooooooooool00_ooool00ooooioo0000ooooW`0AooooW`05o`000?oo
oiooooooooooWol000003Ooooil01?l0003ooooooooooooooolEo`0000?ooonO00So0000ooooWooo
oioo0000ooooWol0003oooooo`0000kooonO00?o0000ooooool000000_l00005ooooW`04o`000?oo
ooooooooo`0000GooonO0_l00003ooooo`03ooooWol0003o000000WooonO00Co0000oooooooooooo
00003Ooooil01?l0003ooonOooooool0000>ooooW`04o`000?ooooooooooo`0000OooonO0_l00003
ooooo`03ooooWol0003ooonO00;ooooo00?o0000ooooWooooil02ooooil01_l0003oooooo`000?l0
003oooooooooW`;o00004?oooil2o`000003ooooWooooooooooo00;o00002Ooooil00ol0003ooooo
ooooo`0Zooooo`003?ooool2o`000003ooooWooooooooonO00?o000000?ooonOo`000?oooil00_oo
oil2o`000003oooooooooioo000000cooonO00Co0000ooooWooooioo00002_oooil00ol0003ooooo
o`00000;ooooW`05o`000?oooooo0000o`000?oooil00_ooool00ol0003oooooo`000008ooooW`03
o`000?oooioo000000[ooonO00?o0000ooooool000000_l00?l01Ol0003o003ooooooooooooo0000
00KooonO00Co0000oooooooooooo00001Ooooil2o`000003ooooWooooooooooo00;o00004Ooooil0
1?l0003ooonOooooooooool3o`000003oooooooooioo000000_ooonO00?o0000ooooool000003?oo
oil01?l0003oooooooooool00009ooooW`04o`000?ooooooooooooooo`;o00004Ooooil2o`0000;o
oooo0_l0000=ooooW`04o`000?ooooooooooooooo`co00002Oooool00ooooioo0000o`000002o`00
0007ooooWol0003ooonOooooWol0003ooonOo`00000>ooooW`06o`000?oooooo0000o`000?oooioo
00001?oooil01?l0003ooonOooooool00007ooooW`;o00000oooool00ooooioo0000ooooW`06oooo
W`04o`000?oooiooooooo`0000kooonO00Co0000oooooooooioo00003Ooooil01Ol0003ooonOoooo
oooooioo000000WooonO0_l00005ooooo`03o`000?oooioooonO00_ooonO00?o0000ooooool00000
0_oooil2o`000004oooooooooioo0000o`00013ooonO0_l00003ooooo`;o00001_oooil00ol0003o
ooooooooo`0[ooooo`003?ooool00ol0003ooonOo`000004ooooo`03ooooWol0003ooonO00GooonO
00Co0000oooooooooioo00003?oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000[o
oonO0_l00003ooooo`Co000000?oooooo`000?oooil02?oooil00ol0003ooonOo`000008ooooW`04
o`000?ooooooooooo`0000;o003o00Go0000oooooooooooooonOo`000006ooooW`04o`000?oooioo
ooooo`0000CooonO00Ko0000ooooWoooooooooooooooWol0000AooooW`;o00000_ooool01Ooooioo
0000ooooWooooioo000000;ooooo00?o0000ooooWooooil02Ooooil00ol0003oooooo`00000<oooo
W`04o`000?ooooooooooo`0000[ooonO00Co0000oooooooooooo00004?oooil2o`0000;ooooo00?o
oonOo`000?oooil03Ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00WooonO2ol0
0002ooooo`07ooooWol0003ooonOooooWol0003ooonOo`00000>ooooW`03o`000?oooioooooo00;o
000000?oooooo`000?oooil01?oooil00ol0003oooooo`000009ooooW`;o00000oooool2o`0000Go
oonO00Co0000oooooooooioo00003Ooooil01?l0003oooooooooool0000>ooooW`04o`000?oooooo
ooooo`0000cooonO0_l00004ooooo`;o00002_oooil01?l0003ooonOooooool00004ooooW`;o0000
00CoooooooooWol0003o00004?oooil2o`0000?ooooo0_l00003ooooW`03o`000?oooioooooo02co
oooo000<ooooo`03o`000?oooioo000000?ooooo00?ooonOo`000?oooil01ooooil01?l0003ooooo
ooooWol0000<ooooW`;o00002ooooil00ol0003ooonOo`000006ooooW`?o00000_ooool3o`0000?o
oonO00?o0000ooooool000002Ooooil2o`000003ooooWol0003o000000KooonO00Co0000oooooooo
oooo00000_l00?l01?l0003oooooooooool00008ooooW`05o`000?oooooooonOo`000?oooil00_l0
0002ooooo`03ooooWol0003o0000013ooonO0_l00003ooooo`;o00000ooooil01?l0003ooonOoooo
ool0000;ooooW`04o`000?ooooooooooo`0000cooonO00?o0000ooooool000002_oooil01?l0003o
ooooooooool0000?ooooW`04o`000?oooiooooooooooo`;o00003ooooil01Ol0003ooooooooooooo
oooo000001GooonO00?o0000ooooooooool00_l00003ooooW`03o`000?oooooo000000kooonO00Oo
0000ooooool0003ooonOo`000?oooooo000000GooonO00Co0000oooooooooooo00002_oooil2o`00
00?ooooo0_l00002ooooW`04o`000?ooooooooooo`0000gooonO00Co0000ooooWooooooo00003_oo
oil01?l0003oooooooooool0000>ooooW`03o`000?oooooooooo00Cooooo0_l00008ooooW`03o`00
0?oooooo000000OooonO0_l000001?oooooooonOo`000?l0000@ooooW`;o00000oooool3o`000003
ooooWooooooooooo02cooooo000<ooooo`04o`000?oooioo0000ooooW`;ooooo00?o0000ooooWooo
oil01ooooil01Ol0003ooonOoooooooooioo000000_ooonO00?o0000ooooool000002_oooil00ol0
003oooooo`000003ooooW`?o00000_ooool3o`0000KooonO00?o0000ooooool000002ooooil00ol0
003ooonOooooW`03o`0000;ooonO00Oo0000ooooWoooooooooooo`000?l00?oo000000?ooooo1Ol0
00000ooooioo0000o`000002o`0000;ooooo0_l000000ooooiooooooooooo`02o`00017ooonO00Co
0000ooooWooooooooooo0_l00006ooooW`03o`000?oooooo000000cooonO00?o0000ooooool00000
3?oooil01?l0003oooooooooool00009ooooW`05o`000?ooooooooooooooool000003?oooil2o`00
00;ooooo0_l0000@ooooW`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil04_oooil01?l0
003oooooooooool00005ooooW`03o`000?oooooo000000kooonO00Oo0000ooooool0003ooonOo`00
0?oooioo000000GooonO00Co0000oooooooooooo00003?oooil2o`0000?ooooo0_l000001?oooioo
ooooooooWol0000=ooooW`04o`000?oooooooonOo`0000kooonO00Co0000oooooooooooo00003_oo
oil00ol0003oooooo`000002o`0000?ooooo00?ooonOo`000?l000001Ooooil01?l0003ooonOoooo
Wol00009ooooW`;o000000CoooooooooWol0003o00004?oooil2o`0000?ooooo00?o0000oooooooo
ool0;Oooool000cooooo00Co0000ooooWooooioo00000_ooool00ol0003ooonOooooW`08ooooW`04
o`000?oooiooooooo`0000_ooonO00?o0000ooooool000002_oooil00ol0003oooooo`000003o`00
00;ooooo00?ooonOo`000?l000002Ooooil00ol0003oooooo`00000<ooooW`05o`000?oooooooooo
oooooooooil00ol00003ooooo`03o`000?l00?oo000000Oooooo00?ooonOo`000?oooil01Oooool0
1Ol0003ooooooooooooooioo0000017ooonO0_l00002ooooo`03ooooWol0003ooonO00OooonO00Co
0000oooooooooooo00002ooooil00ol0003oooooo`00000<ooooW`04o`000?ooooooooooo`0000Wo
oonO00Go0000ooooooooooooooooo`00000:ooooW`;o00000_ooool00ooooioo0000ooooW`0Aoooo
W`05o`000?ooooooooooooooool000005?oooil01?l0003oooooooooWol00005ooooW`03o`000?oo
oioo000000oooonO00?o0000ooooool000000_oooil00ol0003ooonOo`000004ooooW`04o`000?oo
ooooooooo`0000kooonO0_l00005ooooo`03o`000?oooioooonO00_ooonO00Co0000oooooooooooo
00003_oooil01?l0003oooooooooool0000>ooooW`04o`000?oooooooonOo`0000;ooonO0_l00003
ooooo`03ooooWol0003ooonO00?ooonO00?o0000ooooool000003?oooil2o`0000;ooooo0_l0000@
ooooW`;o0000<Oooool000cooooo00Co0000ooooWooooioo00000_ooool00ooooioo0000ooooW`09
ooooW`04o`000?oooooooonOo`0000_ooonO00?o0000ooooWol000002?oooil4o`0000;ooooo00Co
oonOo`000?l0003o00002_oooil01?l0003oooooooooool0000<ooooW`Go00001Oooool01?l0003o
003oo`00ool00002ooooo`co00000oooool2o`00013ooonO0_l00003ooooo`;o00002Ooooil01?l0
003oooooooooool0000;ooooW`04o`000?oooooooonOo`0000_ooonO00Co0000ooooWooooooo0000
2_oooil01?l0003oooooooooool00008ooooW`;o000000?ooonOooooooooool00_l0000BooooW`03
o`000?oooioooooo00;ooooo00?o0000ooooWooooil04?oooil2o`000003oooooooooioo000000Ko
oonO00?o0000ooooool000003_oooil01?l0003ooonOooooWol00002ooooW`03o`000?oooooo0000
00CooonO00Co0000ooooWooooooo00004?oooil2o`0000;ooooo0ol0000;ooooW`05o`000?oooioo
ooooooooWol000003Ooooil01Ol0003ooonOoooooooooioo000000gooonO00Co0000ooooWooooooo
00001Ooooil00ol0003ooonOooooo`02ooooo`;o000000GooonOo`000?oooooooonOo`00000>oooo
W`;o00000_ooool2o`00013ooonO00?o0000ooooooooool0;_ooool000cooooo00Co0000ooooWooo
oioo00000oooool00ol0003ooonOooooW`09ooooW`03o`000?oooooo000000_ooonO00?o0000oooo
ool000001Ooooil3o`0000Cooooo0ol0000=ooooW`03o`000?oooooo000000gooonO0_l00003oooo
W`?o00000_ooool01?l0003o003oo`00ool00002ooooo`03o`000?oooioooonO00WooonO00?o0000
ooooool000004Ooooil01_l0003ooonOoooooooooooooonOo`0000_ooonO00Co0000ooooWooooooo
00002ooooil01?l0003ooonOooooool0000<ooooW`03o`000?oooooo000000[ooonO00Co0000oooo
oooooooo00001ooooil01_l0003ooonOoooooooooooooonOo`0001CooonO00Go0000oooooooooooo
ooooo`00000BooooW`05o`000?oooiooooooooooWol000001ooooil00ol0003oooooo`00000>oooo
W`03o`000?oooooo000000?ooonO00?o0000ooooool000001Ooooil01?l0003oooooooooWol0000@
ooooW`03o`000?oooooooooo00;ooooo00?ooonOo`000?l000002Ooooil01?l0003oooooooooool0
000>ooooW`04o`000?ooooooooooo`0000kooonO00?o0000ooooool000001ooooil2o`000004oooo
Woooooooooooooooo`;o000000?oooooo`000?oooil04?oooil2o`0000;ooooo0_l0000=ooooW`03
o`000?oooooooooo02oooooo000<ooooo`05o`000?oooioooonOooooWol000000_ooool00ol0003o
oonOooooW`09ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000ooooWol000000_oooil3o`00
00?ooooo1?l000000ooooioo0000ooooW`0=ooooW`03o`000?oooooo000000gooonO0_l00005oooo
W`04o`000?ooooooooooo`0000;o003o00Co0000oooooooooooo00002ooooil01?l0003ooooooooo
Wol0000>ooooW`;o00000oooool2o`0000gooonO00?o0000ooooool000003?oooil00ol0003ooooo
o`00000<ooooW`04o`000?ooooooooooo`0000WooonO00Go0000ooooooooooooooooo`000004oooo
W`;o00000oooool2o`0001CooonO00?o0000ooooWoooool00_ooool00ol0003ooonOooooW`0?oooo
W`03o`000?oooioooooo00;o00002?oooil00ol0003ooonOo`00000>ooooW`03o`000?oooooo0000
00?ooonO00?o0000ooooool000001Ooooil01?l0003oooooooooool0000@ooooW`04o`000?oooooo
0000o`0000?ooooo00?ooonOo`000?l000001_oooil01?l0003ooonOooooool0000>ooooW`04o`00
0?ooooooooooo`0000kooonO00Co0000oooooooooooo00002Ooooil2o`000004ooooWooooooooooo
ooooo`;o00004ooooil2o`0000;ooooo0ol00009ooooW`03o`000?oooioooooo033ooooo000<oooo
o`05o`000?oooioooonOooooWol000000_ooool00ooooioo0000ooooW`0:ooooW`03o`000?oooooo
000000_ooonO00Co0000ooooWol0003o00000oooool3o`0000?ooonO00?o0000ooooool000003_oo
oil00ol0003oooooo`00000<ooooW`03o`000?oooooo000000GooonO00Co0000oooooooooooo0000
0_l00?l01?l0003oooooooooool0000;ooooW`04o`000?ooooooooooo`0000cooonO0_l000000ooo
oiooooooooooo`02o`0000oooonO00Co0000oooooooooooo00002ooooil00ol0003oooooo`00000<
ooooW`04o`000?ooooooooooo`0000SooonO0_l000001?oooiooooooooooool00002ooooW`;o0000
00?ooonOooooooooool00_ooool4o`0001;ooonO00Go0000ooooooooooooooooo`00000AooooW`04
o`000?oooiooooooooooo`[o000000?oooooo`000?oooil03_oooil00ol0003oooooo`000004oooo
W`;o00001Ooooil01?l0003ooonOooooool0000?ooooW`05o`000?oooooooonOo`000?oooil00_l0
0003ooooo`03ooooWol0003ooonO00CooonO00Co0000oooooooooioo00003Ooooil01Ol0003ooonO
oooooooooioo000000kooonO00?o0000ooooool000003?oooil00ol0003oooooooooo`02ooooo`03
ooooWol0003ooonO01?ooonO00Go0000ooooWoooooooooooooooW`02o`0000KooonO00?o0000oooo
Woooool0<Oooool000cooooo00Go0000ooooWooooioooonOo`000003ooooo`03o`000?oooioooonO
00WooonO0_l000000ooooioo0000ooooW`05ooooW`Co00000oooool01?oooioo0000o`000?l00007
ooooW`;o00003_oooil00ol0003oooooo`00000<ooooW`03o`000?oooooo000000GooonO00Co0000
oooooooooooo00000_l00?l01?l0003oooooooooool0000;ooooW`05o`000?oooiooooooooooWol0
00002_oooil01_l0003ooonOoooooooooooooonOo`00017ooonO00?o0000ooooooooool00_l0000:
ooooW`04o`000?oooooooonOo`0000cooonO00?o0000ooooool000002_oooil01ol0003ooooooooo
ool0003ooonOo`000?oooil02_ooool5o`0000cooonO00?o0000ooooWoooool00_ooool00ol0003o
oonOooooW`0>ooooW`04o`000?ooooooooooooooo`Co00001Oooool01?oooioo0000ooooool0000>
ooooW`03o`000?oooooo000000GooonO00?o0000ooooool000001Ooooil00ol0003oooooo`00000>
ooooW`04o`000?oooiooooooo`0000CooonO00?o0000ooooWoooool00_ooool2o`0000;ooonO00Co
0000oooooooooooo00003_oooil01?l0003oooooooooool0000>ooooW`04o`000?oooooooonOo`00
00cooonO00Go0000oooooooooooo0000ooooW`02ooooo`;o00004ooooil2o`000004ooooWooooooo
ooooooooW`;o00001?oooil00ol0003oooooooooo`0aooooo`003?ooool01_l0003ooonOooooWooo
oioo0000ooooW`;ooooo00?o0000ooooWooooil02_oooil00ol0003oooooo`000003ooooW`?o0000
00?ooonOooooooooool01?ooool00ol0003ooonOooooW`08ooooW`03o`000?oooooo000000gooonO
00?o0000ooooool000003?oooil00ol0003oooooo`000005ooooW`04o`000?ooooooooooo`0000;o
003o00Co0000oooooooooooo00003?oooil01?l0003oooooooooool00008ooooW`;o00000oooool2
o`00017ooonO00?o0000ooooWoooool00_ooool00ooooioo0000o`000002o`0000OooonO00?o0000
ooooool000003?oooil00ol0003oooooo`00000:ooooW`03o`000?oooooooooo00;o00000_ooool0
0ooooioo0000o`000003o`0000Sooooo00?ooonOo`000?l000000_l00008ooooW`05o`000?oooooo
ooooooooool000004?oooil00ol0003oooooooooo`02ooooo`04o`000?oooioooonOooooW`?o0000
00?ooonOooooooooool00_ooool00ooooioo0000o`000002o`0000[ooonO00?o0000ooooool00000
1Ooooil00ol0003oooooo`000005ooooW`04o`000?ooooooooooo`0000gooonO00Co0000oooooooo
oioo00001Ooooil2o`000004ooooWoooooooooooooooo`;o000000?ooonOooooool000003_oooil0
1Ol0003ooonOoooooooooioo000000gooonO00Co0000ooooWooooooo00003Ooooil00ol0003ooooo
ooooo`03o`000003ooooWooooooooonO00;o00004ooooil2o`000004ooooWoooooooooooooooW`;o
000000?ooonOo`000?ooool0<oooool000cooooo00?o0000ooooWooooil00_oooil01Ol0003ooooo
oooooooooioo000000_ooonO00?o0000ooooool000000ol000001OoooioooooooooooooooooooonO
00Co000000?oooooo`000?oooil02Ooooil00ol0003oooooo`00000=ooooW`03o`000?oooooo0000
00cooonO00?o0000ooooWol000001Ooooil01?l0003oooooooooool00002o`00o`04o`000?oooooo
ooooo`0000cooonO00Co0000ooooWooooooo00001ooooil01_l0003ooonOoooooooooooooonOo`00
017ooonO0_l0000:ooooo`Co00000ooooil00ol0003oooooo`00000<ooooW`04o`000?oooooooooo
o`0000WooonO00?o0000ooooooooool00oooool2o`0000GooonO1Ol00008ooooo`Co00000ooooil0
0ol0003oooooooooo`02ooooo`03o`000?oooioooonO00gooonO00?o0000ooooooooool00ol00007
ooooW`Co00001_ooool5o`0000GooonO00?o0000ooooool000001Ooooil00ol0003oooooo`000005
ooooW`04o`000?oooiooooooo`0000cooonO00Co0000oooooooooooo00002?oooil2o`0000Kooooo
00?o0000ooooWooooil03?oooil01?l0003oooooooooool0000>ooooW`04o`000?oooooooonOo`00
00gooonO00?o0000ooooool000000ooooil2o`000004ooooWooooooooonOo`0001CooonO0_l00000
1_oooioooooooooooooooioo0000ooooWcCooooo000<ooooo`03o`000?oooioooonO00;ooonO00Go
0000ooooooooooooooooo`00000;ooooW`;o000000?oooooo`000?ooool00_ooool4o`0000?ooonO
00?o0000ooooool000002ooooil2o`0000gooonO00?o0000ooooool000003?oooil2o`0000KooonO
00Co0000oooooooooooo00000_l00?l01?l0003oooooooooool0000=ooooW`04o`000?oooooooooo
o`0000CooonO0_l00002ooooo`03ooooWol0003o0000017ooonO00Ko0000ooooWooooooooooooooo
Wol00002ooooo`Co000000?ooonOooooooooool00_ooool4o`000003ooooool0003ooonO00_ooonO
00Co0000oooooooooooo00002Ooooil2o`0000;ooooo00?ooonOo`000?oooil02ooooil4o`000003
ooooWooooooooooo00Gooooo1?l00003ooooo`03o`000?oooioooonO00cooonO0_l00002ooooo`;o
000000?oooooo`000?oooil02Ooooil00ol0003oooooo`000002o`000003ooooWooooooooooo00Co
oooo1_l000000ooooooo0000ooooW`04ooooW`03o`000?oooioo000000KooonO00?o0000ooooool0
00002ooooil01?l0003ooonOooooool0000;ooooW`;o00001?ooool00ooooioo0000o`00000;oooo
W`04o`000?ooooooooooo`0000kooonO00Co0000oooooooooooo00003Ooooil01?l0003ooonOoooo
ool00005ooooW`;o000000CooonOooooool0003o00005?oooil2o`000003ooooWooooooooooo03Go
oooo000<ooooo`03o`000?oooioooonO00;ooonO00Go0000ooooooooooooooooo`000008ooooW`?o
000000CooonOoooooooooooooonO0ol00007ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000
ooooool000003?oooil00ol0003oooooo`00000<ooooW`;o00001_oooil02ol0003ooonOoooooooo
oooo0000o`00ool0003o003ooooooooooioo000000cooonO00Co0000ooooWooooooo00000_oooil2
o`0000?ooooo0_l0000AooooW`;o00000_ooool01ooooioo0000o`000?l0003ooonOooooool00000
0ooooil4o`000003ooooWooooooooooo00Cooooo0ol0000:ooooW`03o`000?oooooo000000SooonO
00Co0000ooooWooooooooooo0_l0000AooooW`Go00002_ooool00ol0003ooonOooooW`0;ooooW`09
o`000?oooiooooooooooWol0003ooonOo`000?oooooo000000WooonO00Co0000oooooooooioo0000
0_oooil5o`0000Kooooo00?o0000ooooool000000_l00005ooooW`03o`000?oooooo000000GooonO
00Co0000oooooooooioo00002_oooil01?l0003oooooooooWol0000=ooooW`03o`000?oooooo0000
00?ooooo00?ooonOo`000?l000002?oooil01Ol0003ooonOoooooooooioo000000gooonO00Co0000
ooooWooooooo00003_oooil00ol0003oooooo`000008ooooW`;o00000_oooil2o`0001CooonO0_l0
000fooooo`003?ooool00ol0003ooonOooooW`03ooooW`04o`000?ooooooooooo`0000GooonO0ol0
0006ooooo`03o`000?oooioooonO00WooonO00?o0000ooooool000002_oooil00ol0003oooooo`00
000<ooooW`03o`000?oooooo000000_ooonO00?o0000ooooWol000001ooooil01?l0003ooooooooo
ool00002o`00o`04o`000?ooooooooooo`0000gooonO00?o0000ooooooooool00_l000001Ooooioo
oooooooooooooioo0000017ooonO0_l00003ooooo`;o00000ooooil01?l0003oooooooooWol00006
ooooW`Co000000?ooonOooooooooool00_ooool00ooooioo0000o`000002o`0000KooonO00Co0000
oooooooooioo00001Ooooil2o`0000;ooooo00?ooonOo`000?oooil05ooooil4o`000003ooooWooo
oooooooo00;ooooo1Ol00008ooooW`;o00000_ooool01ooooioo0000ooooWooooioo0000ooooool0
00002Ooooil00ol0003oooooo`000008ooooW`Co00001_ooool00ooooioo0000o`000002o`000004
ooooWol0003oooooo`0000GooonO00Co0000ooooWooooooo00002Ooooil01?l0003ooonOooooool0
000=ooooW`03o`000?oooooooooo00;o000000GooonOooooooooooooooooooooW`02o`0000KooonO
00Co0000oooooooooooo00003_oooil01?l0003oooooooooWol0000=ooooW`04o`000?oooooooooo
o`0000[ooonO0_l000000ooooooooonOo`00000CooooW`03o`000?oooooooooo03Gooooo000<oooo
o`03o`000?oooioooonO00?ooonO00Ko0000ooooooooooooooooo`000?oooil3o`0000Cooooo00Co
oonOo`000?l0003o00000_ooool00ol0003ooonOooooW`08ooooW`03o`000?oooooo000000_ooonO
00?o0000ooooWol000003?oooil2o`0000_ooonO00?o0000ooooool000001ooooil01?l0003ooooo
ooooool00002o`00o`05o`000?ooooooooooooooWol000003?oooil01?l0003ooonOooooool00003
ooooo`;o00004Ooooil01_l0003ooonOoooooooooooooonOo`0000GooonO00Co0000oooooooooooo
00002_oooil3o`0000Oooooo1?l00002ooooW`04o`000?ooooooooooo`0000CooonO00Co0000oooo
Wooooooooooo0_l0000MooooW`03o`000?oooooooooo00Oooooo1Ol00002ooooW`04o`000?oooioo
ooooooooo`;o00000ooooil2o`0000[ooonO00?o0000ooooool000003?oooil3o`000004ooooool0
003o0000ooooW`?ooooo00GooonOo`000?l0003oooooo`000006ooooW`03o`000?oooooo000000Wo
oonO00?o0000ooooool000003Ooooil01?l0003ooonOooooool00002ooooW`;o000000GooonOoooo
ooooooooooooooooW`02o`0000?ooonO00Go0000oooooooooooooonOo`00000=ooooW`04o`000?oo
oiooooooo`0000kooonO00?o0000ooooool000003Ooooil01?l0003ooonOooooool0000AooooW`03
o`000?oooooooooo03Kooooo000<ooooo`03o`000?oooioooonO00?ooonO00Co0000oooooooooooo
oooo0_l00004ooooo`Co00000ooooil00ol0003oooooo`00000:ooooW`04o`000?ooooooooooo`00
00[ooonO00?o0000ooooool000003?oooil00ol0003ooonOo`00000:ooooW`03o`000?oooooo0000
00OooonO00Co0000oooooooooooo00000ol00?l01?l0003oooooooooool0000<ooooW`;o00000ooo
ool2o`00017ooonO0_l00003ooooo`;o00001_oooil01?l0003oooooooooool0000<ooooW`05o`00
0?oooooo0000o`000?oooil01oooool3o`0000;ooooo00?o0000ooooWooooil00_l00002ooooo`;o
00007_oooil00ol0003oooooooooo`0=ooooo`;o00000oooool00ol0003ooonOooooW`02ooooW`03
o`000?oooooo000000[ooonO00?o0000ooooool000003Ooooil01Ol0003ooonOooooool0003ooonO
00Go00000oooool8o`000003ooooool0003ooonO00OooonO00Co0000oooooooooooo00003Ooooil0
1?l0003oooooooooWol00004ooooW`;o000000KooonOooooooooooooooooooooWol00002ooooW`04
o`000?ooooooooooo`0000kooonO00Co0000oooooooooioo00003Ooooil01?l0003oooooooooWol0
000>ooooW`04o`000?oooiooooooo`0000oooonO00?o0000ooooWoooool0=oooool000cooooo00?o
0000ooooWooooil01?oooil00ol0003oooooooooo`03ooooo`?o00001ooooil00ol0003oooooo`00
000;ooooW`03o`000?oooooo000000[ooonO00?o0000ooooWol000003?oooil00ol0003oooooo`00
000:ooooW`03o`000?oooooo000000OooonO00Go0000ooooWoooooooooooo`000002o`00o`05o`00
0?ooooooooooooooWol000002_oooil00ol0003ooonOooooo`03ooooo`03o`000?oooioooonO00oo
oonO00Ko0000ooooWoooooooooooooooWol00008ooooW`04o`000?ooooooooooo`0000cooonO00Co
0000ooooool0003ooonO1Ol00008ooooo`?o000000CooonOoooooooooioo00008?oooil00ol0003o
ooooooooo`02ooooo`?o00003?ooool00ol0003ooonOooooW`03ooooW`03o`000?oooooo000000Wo
oonO00Co0000oooooooooioo00003Ooooil01?l0003oooooooooool00006ooooW`Go00001?ooool0
1Ooooioo0000oooooooooioo000000KooonO00Co0000ooooWooooooo00003Ooooil01?l0003ooooo
ooooool00007ooooW`;o00001?ooool2o`0000;ooooo00?o0000ooooWooooil03?oooil01?l0003o
ooooooooool0000=ooooW`04o`000?oooiooooooo`00013ooonO00Co0000ooooWooooooo00003Ooo
oil00ol0003ooonOooooo`0hooooo`003?ooool00ol0003ooonOooooW`04ooooW`04o`000?oooooo
ooooooooo`;o00002_oooil01?l0003oooooooooool0000:ooooW`03o`000?oooooo000000_ooonO
00?o0000ooooWol000002ooooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000SooonO
00Co0000oooooooooooo00000ol00?l01?l0003oooooooooool00009ooooW`09o`000?oooioooooo
ooooool0003ooonOoooooooooioo000000kooonO0_l00002ooooo`03ooooWol0003o000000WooonO
00Go0000ooooWooooooooonOo`00000;ooooW`04o`000?oooooooonOo`0000GooonO1?l00004oooo
o`04ooooWol0003oooooooooo`;o00008?oooil00ol0003oooooooooo`02ooooo`04ooooWol0003o
oonOooooW`Ko000000KooonOooooooooooooooooooooWol00006ooooW`03o`000?oooioo000000Wo
oonO00?o0000ooooool000003_oooil00ol0003oooooo`000009ooooW`03o`000?oooioo000000Co
000000GooonOooooooooooooooooo`000006ooooW`04o`000?oooooooonOo`0000gooonO00Co0000
oooooooooioo00002Ooooil2o`0000Kooooo00?o0000ooooWooooil02ooooil01?l0003ooonOoooo
ool0000>ooooW`04o`000?ooooooooooo`00017ooonO00Co0000oooooooooooo00003?oooil00ol0
003oooooooooo`0hooooo`003?ooool00ol0003ooonOooooW`04ooooW`05o`000?oooooooooooooo
ool000003?oooil00ol0003oooooo`00000:ooooW`04o`000?ooooooooooo`0000[ooonO0ol0000<
ooooW`03o`000?oooioo000000WooonO00?o0000ooooool000002?oooil01?l0003oooooooooool0
0004o`00o`04o`000?ooooooooooo`0000KooonO0_l00002ooooo`04ooooWol0003ooonOo`0000;o
oooo00?o0000ooooWooooil02_oooil2o`0000?ooooo0_l0000<ooooW`04o`000?ooooooooooo`00
00cooonO00?o0000ooooool000002Ooooil3o`0000Cooooo0_l0000PooooW`03o`000?oooioooooo
00?ooooo00?o0000ooooWooooil01ooooil3o`000003ooooWol0003ooonO00KooonO0_l0000:oooo
W`03o`000?oooooo000000kooonO00?o0000ooooool000002Ooooil00ol0003ooonOo`000004oooo
W`;o000000?ooonOooooool000001Ooooil01?l0003ooonOooooool0000=ooooW`04o`000?oooooo
ooooo`0000cooonO0_l00004ooooo`03ooooWol0003ooonO00_ooonO00Co0000oooooooooooo0000
3Ooooil00ol0003ooonOooooo`02ooooo`;o00004?oooil01?l0003oooooooooWol0000:ooooW`03
o`000?oooooooooo03Wooooo000<ooooo`03o`000?oooioooonO00CooonO00Go0000ooooWooooooo
ooooo`00000<ooooW`03o`000?oooooo000000_ooonO00?o0000ooooool000006Ooooil00ol0003o
ooooo`000009ooooW`03o`000?oooooo000000WooonO00Co0000oooooooooooo00000ol00?l01Ol0
003o003ooooooooooooo000000CooonO00Co0000ooooWooooooooooo0_l00003ooooW`04o`000?oo
ooooooooo`0000[ooonO00Ko0000ooooWoooooooooooooooWol0000>ooooW`04o`000?oooooooooo
o`0000cooonO00?o0000ooooool000003?oooil00ol0003oooooooooo`03ooooo`Co00007?oooil0
0ol0003oooooooooo`02ooooo`03o`000?oooioooonO00WooonO0ol00007ooooW`03o`000?oooooo
000000WooonO00Co0000ooooWooooooo00003Ooooil01?l0003oooooooooool0000:ooooW`;o0000
1_oooil00ol0003oooooo`000005ooooW`03o`000?oooooo000000gooonO00Co0000ooooWooooooo
00003_oooil00ol0003oooooooooo`04ooooo`;o00002Ooooil01?l0003ooonOooooool0000>oooo
W`03o`000?oooooo000000;o000000CooonOooooool0003o00003_oooil01?l0003oooooooooool0
0009ooooW`03o`000?oooooooooo03[ooooo000<ooooo`03o`000?oooioooonO00GooonO00Go0000
oooooooooooooonOo`00000;ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000ooooool00000
6_oooil2o`0000SooonO00?o0000ooooWol000002_oooil01Ol0003ooooooooooooooooo000000?o
003o00Go0000o`00oooooooooonOo`000002ooooW`05o`000?oooiooooooooooool000001_oooil0
1?l0003oooooooooWol00007ooooW`;o00000oooool2o`0000oooonO00Co0000oooooooooooo0000
3?oooil00ol0003oooooo`00000<ooooW`04o`000?ooooooooooo`0000Gooooo00CooonOo`000?l0
003o00006?oooil00ol0003oooooooooo`02ooooo`03ooooWol0003ooonO00WooonO0_l00009oooo
W`03o`000?oooooo000000WooonO00Co0000oooooooooioo00003Ooooil01?l0003oooooooooWol0
000:ooooW`03o`000?oooioo000000GooonO00Co0000oooooooooooo00000ooooil01?l0003ooooo
ooooool0000=ooooW`04o`000?oooooooonOo`0000kooonO00?o0000oooooooooil00_l00004oooo
o`;o00001ooooil01?l0003oooooooooWol0000=ooooW`04o`000?oooooooonOo`0000;ooonO0_l0
0002ooooo`;o00003Ooooil00ol0003oooooo`000008ooooW`03o`000?oooioooooo03_ooooo000<
ooooo`;o00001_oooil01Ol0003ooooooooooooooooo000000cooonO00?o0000ooooool000002_oo
oil01?l0003ooonOooooool0000IooooW`03o`000?oooioo000000OooonO00?o0000ooooool00000
2ooooil01Ol0003ooooooooooooooooo000000?o003o00Ko0000o`00oooooooo0000ooooWol00002
ooooo`03ooooWol0003ooonO00KooonO00Co0000ooooWooooooo00001_oooil01_l0003ooonOoooo
oooooooooonOo`00017ooonO00Go0000oooooooooooooonOo`00000;ooooW`03o`000?oooooo0000
00cooonO00?o0000ooooooooool01?l000000ooooiooooooooooo`03ooooo`Co00004ooooil00ol0
003ooonOooooo`02ooooo`03ooooWol0003ooonO00WooonO0_l0000:ooooW`03o`000?oooioo0000
00WooonO00?o0000ooooool000003_oooil00ol0003oooooo`00000;ooooW`03o`000?oooooo0000
00GooonO00Co0000oooooooooooo00000_oooil01?l0003ooonOooooool0000=ooooW`04o`000?oo
ooooooooo`0000kooonO00Co0000oooooooooooo00000_oooil2o`0000Cooooo0_l00004ooooW`04
o`000?ooooooooooo`0000kooonO00?o0000ooooool000001Ooooil2o`000004oooooooooioo0000
o`0000_ooonO00Co0000oooooooooioo00001_oooil00ol0003ooonOooooo`0looooo`003Oooool0
0ooooioo0000ooooW`04ooooW`05o`000?ooooooooooooooool000003?oooil01?l0003ooooooooo
Wol0000:ooooW`03o`000?oooooo000001[ooonO0_l00006ooooW`04o`000?oooooooonOo`0000co
oonO00Go0000oooooooooooo003oo`000003o`00o`04o`000?ooooooooooo`0000;ooooo0_l00009
ooooW`04o`000?ooooooooooo`0000?ooonO0_l00002ooooo`03ooooWol0003o0000017ooonO0_l0
0003ooooo`03o`000?oooioooonO00WooonO00Co0000ooooWooooooo00002ooooil01?l0003ooooo
ooooool00003ooooW`?o000000?ooonOooooooooool00oooool01?oooioo0000o`000?l0000>oooo
W`;o00001Oooool00ol0003ooonOooooW`08ooooW`03o`000?oooooo000000[ooonO0_l0000:oooo
W`03o`000?oooooo000000gooonO00Co0000ooooWooooooo00002ooooil00ol0003oooooo`000005
ooooW`04o`000?oooiooooooo`0000;ooonO00Co0000oooooooooioo00003Ooooil01?l0003ooooo
ooooWol0000=ooooW`04o`000?oooiooooooo`0000GooonO0_l00003ooooo`08ooooWol0003o0000
ooooWol0003ooonOooooool0000>ooooW`04o`000?oooooooonOo`0000OooonO0_l000001?oooooo
oonOo`000?l00009ooooW`04o`000?oooiooooooo`0000KooonO00?o0000ooooooooool0??ooool0
00oooooo0_l00004ooooW`05o`000?ooooooooooooooool000003?oooil00ol0003oooooo`00000:
ooooW`04o`000?oooooooonOo`0001WooonO00?o0000ooooWol000001?oooil01?l0003oooooo`00
0?l0000=ooooW`06o`000?oooiooooooooooool00?oo00000ol00?l00ol0003oooooooooo`02o`00
00cooonO00?o0000oooooooooil00ol00003ooooo`;o00004Ooooil2o`000003ooooWooooooooooo
00;ooooo00?o0000ooooWooooil02_oooil00ol0003oooooo`00000;ooooW`05o`000?oooioooooo
ooooWol000001Ooooil4o`0000Kooooo1?l00009ooooW`03o`000?oooioooooo00Cooooo00?o0000
ooooWooooil02?oooil01?l0003oooooooooool00009ooooW`03o`000?oooooo000000WooonO00Co
0000ooooWooooooo00003Ooooil01?l0003oooooooooool0000<ooooW`03o`000?oooioo000000Go
oonO00Go0000ooooool0003ooonOo`000002ooooo`03o`000?oooioooonO00_ooonO00Co0000oooo
oooooooo00003_oooil01?l0003oooooooooWol00007ooooW`03o`000?oooioooooo00;ooooo00?o
oonOo`000?l000000_ooool00ol0003ooonOooooW`0;ooooW`04o`000?oooiooooooo`0000[ooonO
00Co0000ooooWooooooooonO0_l00008ooooW`03o`000?oooooo000000GooonO00?o0000oooooooo
ool0?Oooool000cooooo00?o0000ooooWoooool00_ooool2o`0000;ooonO00Go0000oooooooooooo
ooooo`00000<ooooW`03o`000?oooooo000000[ooonO00Co0000ooooWooooooo00005_oooil3o`00
0003ooooWooooooo000000CooonO0_l0000@ooooW`06o`000?oooiooooooooooool00?oo00000ol0
0?l01?l0003oooooo`000?l0000=ooooW`04o`000?oooooo0000o`0000;ooooo00?ooonOo`000?oo
oil04Ooooil01?l0003ooonOooooooooool2o`0000;ooooo00?o0000ooooWooooil02_oooil00ol0
003oooooo`00000<ooooW`04o`000?ooooooooooo`0000WooonO0ol00006ooooo`04ooooWol0003o
0000o`0000CooonO0_l00005ooooo`03ooooWol0003ooonO00WooonO00Co0000ooooWooooooo0000
2_oooil00ol0003oooooo`000009ooooW`04o`000?ooooooooooo`0000gooonO00Co0000oooooooo
oioo00003?oooil00ol0003oooooo`000005ooooW`03o`000?oooooooooo00;o000000?oooooo`00
0?oooil03?oooil01?l0003ooonOooooool0000>ooooW`04o`000?ooooooooooo`0000WooonO0_l0
00000ooooiooooooooooo`03ooooo`03o`000?oooioooonO00cooonO00?o0000ooooool000003?oo
oil2o`000004ooooWooooooooonOo`0000OooonO00?o0000ooooool000001?oooil00ol0003ooooo
ooooo`0nooooo`003?ooool3o`000004ooooWoooooooooooooooo`?o00000oooool00ol0003ooonO
ooooW`0:ooooW`04o`000?oooooooonOo`0000[ooonO00?o0000ooooool000004ooooil3o`000007
ooooWoooooooooooooooool0003oooooo`000002ooooW`03o`000?oooioo0000017ooonO00Go0000
ooooWoooooooooooo`000004o`00o`04o`000?oooooooonOo`0000cooonO00?o0000ooooWoooool0
0_ooool2o`00017ooonO0_l00002ooooo`07ooooWol0003ooonOooooWol0003oooooo`00000<oooo
W`03o`000?oooooo000000cooonO00Co0000oooooooooooo00003?oooil3o`000003ooooWooooooo
oooo00Cooooo1?l000000ooooiooooooooooo`03ooooo`;o00002_oooil01Ol0003ooonOoooooooo
oooo000000[ooonO00?o0000ooooWol000002Ooooil00ol0003oooooo`00000>ooooW`03o`000?oo
oooo000000gooonO00?o0000ooooool000001Ooooil01?l0003oooooooooool00002ooooo`03o`00
0?oooioooonO00_ooonO00Co0000oooooooooooo00003_oooil01?l0003oooooooooWol0000;oooo
W`;o00001Oooool2o`0000_ooonO00Co0000ooooWooooooo00003_oooil2o`000004ooooWooooooo
0000o`0000GooonO00Co0000oooooooooooo00000_oooil00ol0003ooonOooooo`0oooooo`003?oo
ool00ol0003ooonOooooW`02o`0000?ooooo00?ooonOo`000?ooool00oooool00ol0003ooonOoooo
W`0:ooooW`03o`000?oooooo000000[ooonO00Co0000oooooooooioo00003ooooil3o`000005oooo
Wooooooooooooooooooooil01?l000000ooooioo0000ooooW`02o`000003ooooWol0003ooonO013o
oonO00Go0000ooooooooooooooooo`000003o`00o`05o`000?l00?ooooooooooWol000003?oooil0
1?l0003ooonOooooool0000BooooW`04o`000?oooiooooooooooo`;o00000ooooil01?l0003ooooo
ooooool0000;ooooW`04o`000?oooiooooooo`0000_ooonO00Co0000oooooooooooo00003ooooil4
o`0000_ooooo00?ooonOo`000?oooil02_oooil00ol0003ooonOooooo`02ooooo`?o00002?oooil2
o`0000[ooonO00?o0000ooooool000003Ooooil01?l0003oooooooooool0000=ooooW`03o`000?oo
oooo000000GooonO00?o0000ooooWoooool00_ooool00ol0003ooonOooooW`0;ooooW`04o`000?oo
ooooooooo`0000kooonO00Co0000oooooooooooo00003_oooil00ol0003oooooooooo`04ooooo`;o
00002Ooooil00ol0003oooooo`00000AooooW`;o00000_ooool2o`0000CooonO00Ko0000ooooool0
003ooonOo`000?oooim1ooooo`003?ooool00ol0003ooonOooooW`02ooooW`;o00001oooool00ol0
003ooonOooooW`0:ooooW`03o`000?oooooo000000[ooonO00Co0000ooooWooooooo00003?oooil3
o`000005ooooWooooooooooooooooooooil00ol00003ooooW`03o`000?oooooo000000;ooonO00?o
0000ooooWol000004_oooil01Ol0003ooooooooooooooooo000000?o003o00Go0000o`00oooooooo
oonOo`00000<ooooW`04o`000?oooooooonOo`0000oooonO0_l00002ooooo`03ooooWol0003ooonO
00CooonO00Co0000oooooooooooo00003?oooil00ol0003oooooo`00000;ooooW`04o`000?oooioo
ooooo`0001?ooonO0ol00007ooooo`;o00003?oooil00ol0003oooooo`000004ooooo`03ooooWol0
003o000000?o00000_oooil00ol0003oooooo`000009ooooW`04o`000?oooiooooooo`0000gooonO
00Co0000oooooooooooo00003Ooooil00ol0003oooooo`000006ooooW`05o`000?oooooooooooooo
Wol000003Ooooil01?l0003oooooooooWol0000=ooooW`04o`000?oooiooooooo`0000kooonO00?o
0000ooooWoooool00_l000001OoooioooooooooooooooooooonO00;o00001_oooil01?l0003ooooo
ooooWol0000CooooW`;o00000_ooool2o`0000;ooonO00Go0000ooooool0003ooonOo`000012oooo
o`003?ooool00ol0003ooonOooooW`04ooooW`03o`000?oooioooooo00Cooooo00?o0000ooooWooo
oil02_oooil01?l0003ooonOooooWol0000:ooooW`03o`000?oooooo000000WooonO0ol000001?oo
oiooooooooooooooool4o`0000OooonO00?o0000ooooWol000000_oooil00ol0003ooonOo`00000B
ooooW`05o`000?ooooooooooo`00ool000000ol00?l01Ol0003o003ooooooooooioo000000cooonO
00Co0000oooooooooioo00003Ooooil01?l0003ooonOoooooooooil2o`0000KooonO00Co0000oooo
oooooooo00003?oooil00ol0003oooooo`00000<ooooW`04o`000?oooooooonOo`0001;ooonO0_l0
0006ooooo`03ooooWol0003ooonO00cooonO00Oo0000ooooool0003ooonOo`000?oooioo000000Oo
oooo0ol000000ooooooo0000ooooW`08ooooW`04o`000?ooooooooooo`0000gooonO00?o0000oooo
ool000003_oooil00ol0003oooooo`000006ooooW`04o`000?ooooooooooo`0000gooonO00Co0000
oooooooooooo00003_oooil01?l0003oooooooooWol0000>ooooW`03o`000?oooooo000000;ooonO
0_l000001OoooioooooooooooooooooooonO00;o00000ooooil01?l0003ooonOooooool0000Foooo
W`;o000000?oooooooooWol000000_l000000ooooooo0000o`000013ooooo`003?ooool00ol0003o
oonOooooW`05ooooW`;o000000?ooonOooooooooool00_ooool00ol0003ooonOooooW`0:ooooW`03
o`000?oooooo000000[ooonO00Co0000oooooooooioo00001Ooooil3o`000004ooooWooooooooooo
ooooo`?o00002ooooil00ol0003ooonOo`000003ooooW`;o00004_oooil01_l0003ooonOoooooooo
oooo003oo`0000?o003o00Co0000oooooooooooo00003Ooooil00ol0003oooooo`00000;ooooW`;o
00000_ooool2o`0000SooonO00Co0000ooooWooooooo00003?oooil00ol0003oooooo`00000<oooo
W`04o`000?ooooooooooo`00017ooonO00?o0000ooooWoooool01Oooool2o`0000gooonO00?o0000
ooooWooooil00_l000000ooooooo0000ooooW`04o`0000Kooooo1?l00007ooooW`03o`000?oooooo
000000kooonO00?o0000ooooool000003_oooil00ol0003oooooo`000006ooooW`03o`000?oooooo
000000;o00002ooooil01?l0003ooonOooooool0000>ooooW`04o`000?ooooooooooo`0000kooonO
00Co0000oooooooooioo00001?oooil2o`000006ooooWooooooooooooooooooooioo00000_oooil0
0ol0003oooooo`00000IooooW`04o`000?oooiooooooooooW`;o0000AOooool000cooooo00?o0000
ooooWooooil01ooooil2o`0000?ooooo00?o0000ooooWooooil02_oooil00ol0003oooooo`00000:
ooooW`04o`000?oooiooooooo`0000;ooonO0ol00004ooooo`?o00003ooooil00ol0003oooooo`00
0002ooooW`03o`000?oooioo000001;ooonO00Ko0000ooooWoooooooooooo`00ool00003o`00o`04
o`000?ooooooooooo`0000cooonO00Co0000ooooWooooooo00002?oooil2o`0000;ooooo00?ooonO
o`000?oooil02_oooil01?l0003oooooooooool0000;ooooW`04o`000?oooiooooooo`0000_ooonO
00Co0000oooooooooooo00003ooooil2o`0000Kooooo00?ooonOo`000?oooil03_oooil01ol0003o
ooooo`000?oooioo0000ooooool000001Ooooil4o`0000Kooooo1?l00003ooooW`03o`000?oooooo
000000gooonO00Co0000oooooooooooo00003Ooooil00ol0003oooooo`000006ooooW`03o`000?oo
oooo000000;ooooo00?ooonOo`000?l000002Ooooil01?l0003oooooooooool0000>ooooW`04o`00
0?oooooooonOo`0000kooonO00?o0000ooooool000001ooooil2o`000004ooooWooooooooooooooo
o`;o000000?ooonOooooool000006_oooil2o`000003ooooWooooooooooo04Gooooo000<ooooo`03
o`000?oooioooonO00SooonO00Ko0000ooooooooooooooooooooWol0000;ooooW`04o`000?oooioo
oonOo`0000[ooonO00?o0000ooooool000000_l00004ooooo`?o00004ooooil00ol0003ooonOo`00
0002ooooW`03o`000?oooioo000001;ooonO00Go0000ooooWoooooooooooo`000004o`00o`04o`00
0?ooooooooooo`0000cooonO00Co0000oooooooooooo00001_oooil00ol0003ooonOooooo`02oooo
o`;o00002ooooil01?l0003oooooooooool0000<ooooW`03o`000?oooooo000000_ooonO00Co0000
oooooooooooo00003_oooil00ol0003ooonOooooo`04ooooo`03ooooWol0003o000000kooonO0_l0
00001ooooooooonOo`000?oooioo0000ooooool000002Ooooil4o`000003ooooWooooooooooo00?o
oooo0ol00002ooooo`03o`000?oooioooonO00_ooonO00Co0000oooooooooooo00003Ooooil00ol0
003oooooo`000005ooooW`03o`000?oooioooooo00?o00000_ooool00ooooioo0000o`000006oooo
W`04o`000?ooooooooooo`0000kooonO00Co0000oooooooooooo00003_oooil01?l0003ooooooooo
Wol00009ooooW`;o00001Oooool00ol0003ooonOooooW`0KooooW`;o000000?ooonOooooooooool0
@oooool000cooooo00?o0000ooooWooooil02?oooil00ol0003oooooooooo`02ooooo`03o`000?oo
oioooonO00[ooonO00?o0000ooooool000002_oooil00ol0003oooooooooo`03ooooo`?o00005_oo
oil00ol0003ooonOo`000003ooooW`03o`000?oooioo000001;ooonO00Go0000oooooooooooooooo
o`000003o`00o`05o`000?l00?ooooooooooool000003?oooil01?l0003oooooooooWol00003oooo
W`;o00000_ooool01Ol0003ooooooooooooooooooonO00;o00002Ooooil01?l0003oooooooooool0
000<ooooW`03o`000?oooooo000000cooonO00?o0000ooooool000003?oooil2o`0000Kooooo0_l0
000?ooooW`05o`000?oooiooooooooooWol000000_oooil00ol0003ooonOo`000009ooooW`04o`00
0?oooooo0000ooooW`Co000000?ooonOooooooooool01?ooool00ooooioo0000o`000002o`0000Wo
oonO00?o0000ooooool000003_oooil00ol0003oooooo`000005ooooW`04o`000?oooooooonOo`00
00;ooonO00Ko0000ooooWoooooooooooooooWol00005ooooW`04o`000?oooooooonOo`0000gooonO
00Co0000ooooWooooooo00003_oooil01?l0003ooonOooooool0000<ooooW`;o00000_ooool00ooo
oioo0000ooooW`0MooooW`;o0000AOooool000cooooo00?o0000ooooWooooil02?oooil00ol0003o
ooooooooo`02ooooo`03o`000?oooioooonO00[ooonO00?o0000ooooool000002ooooil00ol0003o
ooooo`000002o`0001[ooonO00?o0000ooooool000000ooooil00ol0003ooonOo`00000BooooW`05
o`000?ooooooooooooooool000000ol00?l01Ol0003o003ooooooooooooo000000cooonO00Wo0000
oooooooooioo0000ooooWol0003ooonOoooooooooil01?l00004ooooo`?o00001_oooil01?l0003o
ooooooooool0000<ooooW`03o`000?oooooo000000cooonO00Co0000oooooooooioo00002Ooooil2
o`0000Kooooo00?ooonOo`000?oooil03Ooooil3o`000004ooooWooooooooonOo`0000;ooonO00?o
0000ooooool000002_oooil2o`0000KooonO1?l000000ooooiooooooooooo`05ooooo`Co00001?oo
oil01?l0003ooonOooooool0000=ooooW`03o`000?oooooo000000GooonO00Co0000ooooWooooooo
00001?oooil2o`000003ooooWooooooooooo00;o00000_oooil01?l0003oooooooooool0000>oooo
W`04o`000?oooooooonOo`0000kooonO00?o0000ooooool000003_oooil01?l0003oooooooooool0
000OooooW`03o`000?oooooooooo04Cooooo000<ooooo`03o`000?oooioooonO00SooonO00?o0000
ooooooooool00oooool00ol0003ooonOooooW`0:ooooW`03o`000?oooioo000000[ooonO00Co0000
oooooooooooo00007?oooil00ol0003ooonOo`000003ooooW`04o`000?oooooo0000o`00017ooonO
00Go0000ooooooooooooooooo`000003o`00o`05o`000?l00?ooooooooooool000002ooooil00ol0
003ooonOooooo`02o`0000;ooooo0_l00004ooooW`?o00000oooool00ooooioo0000o`000005oooo
W`04o`000?ooooooooooo`0000_ooonO00Co0000ooooWooooioo00002ooooil01?l0003ooooooooo
ool00008ooooW`03o`000?oooioooooo00Kooooo4?l00004ooooo`;o00000ooooil00ol0003ooooo
o`00000:ooooW`;o00002_oooil01?l0003oooooo`000?oooil8ooooo`Go00000_ooool00ol0003o
oonOooooW`0;ooooW`03o`000?oooooo000000GooonO00?o0000ooooool000001ooooil2o`000003
ooooWooooooooooo00;o000000CooonOoooooooooioo00003Ooooil01?l0003oooooooooool0000>
ooooW`04o`000?oooooooonOo`0000gooonO00Co0000ooooWooooooo00007ooooil00ol0003ooooo
ooooo`15ooooo`003?ooool00ol0003ooonOooooW`08ooooW`07o`000?ooooooooooooooool0003o
ooooo`00000<ooooW`03o`000?oooooo000000[ooonO00Co0000oooooooooooo00007Ooooil3o`00
00?ooonO0_l000000ooooioo0000ooooW`0@ooooW`05o`000?ooooooooooooooool000000ol00?l0
1Ol0003ooooooooooooooioo000000_ooonO00Co0000oooooooooooooooo0_l00009ooooW`;o0000
00CooonOoooooooooooooooo0ol00002ooooW`04o`000?ooooooooooo`0000cooonO00?o0000oooo
ool000002ooooil01?l0003oooooooooool00006ooooW`;o00001Oooool2o`0000cooooo00?o0000
ooooooooool01?ooool4o`0000CooonO00?o0000ooooool000002Ooooil00ol0003ooonOo`00000:
ooooW`;o000000?ooonOo`000?l000000ol00008ooooo`03o`000?oooooooooo00?o00002ooooil0
0ol0003oooooo`000004ooooW`04o`000?oooooooonOo`0000WooonO0_l00005ooooo`03o`000?oo
oioooonO00_ooonO00Go0000ooooWooooooooonOo`00000=ooooW`04o`000?oooiooooooo`0000ko
oonO00Co0000oooooooooooo00007_oooil00ol0003oooooooooo`16ooooo`003?ooool00ol0003o
oonOooooW`08ooooW`07o`000?ooooooooooooooWol0003oooooo`00000<ooooW`03o`000?oooooo
000000_ooonO00?o0000ooooool000007_oooil00ol0003ooonOo`000004ooooW`Go00003_oooil0
0ol0003ooonOooooo`02ooooo`05o`000?l00?oo003oo`00ool000000_ooool00ooooioo0000oooo
W`09ooooW`05o`000?ooooooooooooooWol000003?oooil3o`000004ooooWoooooooooooooooo`?o
00000_ooool00ol0003ooonOooooW`0:ooooW`03o`000?oooooo000000_ooonO00Co0000ooooWooo
oooo00001?oooil2o`000003ooooWooooooooooo00;ooooo00CooonOo`000?l0003ooonO3_l00000
0ooooiooooooo`000002o`0000SooonO00?o0000ooooWol000002Ooooil00ol0003oooooo`000009
ooooW`03o`000?oooooo000000KooonO1Ol00008ooooo`03ooooWol0003o000000;o00001_oooil0
1?l0003oooooooooWol00003ooooW`04o`000?oooiooooooo`0000cooonO0_l00003ooooo`03oooo
Wol0003o000000_ooonO00Co0000oooooooooooo00003_oooil01?l0003oooooooooWol0000=oooo
W`04o`000?oooiooooooo`0001kooonO00?o0000ooooWoooool0Aoooool000cooooo00?o0000oooo
Wooooil02?oooil02?l0003oooooooooool0003ooonOo`000?oooooo00003?oooil00ol0003ooooo
o`00000:ooooW`03o`000?oooooo000001oooonO00?o0000ooooWol000001Ooooil2o`000003oooo
Wol0003o000000gooonO00?o0000ooooWoooool00_ooool02Ol0003o003oo`00ool00?oo0000o`00
oooooooooonOo`000009ooooW`04o`000?ooooooooooo`00013ooonO0ol00003ooooo`04o`000?oo
ooooooooo`0000cooonO00?o0000ooooool000003?oooil00ol0003oooooo`000003ooooW`03o`00
0?oooioooooo00Cooooo0_l00004ooooW`;o00002ooooil2o`0000[ooonO00?o0000ooooool00000
2_oooil00ol0003ooonOo`000009ooooW`03o`000?oooooo000000_ooonO1?l000000ooooioo0000
ooooo`06ooooo`Go000000CooonOo`000?oooooo00001?oooil00ol0003oooooo`00000>ooooW`03
o`000?oooooooooo00?ooooo00?ooonOo`000?l000002?oooil01?l0003ooonOooooool0000>oooo
W`04o`000?oooiooooooo`0000kooonO00Co0000oooooooooioo00007Ooooil00ol0003ooonOoooo
o`18ooooo`003?ooool00ol0003ooonOooooW`07ooooW`09o`000?ooooooooooooooool0003ooonO
o`000?oooooo000000cooonO00?o0000ooooool000002_oooil01?l0003oooooooooWol0000Moooo
W`;o00000_ooool00ol0003ooonOooooW`04ooooW`;o000000?ooonOo`000?l000003?oooil00ol0
003ooonOooooo`02ooooo`06o`000?l00?oo003oo`00ool0003o003o0_ooool2o`0000OooonO00Co
0000oooooooooooo00004ooooil2o`000006ooooWooooooooooooooooooooioo00002ooooil01?l0
003oooooooooWol0000;ooooW`03o`000?oooooooonO00?o00001Oooool2o`0000GooonO00?o0000
ooooool000002_oooil00ol0003ooonOo`00000:ooooW`03o`000?oooooo000000[ooonO0_l0000:
ooooW`03o`000?oooioo000000gooonO00Co0000ooooool0003ooonO1?l000000ooooioooooooooo
o`04ooooo`05ooooWol0003o0000ooooool000000ooooil01?l0003ooonOooooool0000>ooooW`04
o`000?oooooo0000o`0000Cooooo00?ooonOo`000?l000001_oooil01?l0003oooooooooool0000>
ooooW`03o`000?oooooo000000kooonO00Co0000oooooooooooo00007_oooil00ol0003ooooooooo
o`18ooooo`003?ooool00ol0003ooonOooooW`07ooooW`05o`000?ooooooooooooooWol000000_oo
oil00ol0003ooonOo`00000;ooooW`03o`000?oooioo000000_ooonO00Co0000ooooool0003o0000
6Ooooil3o`0000;ooooo00?ooonOo`000?ooool00_l00006ooooW`;o000000CooonOo`000?l0003o
00002_oooil00ol0003oooooooooo`02ooooo`04o`000?l00?oo003oo`00o`;o00000_ooool00ooo
oioo0000o`000004ooooW`04o`000?oooiooooooo`0001KooonO0ol00002ooooo`03o`000?oooioo
oonO00[ooonO00?o0000ooooool000002ooooil01Ol0003oooooooooool0003ooonO00Cooooo00?o
oonOo`000?oooil01_oooil00ol0003ooonOo`00000:ooooW`03o`000?oooooo000000[ooonO00?o
0000ooooool000002Ooooil00ol0003ooonOo`00000:ooooW`;o00003_oooil00ol0003oooooo`00
0005ooooW`Go00001Oooool00ooooioo0000ooooW`02ooooW`03o`000?oooooo000000kooonO00Go
0000oooooooooioo0000ooooW`02o`0000Cooooo00?ooonOo`000?l000000ooooil01?l0003ooooo
ooooool0000>ooooW`04o`000?ooooooooooo`0000kooonO00?o0000ooooool000007_oooil00ol0
003oooooooooo`19ooooo`003?ooool00ol0003ooonOooooW`06ooooW`05o`000?oooioooooooooo
ool000000ooooil00ol0003oooooo`00000<ooooW`03o`000?oooooo000000[ooonO0_l000001?oo
oiooooooo`000?l0000EooooW`;o000000CooonOoooooooooooooonO0_l000001Ooooioo0000oooo
oooooioo000000OooonO0_l00002ooooW`;o00002Ooooil00ol0003oooooooooo`02ooooo`03o`00
0?l00?oo003o00;o003o00Go0000o`00ooooooooooooooooW`02o`0000;ooonO00Co0000oooooooo
oooo00006?oooil01?l0003oooooooooool0000<ooooW`03o`000?oooooo000000_ooonO00?o0000
ooooooooool01Oooool2o`0000SooonO0_l0000;ooooW`03o`000?oooioo000000[ooonO0_l0000:
ooooW`03o`000?oooooo000000WooonO00?o0000ooooWol000003_oooil00ol0003oooooo`00000:
ooooW`Co000000?oooooo`000?oooil00_oooil01?l0003oooooooooWol0000=ooooW`04o`000?oo
oiooooooo`0000CooonO0_l00004ooooo`08ooooWol0003o0000o`000?oooiooooooooooWol0000=
ooooW`04o`000?oooiooooooo`0000kooonO00Co0000oooooooooooo00007Ooooil00ol0003ooooo
ooooo`1:ooooo`003?ooool00ol0003ooonOooooW`06ooooW`05o`000?ooooooooooooooWol00000
0ooooil00ol0003ooonOo`00000<ooooW`03o`000?oooooo000000cooonO0ol000000ooooooo0000
o`00000AooooW`;o000000?ooonOooooooooool00ol00004ooooW`04o`000?oooioooonOo`0000So
oonO0ol000001?oooooo0000o`000?l00007ooooW`03o`000?oooooooooo00;ooooo00?o0000o`00
ool00?l00_l00?l00ol0003o003oooooo`02ooooo`07ooooWol0003o0000o`000?oooooooonOo`00
000HooooW`04o`000?ooooooooooo`0000cooonO00?o0000ooooool000002_oooil2o`0000Kooooo
0ol00008ooooW`;o00002ooooil2o`0000[ooonO00?o0000ooooool000002_oooil00ol0003ooonO
o`000009ooooW`03o`000?oooooo000000kooonO00?o0000ooooWol000003Ooooil00ol0003ooooo
o`000002ooooW`04o`000?oooiooooooo`0000kooonO00?o0000ooooool000001ooooil00ol0003o
oonOooooo`03ooooo`05ooooWol0003oooooooooool000003_oooil01?l0003oooooooooWol0000=
ooooW`05o`000?oooioooooooooooooooil00_l0000JooooW`03o`000?oooioooooo04_ooooo000<
ooooo`03o`000?oooioooonO00GooonO00Go0000ooooWooooooooonOo`000005ooooW`03o`000?oo
oooo000000_ooonO00?o0000ooooWol000003ooooil2o`000004ooooool0003o0000o`0000_ooonO
0ol00003ooooo`;o00002?oooil2o`000003ooooool0003o000000WooonO0_l000001?oooooooonO
o`000?l00006ooooW`03o`000?oooooooooo00;ooooo0_l00003o`00o`?o000000Oo003ooooooooo
oooooonOo`000?oooooo000001WooonO00Go0000ooooWooooooooonOo`00000;ooooW`04o`000?oo
oooooonOo`0000OooonO0_l00006ooooo`;o00000_ooool00ooooioo0000o`000003o`0000;ooonO
00?o0000ooooool000002_oooil00ol0003ooonOo`00000:ooooW`03o`000?oooooo000000[ooonO
0_l0000:ooooW`03o`000?oooioo000000gooonO00?o0000ooooool000003Ooooil01?l0003ooonO
ooooool00002ooooW`03o`000?oooooo000000kooonO00Co0000oooooooooioo00002?oooil2o`00
0003ooooWooooooooooo00?ooooo00?o0000ooooWooooil03?oooil01?l0003oooooooooool0000>
ooooW`08o`000?oooooooonOo`000?oooiooooooooooWol0000HooooW`03o`000?oooioooooo04co
oooo000<ooooo`03o`000?oooioooonO00CooonO00Go0000ooooWooooooooonOo`000006ooooW`04
o`000?oooooooonOo`0000_ooonO00?o0000ooooool000004?oooil2o`0000;ooonO0_l00007oooo
W`;o000000CooonOoooooooooooooonO0_l0000<ooooW`04o`000?oooioooonOo`0000[ooonO0_l0
0002ooooW`;o00001?oooil00ol0003ooonOooooo`03ooooo`03o`00ool0003o000000Co003o0ol0
0004ooooo`?o00005ooooil01?l0003oooooooooool0000;ooooW`;o000000?oooooo`000?oooil0
1?oooil2o`000003ooooWooooooooooo00Cooooo00?o0000ooooWooooil01?l000001?oooioooooo
ooooooooool3o`000003ooooWol0003ooonO00WooonO00?o0000ooooool000002_oooil00ol0003o
ooooo`000009ooooW`03o`000?oooioo000000[ooonO0_l0000>ooooW`03o`000?oooooo000000go
oonO00?o0000ooooool000000_oooil01?l0003oooooooooWol0000>ooooW`03o`000?oooooo0000
00_ooonO0_l000001?oooiooooooooooooooool2o`0000gooonO00?o0000ooooool000003_oooil0
1Ol0003ooonOooooool0003ooonO00;o000000CooonOooooool0003o00005_oooil00ol0003ooooo
ooooo`1<ooooo`003?ooool00ol0003ooonOooooW`04ooooW`04o`000?ooooooooooo`0000SooonO
00?o0000ooooool000002ooooil00ol0003oooooo`00000BooooW`;o00000_oooil2o`0000?ooonO
0_l000001?oooioooooooooooooooil2o`0000oooonO0_l000000ooooooo0000o`00000:ooooW`?o
000000?oooooo`000?l000000ooooil2o`0000Kooooo0_l00005o`00o`?o00001?ooool3o`0001Co
oonO00?o0000ooooooooool03?l00004ooooo`Go000000?ooonOooooooooool01_ooool00ol0003o
oonOooooW`04ooooW`Go000000CooonOooooool0003o00002_oooil00ol0003ooonOo`00000:oooo
W`;o00002_oooil00ol0003oooooo`00000:ooooW`;o00003_oooil00ol0003oooooo`00000=oooo
W`03o`000?oooooo000000;ooonO00?o0000ooooool000003_oooil01?l0003oooooooooWol0000=
ooooW`03o`000?oooooooooo00?ooooo0_l0000:ooooW`04o`000?ooooooooooo`0000kooonO00?o
0000ooooool000001?oooil2o`000004ooooWooooooo0000o`0001?ooonO00?o0000ooooooooool0
COooool000cooooo00?o0000ooooWooooil00ooooil01_l0003ooooooooooooooooooonOo`0000Oo
oonO00Co0000ooooWooooioo00002ooooil00ol0003oooooo`00000CooooW`?o000000CooonOo`00
0?l0003o00000oooool3o`0001?ooonO00Co0000ooooWooooioo00003?oooil2o`000003ooooWol0
003o000000?ooonO00?o0000ooooWoooool01Oooool3o`0000Go003o0_l000001Ol00?oooooooooo
oooooooooonO00;o00004Ooooil2o`0001cooooo0ol000000ooooooo0000ooooW`0:ooooW`;o0000
0_ooool5o`0000GooonO0_l0000:ooooW`03o`000?oooooo000000[ooonO00?o0000ooooWol00000
2Ooooil00ol0003oooooo`00000>ooooW`03o`000?oooioo000000gooonO00Oo0000ooooool0003o
oonOo`000?oooooo000000kooonO00Co0000ooooWooooooo00003_oooil00ol0003oooooooooo`02
o`0000?ooooo0_l00007ooooW`04o`000?oooiooooooo`0000kooonO00Co0000oooooooooooo0000
1_oooil2o`000004ooooWooooooo0000o`00013ooonO00?o0000ooooooooool0C_ooool000cooooo
00?o0000ooooWooooil00_oooil01ol0003ooooooooooooooioo0000ooooool000002?oooil00ol0
003oooooo`00000;ooooW`03o`000?oooooo000001KooonO0_l00003ooooo`;o00005ooooil2o`00
0003ooooool0003o000000cooonO1Ol00002ooooW`;o00001oooool00ol00?oo0000o`000005o`00
o`;o000000?o003oooooooooool00_ooool00ol0003ooonOooooW`0<ooooW`;o00006oooool00ooo
oioo0000o`000002ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000ooooWol000000ol00002
ooooo`03ooooWol0003o000000?o000000?ooonOo`000?oooil02Ooooil00ol0003oooooo`00000:
ooooW`;o00002_oooil00ol0003ooonOo`00000=ooooW`03o`000?oooooo000000gooonO00So0000
ooooool0003ooonOo`000?oooiooooooo`0000kooonO00?o0000ooooool000003_oooil01?l0003o
ooooooooool00002ooooW`;o00000oooool2o`0000GooonO00Co0000oooooooooioo00003Ooooil0
1?l0003ooonOooooool00009ooooW`;o000000CoooooooooWol0003o00003Ooooil00ol0003ooonO
ooooo`1?ooooo`003?ooool01Ol0003ooonOooooWooooioo000000;ooooo00KooonOo`000?oooioo
0000ooooWol00008ooooW`03o`000?oooioo000000_ooonO00Co0000ooooool0003o00005_oooil2
o`0000;ooonO0_l0000HooooW`;o000000?oooooo`000?l000003Ooooil00ol0003ooonOo`000003
ooooW`03o`000?oooioooooo00Oooooo0ol00004o`00o`;o00001?ooool2o`0000[ooonO0_l0000A
ooooo`go00001?oooil01?l0003oooooooooool0000:ooooW`03o`000?oooioo000000?ooonO1?l0
00001Ooooiooooooooooool0003ooooo00?o00002?oooil00ol0003oooooo`000009ooooW`03o`00
0?oooioo000000[ooonO0_l0000>ooooW`03o`000?oooooo000000gooonO00Oo0000ooooool0003o
oonOo`000?oooooo000000kooonO00Co0000oooooooooioo00003_oooil01?l0003oooooooooWol0
0004ooooW`03o`000?oooioooooo00;ooooo0_l00002ooooW`04o`000?ooooooooooo`0000kooonO
00Co0000oooooooooioo00002ooooil2o`000004oooooooooioo0000o`0000_ooonO00?o0000oooo
ooooool0Coooool000cooooo00So0000ooooWooooioo0000ooooWooooooooonOo`0000;ooonO00?o
0000ooooool000002?oooil00ol0003oooooo`00000<ooooW`04o`000?oooooooonOo`0001OooonO
0_l00002ooooW`;o00006?oooil00ol0003ooonOooooo`02o`0000cooonO0ol00003ooooW`;o0000
2Oooool00ol00?oo0000o`000004o`00o`;o00000oooool00ooooioo0000ooooW`06ooooW`;o0000
00?ooonOooooooooool00_ooool2o`0000;ooooo2_l0000AooooW`;o000000?oooooo`000?oooil0
2Ooooil2o`0000SooonO1?l00003ooooo`03ooooWol0003o000000;o00000ooooil00ol0003ooonO
o`00000:ooooW`03o`000?oooooo000000[ooonO0_l0000>ooooW`03o`000?oooooo000000gooonO
00Oo0000ooooool0003o0000oooooooooioo000000gooonO00Co0000ooooWooooooo00003_oooil0
1?l0003oooooooooool00006ooooW`;o000000CooonOoooooooooooooonO0ol000000ooooooo0000
ooooW`0=ooooW`04o`000?oooiooooooo`0000kooonO0_l000000ooooooooonOo`000009ooooW`03
o`000?oooooooooo053ooooo000<ooooo`04o`000?oooioo0000ooooW`;ooooo00?o0000ooooWooo
oil00_oooil00ol0003ooonOo`000008ooooW`03o`000?oooioo000000cooonO0_l000000ooooooo
0000o`00000GooooW`?o000000?oooooo`000?l000005ooooil2o`000004ooooWooooooo0000o`00
00cooonO0_l00004ooooW`;o00002_ooool3o`0000?o003o00?o0000ooooooooool00_ooool00ol0
003ooonOooooW`02ooooW`;o000000?ooonOooooooooool00_ooool2o`000005ooooWol0003ooooo
ooooool000006_oooil01?l0003oooooooooool0000:ooooW`;o00002_oooil00ol0003oooooo`00
0003o`000004ooooWoooooooooooooooW`Co000000?oooooo`000?oooil02Ooooil00ol0003ooonO
o`000009ooooW`03o`000?oooioo000000kooonO00?o0000ooooWol000003?oooil01ol0003ooooo
ooooWol0003ooonOooooool000003_oooil01?l0003oooooooooWol0000=ooooW`04o`000?oooioo
ooooo`0000WooonO0_l000000ooooiooooooooooo`03ooooo`03o`000?oooioooonO00cooonO00Co
0000oooooooooioo00004?oooil2o`000003ooooool0003o000000KooonO00?o0000ooooWoooool0
DOooool000cooooo00?o0000ooooWol000000_ooool00ooooioo0000o`000003ooooW`03o`000?oo
oooo000000SooonO00?o0000ooooWol000003_oooil2o`000004ooooool0003o0000o`0001OooonO
0_l000001?oooooo0000o`000?l0000FooooW`;o000000CooonOooooool0003o00002ooooil3o`00
00CooonO0_l000000ooooiooooooooooo`07ooooo`03o`00ool0003o003o00;o003o00?o0000oooo
ooooool00_ooool2o`000003ooooWol0003ooonO00Cooooo0_l00003ooooW`04o`000?oooooooooo
o`0001[ooonO00Go0000ooooooooooooooooo`000008ooooW`03o`000?oooooo000000[ooonO00?o
0000ooooool000000ooooil5o`0000Cooooo0ol00008ooooW`;o00002_oooil2o`0000kooonO00?o
0000ooooool000003Ooooil01_l0003oooooo`000?l0003oooooo`0000kooonO00Co0000oooooooo
oooo00003_oooil01?l0003oooooooooool0000;ooooW`;o000000CooonOoooooooooooooooo0_l0
000<ooooW`04o`000?ooooooooooo`0001?ooonO0_l000000ooooooo0000o`000004ooooW`03o`00
0?oooooooooo057ooooo000<ooooo`;o00000oooool3o`0000CooonO00?o0000ooooWol000002?oo
oil00ol0003oooooo`00000?ooooW`;o00000_oooil2o`0001OooonO0_l000001?oooooooonOo`00
0?l0000FooooW`?o000000Coooooo`000?l0003o00002Ooooil00ol0003ooonOo`000005ooooW`?o
00002Oooool01Ol0003o003oo`00ool0003o003o00Cooooo00?ooonOo`000?ooool00oooool00ooo
oioo0000ooooW`04ooooW`04o`000?ooooooooooo`0001WooonO00?o0000ooooWoooool00_ooool0
0ol0003ooonOooooW`06ooooW`;o00002ooooil00ol0003oooooo`000008ooooW`?o00001?ooool5
o`0000;ooonO00?o0000ooooWol000002_oooil2o`0000kooonO00?o0000ooooool000003Ooooil0
0ol0003oooooo`000002ooooW`03o`000?oooioooonO00cooonO00?o0000ooooool000003_oooil0
1?l0003oooooooooool0000>ooooW`03o`000?oooooooooo00;ooooo00?ooonOo`000?oooil02_oo
oil00ol0003oooooo`00000FooooW`03o`000?oooioooooo00;o000000?ooonOo`000?oooil0Dooo
ool000cooooo00Go0000ooooooooooooooooo`000002ooooW`;o00000ooooil00ol0003oooooo`00
0009ooooW`03o`000?oooooo0000013ooonO0_l00002ooooW`;o00005_oooil01Ol0003oooooo`00
0?oooioooooo00;o00005ooooil2o`000004oooooooooioo0000o`0000SooonO00Co0000ooooWol0
003o00001?oooil00ol0003oooooooooo`09ooooo`05o`000?l00?oo003oo`000?l00?l01oooool0
0ooooioo0000o`000006ooooW`04o`000?ooooooooooo`0001WooonO00Ko0000oooooooooooo0000
ooooool00008ooooW`;o00002_oooil00ol0003ooonOo`00000;ooooW`Ko00000oooool01_oooioo
0000o`000?l0003oooooo`0000[ooonO0_l0000>ooooW`03o`000?oooooo000000cooonO00Ko0000
ooooWooooooo0000ooooool0000>ooooW`04o`000?oooooooonOo`0000kooonO00Co0000oooooooo
oioo00003Ooooil00ol0003ooonOooooo`02o`000003ooooWooooooooooo00;o00002?oooil01?l0
003oooooooooool0000GooooW`;o00000_oooil2o`0005Cooooo000?ooooo`04ooooWol0003o0000
ooooW`;o00001?oooil00ol0003ooonOo`000008ooooW`04o`000?oooioooonOo`00017ooonO0_l0
00001?oooiooooooo`000?l0000DooooW`03o`000?oooooo000000;o000000?ooonOooooool00000
0_l0000FooooW`;o00000_ooool3o`0000KooonO0_l000000ooooioo0000o`000003o`0000_ooooo
00Go003oo`000?l00?oo003oo`000005ooooo`03ooooWol0003o000000WooonO00?o0000ooooool0
00006Ooooil01_l0003oooooooooool0003oooooo`0000OooonO00?o0000ooooWol000002_oooil0
0ol0003oooooo`00000:ooooW`03o`000?oooooo000000CooonO1?l000001Ooooioooooooooooooo
oooooonO00Co00001_oooil2o`0000kooonO00?o0000ooooWol000003?oooil01Ol0003ooooooooo
oooooooo000000kooonO00Co0000ooooWooooooo00003_oooil01?l0003oooooooooool0000>oooo
W`03o`000?oooooo000000;ooonO0_l000000ooooiooooooooooo`02o`0000GooonO00Co0000oooo
Wooooooo00006_oooil2o`000003ooooWooooooooooo05?ooooo000>ooooo`?o00000ooooil2o`00
00?ooonO00?o0000ooooool000002Ooooil01?l0003ooonOooooWol0000<ooooW`So00000_ooool3
o`00017ooonO00?o0000ooooool000000_oooil3o`000004oooooooooioo0000o`0001CooonO0ol0
0003ooooo`03ooooWol0003ooonO00KooonO0ol000000ooooiooooooooooo`0<ooooo`05o`00ool0
003o003oo`00ool000000oooool2o`0000_ooonO00?o0000ooooool000006?oooil01Ol0003ooonO
oooooooooioo000000;ooonO00?o0000ooooWooooil01?oooil2o`0000_ooonO00?o0000ooooool0
00002_oooil00ol0003oooooo`000008ooooW`?o000000?oooooo`000?ooool00_ooool00ooooioo
0000o`000002o`000003ooooWol0003o000000kooonO00?o0000ooooool000003Ooooil00ol0003o
ooooooooo`02ooooo`;o00003?oooil00ol0003oooooo`00000>ooooW`05o`000?oooioooooooooo
Wol000003Ooooil01?l0003ooonOooooWol00004ooooW`;o00000oooool2o`0000?ooonO00Co0000
oooooooooioo00007?oooil00ol0003oooooooooo`1Cooooo`003_ooool2o`000004ooooWol0003o
0000ooooW`;o00001?oooil00ol0003ooonOo`000009ooooW`03o`000?oooooooonO00co000000?o
oonOooooooooool02Oooool00ooooioo0000o`00000>ooooW`04o`000?oooiooooooo`0000GooonO
0_l000001?oooooooonOo`000?l0000?ooooW`?o00000oooool01Ooooioo0000o`000?l0003ooonO
00?o00001ooooil2o`0000kooooo00Go003oo`000?l00?oo0000o`00o`03ooooo`03o`000?oooioo
oonO00WooonO00?o0000ooooool000006?oooil02?l0003oooooooooool0003ooonOo`000?oooooo
00001_oooil2o`0000_ooonO00?o0000ooooool000002_oooil2o`0000[ooonO00?o0000ooooWooo
ool01Ol000001?oooiooooooooooooooool5o`0000cooonO00?o0000ooooool000003?oooil01Ol0
003ooonOoooooooooooo000000;ooooo00?ooonOo`000?l000002Ooooil01?l0003oooooooooool0
000>ooooW`04o`000?ooooooooooo`0000kooonO00?o0000ooooool000001ooooil2o`0000;ooooo
00OooonOo`000?l0003o0000ooooWooooooo000001cooonO00?o0000ooooWoooool0E?ooool000go
oooo0ol000000ooooioo0000ooooW`02ooooW`;o00000ooooil00ol0003oooooo`00000:ooooW`04
o`000?oooooo0000o`0000gooooo00?ooonOo`000?l000001ol000001?oooooooonOo`000?l0000<
ooooW`04o`000?ooooooooooo`0000OooonO0_l000001?oooiooooooo`000?l0000:ooooW`?o0000
0oooool01?oooioo0000o`000?l00003ooooW`;o000000?ooonOo`000?l000001ooooil00ol0003o
oonOooooo`0=ooooo`05o`00ool0003o003oo`000?l00?l00_ooool00ooooioo0000ooooW`09oooo
W`03o`000?oooooo000000?o00005Ooooil02?l0003oooooooooool0003ooonOo`000?oooooo0000
1_oooil2o`0000[ooonO00?o0000ooooWol000002ooooil2o`0000[ooonO00?o0000ooooool00000
1Ooooil5o`0000?ooooo00?ooonOo`000?l000000_l00008ooooW`03o`000?oooooo000000cooonO
00Co0000oooooooooooooooo0ol00002ooooo`03ooooWol0003o000000KooonO00Co0000ooooWooo
oooo00003_oooil01?l0003oooooooooool0000>ooooW`03o`000?oooooo000000[ooonO0_l00005
ooooo`;o00007?oooil00ol0003oooooooooo`1Dooooo`003?ooool00ol0003ooonOooooW`02o`00
0004ooooWol0003o0000ooooW`;o00001?oooil00ol0003ooonOo`000007ooooW`Co00001_ooool0
0ooooioo0000o`000007o`0000WooonO0_l000000ooooiooooooo`000002o`0000WooonO00?o0000
ooooool000002_oooil2o`000003ooooWooooooo000000;o00001?oooil3o`0000?ooooo00CooonO
o`000?l0003o00002?oooil2o`000003ooooWol0003ooonO00KooonO00?o0000ooooooooool03Ooo
ool01?l0003o003oo`00ool00003ooooo`03o`000?oooioooonO00SooonO00?o0000ooooooooool0
0_ooool00ooooioo0000o`000002o`00013ooonO1Ol000001?oooioo0000ooooool00005ooooW`03
o`000?oooioo000000[ooonO00?o0000ooooool000002_oooil00ol0003oooooo`00000:ooooW`03
o`000?oooooo000000WooonO00Go0000ooooool0003o0000ooooW`04ooooo`Co00001?oooil00ol0
003ooonOo`00000<ooooW`05o`000?ooooooooooooooWol000000_oooil01Ol0003ooonOoooooooo
oooooonO00;o00001?oooil01?l0003oooooooooWol0000=ooooW`05o`000?oooiooooooooooWol0
00003Ooooil01?l0003ooonOooooool0000<ooooW`;o00000oooool2o`0001_ooonO00?o0000oooo
Woooool0EOooool000_ooooo00Co0000ooooWooooioooonO0_l00002ooooW`03o`000?oooioooonO
00;o00000ooooil00ol0003oooooo`000004ooooW`?o00000oooool00ooooioo0000o`000005o`00
01CooonO0_l000000ooooiooooooooooW`02o`0000OooonO00?o0000ooooool000003?oooil3o`00
0003oooooooooioo000000?o00000oooool01?oooioo0000o`000?l0000=ooooW`03o`000?oooioo
000000KooonO00?o0000ooooWoooool03Oooool01Ol00?oo0000o`00ool0003o003o00;ooooo00?o
oonOo`000?oooil02?oooil00ol0003oooooooooo`07ooooo`Co00004_oooil01?l0003ooonOoooo
Wol00004ooooW`;o00002ooooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000[ooonO
00?o0000ooooool000002Ooooil01?l0003oooooo`000?oooil5o`0000Cooooo1?l000000ooooooo
0000ooooW`0<ooooW`04o`000?ooooooooooo`0000CooonO0_l000001?oooioooooooooooooooil2
o`000005ooooWol0003oooooooooool000003_oooil01?l0003oooooooooool0000>ooooW`03o`00
0?oooooo000000kooonO00?o0000ooooooooool00oooool2o`0001WooonO00?o0000ooooooooool0
EOooool000_ooooo00?o0000ooooWooooil00_oooil2o`000004ooooWol0003o0000ooooW`;o0000
0ooooil00ol0003ooonOooooW`04o`0000Cooooo0ol0000MooooW`?o000000CoooooooooWol0003o
00001Ooooil00ol0003oooooo`00000?ooooW`;o00001?ooool01?oooioo0000o`000?l0000Aoooo
W`03o`000?oooioo000000KooonO00?o0000ooooooooool03Oooool01?l0003o003oo`00ool00003
ooooo`03o`000?oooioooonO00OooonO00?o0000ooooooooool01?l00007ooooo`Co00003ooooil0
0ol0003oooooo`000002ooooW`;o000000?oooooo`000?oooil02_oooil00ol0003oooooo`00000:
ooooW`;o00002_oooil01?l0003ooonOooooool00009ooooW`03o`000?oooooo000000KooonO1Ol0
0004ooooo`03o`000?oooioooonO00[ooonO00Co0000oooooooooooo00001ooooil2o`000004oooo
WoooooooooooooooW`;o000000?oooooo`000?oooil03Ooooil01Ol0003ooonOoooooooooioo0000
00gooonO00Co0000oooooooooioo00003Ooooil00ol0003ooonOooooo`03o`0000?ooooo0_l0000F
ooooW`03o`000?oooioooooo05Kooooo000;ooooo`03o`000?oooioooonO00;ooonO0_l00002oooo
W`03o`000?oooioooonO00;o00000ooooil01?l0003oooooo`000?oooil3ooooo`03ooooWol0003o
000002?ooonO0_l00002ooooo`;o00000ooooil00ol0003oooooo`00000=ooooW`;o000000?ooonO
oooooooooil00_l000000ooooooo0000o`00000DooooW`?o00001_oooil00ol0003oooooooooo`0=
ooooo`04o`000?l00?oo0000o`0000;ooooo0_l00008ooooW`04o`000?ooooooooooo`0000?ooonO
1?l00007ooooo`Co00002ooooil01ol0003oooooo`000?oooioo0000ooooWoooool00_l0000:oooo
W`04o`000?oooioooonOo`0000WooonO00?o0000ooooWol000002_oooil01?l0003oooooooooWol0
0009ooooW`03o`000?oooooo000000_ooonO0ol000000ooooooo0000ooooW`0;ooooW`04o`000?oo
ooooooooo`0000WooonO0_l000000ooooiooooooooooo`02ooooo`03o`000?oooioooonO00cooonO
00Co0000oooooooooooo00003_oooil00ol0003oooooo`00000>ooooW`04o`000?oooooooonOo`00
00;ooonO0_l00003ooooo`;o00005?oooil00ol0003oooooooooo`1Fooooo`002oooool00ol0003o
oonOooooW`03ooooW`;o000000CooonOo`000?l0003ooonO0_l00002ooooW`;o00001?ooool3o`00
02OooonO0_l000000ooooiooooooo`000003o`000003ooooool0003ooonO00WooonO0ol00002oooo
o`?o00000_oooil2o`000004ooooWol0003o0000o`0001?ooonO0_l00005ooooW`03o`000?oooooo
oooo00gooooo00Co0000o`00ool00?oo00000_ooool00ol0003ooonOooooW`07ooooW`04o`000?oo
ooooooooo`0000OooonO1?l00007ooooo`Co00001ooooil00ol0003oooooo`000002o`000003oooo
oooooioo000000_ooonO00?o0000ooooool000002_oooil00ol0003oooooo`00000:ooooW`03o`00
0?oooooo000000WooonO00?o0000ooooWoooool00ol0000;ooooW`03o`000?oooioo000000cooonO
00?o0000ooooool000003?oooil3o`0000;ooooo00?ooonOo`000?l000002ooooil01?l0003ooooo
ooooool0000>ooooW`03o`000?oooooo000000kooonO00Co0000oooooooooooo00001Ooooil01Ol0
003ooonOoooooooooooooonO00;o00004_oooil00ol0003oooooooooo`1Fooooo`002oooool00ol0
003ooonOooooW`03ooooW`;o00000_oooil00ol0003ooonOooooW`03o`000003ooooWooooooooooo
00?o0000;?oooil3o`000005ooooool0003oooooooooool000002?oooil2o`000003ooooWooooooo
oonO00;o00001ooooil2o`0000;ooonO0_l0000BooooW`;o00001Ooooil00ol0003oooooooooo`0<
ooooo`04o`000?l00?oo003oo`0000;ooooo00?o0000ooooWooooil01ooooil01?l0003ooooooooo
ool0000;ooooW`Co00001oooool5o`0000;ooonO00?o0000ooooooooool00_ooool00ooooioo0000
ooooW`0;ooooW`03o`000?oooooo000000[ooonO00?o0000ooooool000002_oooil00ol0003ooooo
o`000009ooooW`03o`000?oooooo000000Wo00001?oooil00ol0003ooonOo`00000<ooooW`04o`00
0?oooooooonOo`0000gooonO00?o0000ooooooooool00oooool00ooooioo0000o`000008ooooW`05
o`000?oooiooooooooooool000003Ooooil01?l0003ooonOooooool0000>ooooW`04o`000?oooooo
oonOo`0000KooonO0_l000001?oooioooooooooooooooil2o`0000oooonO00?o0000ooooooooool0
Eoooool000_ooooo00?o0000ooooWooooil01?oooil2o`000004ooooWol0003o0000ooooW`;o0000
00CoooooooooWol0003o0000<_oooil2o`0000;ooooo00?o0000ooooWooooil00ooooil3o`0000;o
oooo0ol0000;ooooW`?o000000?ooonOo`000?l000004?oooil00ol0003ooonOo`000004ooooW`03
o`000?oooioooooo00cooooo00Co0000o`00ool00?oo00000_ooool00ol0003ooonOooooW`07oooo
W`04o`000?ooooooooooo`0000oooonO1?l00007ooooo`04ooooWol0003o0000o`0000Cooooo00?o
0000ooooWooooil02_oooil01?l0003ooonOooooool0000:ooooW`03o`000?oooioo000000WooonO
1?l00009ooooW`03o`000?oooooo000000?ooonO1?l00002ooooW`Go000000?oooooo`000?oooil0
2ooooil00ol0003oooooo`00000=ooooW`03o`000?oooioooooo00;o000000KooonOoooooooooooo
ooooooooWol00007ooooW`04o`000?ooooooooooo`0000kooonO00?o0000ooooool000003_oooil0
1?l0003oooooooooool00009ooooW`;o000000CooonOoooooooooooooonO0_l0000=ooooW`03o`00
0?oooooooooo05Oooooo000;ooooo`03o`000?oooioooonO00CooonO0_l00002ooooW`;o000000Co
oonOooooool0003o0000=_oooil2o`000004ooooWol0003o0000ooooW`;o000000?ooonOoooooooo
oil00_l0000AooooW`;o000000?oooooo`000?l000003ooooil00ol0003ooonOo`000004ooooW`03
o`000?oooooooooo00_ooooo00Co0000o`00ool00?oo00000oooool00ol0003ooonOooooW`06oooo
W`04o`000?ooooooooooo`0001?ooonO1?l0000:ooooo`03o`000?oooioooonO00_ooonO00?o0000
ooooool000002_oooil00ol0003oooooo`00000FooooW`04o`000?oooioooonOo`0000OooonO1?l0
00001?oooiooooooooooooooool2o`0000[ooonO00?o0000ooooool000003_oooil01Ol0003ooooo
ooooool0003ooonO00;o000000CooonOoooooooooooooooo0_l00004ooooW`05o`000?oooioooooo
ooooWol000003Ooooil01?l0003oooooooooWol0000=ooooW`05o`000?oooiooooooooooWol00000
2ooooil2o`0000?ooooo00?ooonOo`000?l000002_oooil00ol0003ooonOooooo`1Hooooo`002ooo
ool00ol0003ooonOooooW`05ooooW`?o000000CooonOo`000?oooioo00009Ooooil:o`0000_ooonO
0_l000001?oooioo0000ooooooooool3o`0001GooonO0_l000001?oooioo0000o`000?l0000=oooo
W`;o00001?oooil00ol0003oooooooooo`0;ooooo`04o`000?l00?oo003oo`0000?ooooo00?o0000
ooooWooooil01_oooil01?l0003oooooooooool0000GooooW`Co00001Oooool6o`0000SooonO00?o
0000ooooool000002ooooil00ol0003oooooo`00000FooooW`03o`000?oooooo000000cooonO1Ol0
00000ooooooo0000o`000003o`0000CooonO00Co0000ooooWooooooo00003Ooooil01?l0003ooooo
ooooool00004ooooW`;o00001?ooool2o`0000;ooonO00Co0000oooooooooooo00003_oooil00ol0
003oooooo`00000>ooooW`04o`000?ooooooooooo`0000kooonO0_l00003ooooo`;o00002Ooooil0
0ol0003oooooooooo`1Hooooo`002oooool00ol0003ooonOooooW`05ooooW`;o000000CooonOoooo
ool0003o00009Ooooil00ol0003ooonOooooo`08ooooo`Wo00001?oooil3o`000004oooooooooioo
0000o`0001OooonO0_l00002ooooW`;o00003?oooil2o`0000?ooonO00?o0000ooooWoooool02ooo
ool01?l0003o003oo`00ool00003ooooo`03o`000?oooioooonO00KooonO00Co0000oooooooooooo
00006_oooil00ol0003oooooooooo`08ooooo`03ooooWol0003o000000;o00000ooooil01?l0003o
ooooooooWol0000;ooooW`03o`000?oooooo000001KooonO00?o0000ooooool000004Ooooil4o`00
0003ooooWooooooo000000Co000000?oooooo`000?oooil03Ooooil01?l0003oooooooooWol00006
ooooW`;o00001?ooool2o`0000;ooooo00?ooonOo`000?oooil03?oooil00ol0003oooooo`00000>
ooooW`04o`000?ooooooooooo`00017ooonO00Ko0000ooooWoooooooooooooooWol00008ooooW`03
o`000?oooooooooo05Sooooo000;ooooo`03o`000?oooioooonO00GooonO0_l000000ooooooo0000
ooooW`0UooooW`03o`000?oooioooooo00[o00001oooool00ooooioo0000o`000002o`0000?ooonO
0_l00002ooooW`;o00005ooooil3o`000003ooooool0003o000000[ooonO00?o0000ooooWol00000
0ooooil00ol0003oooooooooo`0:ooooo`04o`000?l00?oo003oo`0000?ooooo00?o0000ooooWooo
oil01_oooil01?l0003oooooooooool0000IooooW`05o`000?oooiooooooooooWol000003?ooool3
o`000003ooooWooooooo000000cooonO00?o0000ooooWol000005Ooooil01?l0003oooooooooWol0
000EooooW`Co000000GooonOoooooooooooooonOo`00000=ooooW`04o`000?ooooooooooo`0000Wo
oonO00?o0000ooooWoooool01Oooool00ol0003ooonOooooW`0;ooooW`04o`000?oooiooooooo`00
00kooonO00Co0000oooooooooooo00004_oooil2o`000004ooooWooooooooonOo`0000KooonO00?o
0000ooooooooool0FOooool000_ooooo00?o0000ooooWooooil00ooooil2o`000003oooooooooioo
000002KooonO00Co0000oooooooooooo00000ooooil00ol0003ooonOooooW`04ooooW`Ko000000?o
oonOooooooooool00oooool2o`0000?ooonO0_l000000ooooiooooooo`000002o`0001OooonO0_l0
00001?oooooo0000o`000?l00008ooooW`;o00000ooooil00ol0003oooooooooo`0:ooooo`04o`00
0?l00?oo003oo`0000?ooooo00?o0000ooooWooooil01_oooil01?l0003oooooooooool0000Ioooo
W`06o`000?ooooooooooo`000?oooioo00000_ooool4o`000003ooooWooooooooooo00Kooooo1Ol0
0008ooooW`03o`000?oooooo000001KooonO00?o0000ooooool000006_oooil2o`000003ooooool0
003ooonO00cooonO00Co0000ooooWooooooo00002ooooil2o`000003ooooWooooooooooo00;ooooo
00?ooonOo`000?oooil02ooooil00ol0003oooooo`00000>ooooW`04o`000?ooooooooooo`0000Ko
oonO0ol0000<ooooW`05o`000?oooiooooooooooWol000001Ooooil00ol0003oooooooooo`1Ioooo
o`002oooool00ol0003ooonOooooW`02ooooW`03o`000?oooioooooo00;o00009Ooooil2o`000003
oooooooooioo000000?ooonO00?o0000ooooWol000002ooooil3o`000003ooooWooooooooooo00;o
oooo0_l00003ooooW`?o000000CoooooooooWol0003o00005ooooil2o`0000;ooonO0_l00006oooo
W`03o`000?oooooo000000;ooonO00?o0000ooooWoooool02_ooool01?l0003o003oo`00ool00003
ooooo`03o`000?oooioooonO00KooonO00Co0000oooooooooooo00006?oooil01?l0003ooonOoooo
ool00002ooooW`04o`000?ooooooooooo`0000?ooonO1_l00007ooooo`03ooooWol0003o000000;o
00001?oooil00ol0003oooooo`00000FooooW`03o`000?oooooo000001[ooonO00Co0000oooooooo
oioo00003Ooooil01?l0003oooooooooWol0000=ooooW`03o`000?oooooooooo00Cooooo0_l00009
ooooW`04o`000?oooooooonOo`0000gooonO00Go0000ooooWooooooooonOo`000006ooooW`03o`00
0?oooooo000000gooonO00Co0000ooooWooooooo00001Ooooil00ol0003oooooooooo`1Iooooo`00
2oooool00ol0003ooonOooooW`02o`000003oooooooooioo000002KooonO00Go0000ooooWooooooo
oonOo`000003ooooW`05o`000?oooiooooooooooool000002Ooooil01?l0003oooooo`000?oooil2
o`000005ooooWooooooooooooooooooooil00_l00004ooooW`;o00000_oooil2o`0001OooonO0_l0
0002ooooW`;o00001Ooooil2o`0000?ooonO00?o0000ooooooooool02Oooool01?l0003o003oo`00
ool00003ooooo`03o`000?oooioooonO00KooonO00Co0000oooooooooooo00006?oooil01?l0003o
ooooooooool00003ooooW`04o`000?ooooooooooo`0000SooonO00?o0000ooooool000000_l00006
ooooo`08ooooWol0003o0000o`000?oooioo0000ooooool0000EooooW`04o`000?oooooooonOo`00
01[ooonO00?o0000ooooool000003Ooooil01?l0003oooooooooool0000>ooooW`03o`000?oooooo
oooo00;o00001?ooool2o`0000KooonO00Co0000ooooWooooooo00003_oooil01?l0003ooooooooo
ool00007ooooW`04o`000?oooooooonOo`0000gooonO00Co0000oooooooooooo00001?oooil00ol0
003oooooooooo`1Iooooo`002oooool3o`0000;ooooo0_l0000VooooW`03o`000?oooioooooo00;o
00001Ooooil01?l0003oooooooooool00009ooooW`03o`000?oooooo000000?ooonO0ol00003oooo
o`03ooooWol0003ooonO00CooonO0_l000001?oooiooooooo`000?l0000GooooW`?o000000Cooooo
o`000?l0003o00000_oooil2o`0000?ooonO00?o0000ooooooooool02Oooool01?l0003o003oo`00
ool00003ooooo`03o`000?oooioooonO00KooonO00?o0000ooooooooool00_l0000FooooW`04o`00
0?ooooooooooo`0000CooonO00Co0000oooooooooooo00001ooooil01?l0003oooooooooool00002
ooooW`Go000000?ooonOooooooooool00_ooool2o`000003ooooWol0003ooonO01CooonO00?o0000
ooooool000006_oooil00ol0003oooooo`00000>ooooW`04o`000?oooooooonOo`0000gooonO00Co
0000oooooooooooo00000_oooil2o`0000Cooooo0_l00004ooooW`04o`000?oooooooonOo`0000go
oonO00Go0000ooooWooooooooonOo`000007ooooW`04o`000?ooooooooooo`0000kooonO00Co0000
oooooooooioo00000_oooil00ol0003oooooooooo`1Jooooo`002oooool01Ol0003ooonOoooooooo
oioo000002OooonO00Co0000oooooooooooo00002?oooil00ol0003ooonOo`000009ooooW`03o`00
0?oooioo000000KooonO0_l00002ooooo`03ooooWol0003ooonO00GooonO0ol000001?oooooo0000
o`000?l0000GooooW`;o000000?oooooooooWol000000_l000001_oooooo0000ooooWooooioo0000
ooooW`[ooooo00Co0000o`00ool00?oo00000oooool00ol0003ooonOooooW`06ooooW`05o`000?oo
oooooooooooooooooil00ol0000BooooW`05o`000?oooiooooooooooWol000001Ooooil01?l0003o
ooooooooool00006ooooW`04o`000?oooooooonOo`0000OooonO1Ol000000ooooiooooooo`00000F
ooooW`03o`000?oooooooonO00Co00005Ooooil01?l0003ooonOooooool0000=ooooW`04o`000?oo
ooooooooo`0000gooonO00Go0000ooooWooooooooonOo`000004ooooW`;o00000oooool02?oooioo
0000o`000?oooioo0000ooooWooooooo00003_oooil01?l0003oooooooooool00008ooooW`04o`00
0?ooooooooooo`0000oooonO00?o0000ooooool000000_oooil00ol0003oooooooooo`1Jooooo`00
3Oooool2o`0002KooonO0_l00003ooooo`03ooooWol0003ooonO00OooonO0ol00008ooooW`;o0000
2?oooil01_l0003ooonOoooooooooooooonOo`0000SooonO0_l000001?oooooooonOo`000?l0000G
ooooW`;o00000_oooil00ol0003oooooo`000003ooooW`03o`000?oooooooooo00Sooooo00Co0000
o`00ool00?oo00000oooool00ol0003ooonOooooW`06ooooW`03o`000?oooooooooo00Gooooo1?l0
000>ooooW`04o`000?ooooooooooo`0000KooonO00Co0000oooooooooooo00001_oooil00ol0003o
ooooo`00000=ooooW`03o`000?oooooo000001GooonO00?o0000ooooooooool01Oooool4o`00017o
oonO00?o0000ooooool000003Ooooil01?l0003ooonOooooool0000>ooooW`04o`000?oooooooooo
o`0000OooonO0_l00003ooooo`05ooooWol0003o0000ooooool000003_oooil01?l0003ooooooooo
ool00009ooooW`04o`000?ooooooooooo`00013ooonO00Go0000ooooWol0003ooonOo`00001Loooo
o`003?ooool00ol0003ooonOooooW`0UooooW`05o`000?oooiooooooo`000?oooil00_ooool00ooo
oioo0000ooooW`07ooooW`03o`000?oooooo000000OooonO0_l00009ooooW`06o`000?oooioooooo
oooooooooioo00002Ooooil2o`000004ooooWooooooo0000o`0001OooonO0_l00002ooooo`05o`00
0?oooioooonOooooWol000002_ooool01?l0003o003oo`00ool00003ooooo`03o`000?oooioooonO
00OooonO00?o0000ooooool000000ol000000ooooiooooooooooo`02ooooo`Co00002Ooooil01?l0
003oooooooooool00007ooooW`05o`000?oooiooooooooooool000001?oooil01?l0003ooooooooo
ool0000=ooooW`03o`000?oooooo000001GooonO00?o0000ooooool000001?l00005ooooo`Co0000
3?oooil01?l0003oooooooooWol0000=ooooW`04o`000?oooooooonOo`0000gooonO00Go0000oooo
WooooooooonOo`000009ooooW`;o00001Oooool2o`0000gooonO00Co0000oooooooooooo00002Ooo
oil01?l0003ooonOooooool0000@ooooW`05o`000?oooooo0000ooooWol00000G?ooool000cooooo
00?o0000ooooWooooil09?oooil01ol0003ooonOooooool0003ooonOo`000?oooil00_ooool00ooo
oioo0000ooooW`06ooooW`03o`000?oooooooooo00;o00001?oooil00ol0003ooonOo`00000:oooo
W`06o`000?oooioooooooooooooooioo00002_oooil3o`000004ooooool0003o0000o`0001;ooonO
0ol00003ooooo`06o`000?oooioooonOooooWol0003ooonO2Oooool01?l0003o003oo`00ool00003
ooooo`03o`000?oooioooonO00OooonO00?o0000ooooool000000ooooil4o`000005ooooWooooooo
oooooooooooooil01?l00005ooooW`04o`000?oooooooonOo`0000SooonO00Co0000oooooooooooo
00001?oooil00ol0003oooooo`00000=ooooW`04o`000?ooooooooooo`0001CooonO00Co0000oooo
Wooooooo00001?oooil5o`0000Cooooo1Ol00007ooooW`03o`000?oooooo000000gooonO00Co0000
oooooooooooo00003_oooil01?l0003oooooooooool0000<ooooW`;o00001?ooool00ooooioo0000
o`00000:ooooW`04o`000?ooooooooooo`0000_ooonO00?o0000ooooool000004?oooil01Ol0003o
ooooo`000?l0003ooonO05cooooo000<ooooo`03o`000?oooioooonO02?ooonO00Co0000oooooooo
oioo00000ooooil2o`0000;ooooo00?o0000ooooWooooil01?oooil2o`0000?ooooo00?ooonOo`00
0?oooil00_oooil00ol0003oooooo`00000;ooooW`03o`000?oooioooooo00;ooooo00?o0000oooo
Wooooil02_oooil01?l0003ooooooooooooooil2o`0000gooonO0ol000000ooooooooonOo`000002
o`000003ooooool0003ooonO00?ooonO00?o0000ooooooooool01oooool01?l0003o003oo`00ool0
0003ooooo`03o`000?oooioooonO00OooonO00?o0000ooooool000001ooooil4o`0000Cooooo00Ko
oonOo`000?l0003o0000ooooWol00002ooooo`03o`000?oooioooonO00OooonO00Go0000ooooWooo
ooooooooo`000003ooooW`03o`000?oooooo000000gooonO00?o0000ooooool000005Ooooil01?l0
003oooooooooWol00009ooooW`Go00000oooool00ooooioo0000o`000002o`0000;ooonO00Co0000
oooooooooioo00003Ooooil01?l0003oooooooooWol0000=ooooW`04o`000?ooooooooooo`0000ko
oonO00?o0000ooooooooool01?ooool00ooooioo0000o`000007ooooW`05o`000?oooioooooooooo
Wol000002ooooil00ol0003oooooo`000003o`0000kooonO00?o0000ooooWol00000GOooool000co
oooo00?o0000ooooWooooil08Ooooil2o`000003oooooooooioo000000KooonO00Co0000oooooooo
oooo00001?oooil00ol0003ooonOooooo`04ooooo`04ooooWol0003o0000ooooW`;o00003Ooooil0
0ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00WooonO00Ko0000ooooWooooooo0000oooo
oooooil2o`0000SooonO0ol000000ooooooo0000o`000002o`0000;ooonO00?o0000ooooool00000
1?oooil00ol0003oooooooooo`07ooooo`04o`000?l00?oo003oo`0000?ooooo00?o0000ooooWooo
oil01ooooil00ol0003oooooo`00000;ooooW`Co00001?ooool2o`000003ooooool0003o000000[o
oonO00Co0000oooooooooooo00000_oooil01?l0003oooooooooool0000=ooooW`03o`000?oooooo
000001GooonO00?o0000ooooool000003ooooil5o`0000;ooooo00KooonOo`000?l0003ooonOoooo
ool0000=ooooW`04o`000?ooooooooooo`0000kooonO00Co0000oooooooooioo00003_oooil00ol0
003oooooo`000002o`000005ooooWooooooooooooooooooooil00_l00005ooooW`04o`000?oooooo
ooooo`0000cooonO00?o0000ooooooooool00oooool6o`0000SooonO00?o0000ooooool00000GOoo
ool000cooooo00?o0000ooooWooooil08?oooil00ol0003ooonOooooo`02o`0000SooonO00Co0000
oooooooooooo00000_oooil00ol0003ooonOooooo`02ooooo`?o000000Coooooo`000?l0003ooonO
0_l000000ooooioo0000o`00000;ooooW`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil0
2Ooooil00ol0003oooooo`000002o`000003ooooWooooooo000000;o00000_oooil3o`0000;ooooo
00Co0000oooooooooooo00001?oooil00ol0003oooooo`000004ooooW`03o`000?oooooooooo00Oo
oooo00Co0000o`00ool00?oo00000oooool00ol0003ooonOooooW`07ooooW`03o`000?oooooo0000
00oooonO0ol000001_oooioooooooooooooooooooonOo`0000[ooonO00Wo0000ooooWooooooooooo
o`000?oooioo0000ooooool000003Ooooil01?l0003ooonOooooWol0000DooooW`04o`000?oooioo
ooooo`0001CooonO1?l00002ooooo`03o`000?oooioooonO00_ooonO00Co0000ooooWooooooo0000
3_oooil01?l0003oooooooooool0000>ooooW`04o`000?oooooooonOo`0000;ooonO0_l000001_oo
oioooooooooooooooooooonOo`0000?ooonO00Go0000ooooWooooooooonOo`00000<ooooW`03o`00
0?oooooo000000Co000000?ooonOooooooooool00_ooool6o`0000;ooonO00?o0000ooooooooool0
GOooool000cooooo00?o0000ooooWooooil07ooooil01?l0003ooonOooooool0000;ooooW`03o`00
0?oooooooooo00;o00001Oooool01ooooioo0000ooooWol0003ooonOo`000?oooil00_l000001?oo
oioo0000ooooWol0000;ooooW`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil02?oooil0
0ol0003oooooo`000002ooooW`Co000000?ooonOo`000?l000000_ooool4o`000003ooooWooooooo
000000GooonO0_l00005ooooW`03o`000?oooooooooo00Kooooo00Co0000o`00ool00?oo00000ooo
ool00ol0003ooonOooooW`07ooooW`03o`000?oooooo000001;ooonO00Ko0000ooooool0003o0000
ooooool0000;ooooW`03o`000?oooooooooo00;o000000?ooonOooooool000003Ooooil00ol0003o
ooooo`00000EooooW`04o`000?oooooooonOo`0001OooonO00?o0000ooooooooool00_l0000<oooo
W`04o`000?oooooooonOo`0000gooonO00Go0000ooooWooooooooonOo`00000>ooooW`03o`000?oo
oooo000000GooonO0_l000001?oooiooooooooooooooool2o`000005ooooWol0003oooooooooool0
00003Ooooil01?l0003ooonOooooWol00003ooooW`Ko000000?ooonOooooooooool00_ooool4o`00
05kooooo000<ooooo`03o`000?oooioooonO01kooonO00Co0000ooooWooooooo00003Ooooil01Ol0
003ooonOoooooooooooooonO00;o00000oooool01Ooooioo0000ooooWol0003ooooo00Co00000_oo
ool00ol0003ooonOooooW`0:ooooW`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil02?oo
oil01?l0003oooooo`000?oooil4o`000003oooooooooioo000000;o00001?oooil00ol0003ooooo
o`000005ooooW`03o`000?oooioo000000CooonO00?o0000ooooooooool01_ooool01?l0003o003o
o`00ool00003ooooo`03o`000?oooioooonO00OooonO00?o0000ooooool000004_oooil01_l0003o
ooooo`000?l0003oooooo`0000_ooonO00Go0000ooooWoooooooooooo`000002ooooo`03o`000?oo
oioooonO00[ooonO00Co0000ooooWooooioo00005Ooooil00ol0003oooooo`00000HooooW`05o`00
0?oooooo0000ooooWoooool00ol00008ooooW`04o`000?ooooooooooo`0000kooonO00Co0000oooo
oooooooo00003_oooil00ol0003oooooo`000008ooooW`;o000000GooonOooooooooooooooooo`00
0002ooooo`03o`000?oooioooonO00gooonO00?o0000ooooool000002Ooooil7o`00063ooooo000<
ooooo`03o`000?oooioooonO01gooonO00Co0000oooooooooioo00003ooooil01?l0003ooonOo`00
0?l00002ooooW`09o`000?oooooooooooooooooooioo0000ooooWol0003ooooo00?o00000_ooool0
0ol0003ooonOooooW`0;ooooW`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil01ooooil0
1?l0003oooooo`000?l00002ooooo`04ooooWol0003o0000o`0000OooonO00?o0000ooooool00000
1Ooooil00ol0003oooooo`000004ooooW`03o`000?oooooooooo00Kooooo00Co0000o`00ool00?oo
00000oooool00ol0003ooonOooooW`07ooooW`03o`000?oooooo0000017ooonO00?o0000oooooooo
oil00_l00002ooooo`03o`000?oooioooonO00WooonO00?o0000ooooooooool00_ooool00ol0003o
oonOooooW`0;ooooW`03o`000?oooooo000001GooonO00Co0000ooooWooooooo00005ooooil01?l0
003ooonOo`000?oooil2o`000003ooooWooooooooonO00;o00001Ooooil01?l0003ooonOooooool0
000>ooooW`04o`000?oooiooooooo`0000kooonO00Co0000ooooWooooooo00002_oooil2o`000003
ooooWooooooooooo00;ooooo00?o0000ooooWooooil03Ooooil01?l0003oooooooooool0000?oooo
W`;o0000G_ooool000cooooo00?o0000ooooWooooil06ooooil2o`000003oooooooooioo0000017o
oonO00?o0000ooooWooooil00_oooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00Co
00000_ooool00ol0003ooonOooooW`0<ooooW`03o`000?oooioooooo00;ooooo00?o0000ooooWooo
oil01?oooil4o`000003ooooool0003o000000;o00002_oooil00ol0003oooooo`000005ooooW`03
o`000?oooooo000000GooonO00?o0000ooooooooool01Oooool01?l0003o003oo`00ool00003oooo
o`03o`000?oooioooonO00OooonO00?o0000ooooool000004Ooooil00ol0003oooooo`000002oooo
W`03o`000?oooooo000000_ooonO00?o0000ooooWoooool00_ooool00ol0003ooonOooooW`0:oooo
W`03o`000?oooooo000001KooonO00Co0000oooooooooioo00005_oooil01?l0003ooonOooooWol0
0003ooooW`;o00000_ooool00ooooioo0000o`000003ooooW`04o`000?ooooooooooo`0000kooonO
00Co0000oooooooooooo00003_oooil00ol0003oooooo`00000=ooooW`;o00001?ooool2o`0000go
oonO0_l000000ooooooooonOo`00000?ooooW`03o`000?oooooooooo05cooooo000<ooooo`03o`00
0?oooioooonO01[ooonO00?o0000ooooWoooool00_l0000HooooW`08o`000?oooioooooooooooooo
oioo0000ooooWol00005ooooo`03o`000?oooioooonO00gooonO00?o0000ooooWoooool00_ooool0
0ol0003ooonOooooW`03o`000003ooooWooooooooooo00;ooooo00?o0000ooooWooooil02ooooil0
0ol0003oooooo`000005ooooW`03o`000?oooooo000000GooonO00?o0000ooooooooool01Oooool0
1?l0003o003oo`00ool00003ooooo`_o000000?oooooo`000?oooil03ooooil01?l0003ooooooooo
Wol00002ooooW`03o`000?oooooo000000cooonO00Go0000ooooooooooooooooo`00000<ooooW`03
o`000?oooioo000001KooonO00?o0000ooooool000005_oooil01?l0003ooonOooooWol00006oooo
W`05o`000?oooioooooooooooooooil00ol000000ooooiooooooo`00000>ooooW`04o`000?oooooo
ooooo`0000kooonO00Co0000ooooWooooioo00003_oooil00ol0003oooooooooo`03ooooo`03oooo
Wol0003ooonO00cooonO00Go0000ooooWooooooooonOo`00000>ooooW`03o`000?oooooooooo05co
oooo000<ooooo`03o`000?oooioooonO00WooonO4Ol000000ooooiooooooo`00000Mo`0000;ooooo
0ol00005ooooo`03o`000?oooioooonO00kooonO0_l00003ooooo`;o00002?ooool00ol0003ooonO
ooooW`0;ooooW`04o`000?ooooooooooo`0000CooonO00?o0000ooooool000001_l00007ooooo`04
o`000?l00?oo003oo`0000oooooo4_l000000ooooooo0000o`000003o`0000;ooooo00?o0000oooo
Wooooil00_oooil8o`0000;ooooo2ol00002ooooW`03o`000?oooooo000001Co00000_oooil00ol0
003oooooooooo`08o`0000kooonO00Co0000ooooWol0003o00002?oooil2o`0000?ooooo00CooonO
o`000?oooooooonO3ol000001?oooiooooooooooWol0000>ooooW`03o`000?oooooo000000?o0000
2ooooil00ol0003oooooooooo`06ooooo`;o00003?oooil01Ol0003ooooooooooooooioo000000go
oonO00?o0000ooooWoooool0G?ooool000cooooo3?l000000ooooiooooooooooo`0aooooo`03oooo
Wol0003ooooo00Cooooo4ol0000=oooooa3o000000?oooooo`000?l000001?l0000?ooooo`Co0000
:Oooool5o`0001Gooooo0ol0000Fooooo`?o00002_ooool>o`000003ooooWooooooo000000co0000
1Oooool00ol0003oooooooooo`0?oooooa3o000000?ooonOooooooooool00oooool;o`000003oooo
Wooooooooooo00Oooooo00?ooonOo`000?l000003?l00003ooooo`oo0000GOooool00?ooooooi?oo
ool00?ooooooi?ooool00?ooooooi?ooool00?ooooooi?ooool00?ooooooi?ooool00?ooooooi?oo
ool00?ooooooi?ooool00?ooooooi?ooool00?ooooooi?ooool00?ooooooi?ooool00?ooooooi?oo
ool00?ooooooi?ooool00001\
\>"]]], "Output",
 ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007S0001_B000`400?l00000o`00003ooooooooT
ooooo`00oooooooTooooo`00oooooooTooooo`00oooooooTooooo`00oooooooTooooo`00oooooooT
ooooo`00oooooooTooooo`00oooooooTooooo`00oooooooTooooo`00oooooooTooooo`00oooooooT
ooooo`004_ooool?o`0000?ooooo5ol00002ooooo`;o000000?ooonOooooooooool03ooooolco`00
013ooooo00?o0000ooooooooool0oooooom=ooooo`003oooool01Ol0003ooonOoooooooooioo0000
00gooonO00Go0000ooooWooooooooonOo`00000AooooW`?o000000?ooonOo`000?l000000_oooil7
o`0000Wooooo00?ooonOo`000?oooil0<?oooil00ol0003oooooooooo`02ooooo`ko000000?ooonO
o`000?l000003_l000000ooooooooonOo`000003o`0000cooooo00?ooonOo`000?l000001?l0000D
oooooaco00005oooool00ol0003oooooooooo`0Io`0000oooooo2ol0000Xooooo`;o00000_ooool7
o`0007Cooooo000?ooooo`?o000000?oooooooooWol000003Ooooil01?l0003ooonOooooooooool2
o`0000cooonO0ol00002ooooW`;o00002_oooil00ol0003oooooooooo`05ooooo`03ooooWol0003o
0000037ooonO00?o0000ooooooooool00_l00002ooooo`03o`000?oooioooonO00OooonO00Co0000
ooooWooooioo00003Ooooil01Ol0003ooonOoooooooooioo000000?ooonO00?o0000ooooWoooool0
2Oooool2o`0000KooonO00?o0000ooooooooool04?ooool00ooooioo0000ooooW`0HooooW`04o`00
0?oooioooooooooooaGo000000?ooonOooooooooool00_l0000EooooW`03o`000?oooioooooo00_o
oooo0ol0000:ooooW`03o`000?oooooo000000[o00000_ooool=o`0000;ooooo2ol000001Ooooioo
0000oooooooooooo000000CooonO00Co0000oooooooooooooooo4Ol0001Qooooo`003oooool01?l0
003ooonOooooWol00002ooooo`03o`000?oooioooonO00_ooonO0_l00002ooooo`03ooooWol0003o
oonO00SooonO0_l000000ooooiooooooo`000002o`0000gooonO00?o0000ooooooooool00oooool2
o`0003;ooonO00[o0000oooooooooooooonOo`000?oooioo0000ooooWooooooo00001ooooil01?l0
003ooonOooooWol0000=ooooW`05o`000?oooiooooooooooWol000001Ooooil00ol0003ooooooooo
o`07ooooo`03o`000?oooioooonO00OooonO00?o0000ooooWoooool03oooool00ol0003ooonOoooo
W`0HooooW`05o`000?ooooooooooooooool000004ooooil01?l0003oooooo`000?l00002ooooW`;o
00004ooooil01?l0003oooooo`000?oooil9ooooo`03ooooWol0003ooonO00_ooonO00?o0000oooo
ool000002Ooooil01?l0003oooooooooool0000;ooooW`04o`000?ooooooooooo`0000_ooonO00Co
0000oooooooooooo00000_oooil2o`0000?ooooo00?o0000ooooWooooil03Ooooil00ol0003ooooo
ooooo`1Pooooo`003oooool01ol0003ooonOooooWooooioo0000ooooWoooool00_l0000=ooooW`05
o`000?ooooooooooooooWol000001Ooooil3o`0000;ooooo0_l0000?ooooW`;o00000oooool2o`00
03?ooonO00Go0000ooooWooooooooonOo`000003ooooW`04o`000?oooiooooooo`0000GooonO00Co
0000ooooWooooioo00003Ooooil01Ol0003ooonOoooooooooioo000000OooonO00?o0000oooooooo
ool01Oooool00ol0003ooonOooooW`09ooooW`03o`000?oooioooooo00gooooo00?ooonOo`000?oo
oil06?oooil01?l0003oooooooooool00002ooooo`;o00004?oooil01Ol0003oooooooooWol0003o
oonO00;o00000_oooil2o`00013ooonO00Co0000ooooool0003ooonO0_l000000ooooioooooooooo
o`05ooooo`03o`000?oooioooonO00_ooonO00?o0000ooooool000002Ooooil01?l0003ooooooooo
ool0000;ooooW`04o`000?oooiooooooo`0000cooonO00Ko0000ooooool0003ooonOo`000?oooil3
ooooo`03ooooWol0003ooonO00gooonO00Go0000ooooWoooooooooooo`00001Oooooo`003oooool0
0ol0003ooonOooooW`02ooooW`;o000000?oooooooooWol000003Ooooil01Ol0003ooonOoooooooo
oooo000000;ooonO0_l000000ooooiooooooooooW`02o`0000oooonO0_l000000ooooioooooooooo
o`02ooooo`03o`000?oooioooonO037ooonO00Go0000ooooWooooooooonOo`000005ooooW`;o0000
00?oooooo`000?oooil00_oooil01?l0003ooonOo`000?l0000=ooooW`05o`000?oooioooooooooo
Wol000002?oooil00ol0003ooonOooooo`03ooooo`03ooooWol0003ooonO00cooonO00?o0000oooo
Woooool03?ooool00ol0003ooonOooooW`0HooooW`03o`000?oooooooooo00?o00000_ooool2o`00
00kooonO00?o0000ooooool000001?oooil2o`0000;ooonO0_l0000=ooooW`04o`000?oooioooonO
o`0000?ooonO0_l000000ooooiooooooooooo`02ooooo`03ooooWol0003ooonO00_ooonO00?o0000
ooooool000002_oooil01?l0003oooooooooool0000<ooooW`03o`000?oooooo000000cooonO00Co
0000ooooool0003o00001?ooool00ooooioo0000ooooW`0=ooooW`04o`000?oooiooooooooooo`;o
0000Goooool000oooooo00?o0000ooooWooooil01?oooil01?l0003oooooooooool0000=ooooW`04
o`000?oooiooooooooooo`;o00000_ooool3o`0000oooonO0_l000001Ooooioooooooooooooooioo
000000;ooooo00?ooonOo`000?oooil0<?oooil01Ol0003ooonOoooooooooioo000000SooonO00Oo
0000ooooool0003ooonOo`000?oooioo000000kooonO00Go0000ooooWooooooooonOo`00000:oooo
W`06o`000?oooooooooooooooooooioo00003ooooil2o`0000_ooooo00?ooonOo`000?oooil06?oo
oil01?l0003oooooooooool00003ooooW`;o00000_ooool3o`0000[ooonO00?o0000ooooool00000
1ooooil2o`000004oooooooooioo0000o`0000_ooonO00?o0000ooooool000001_oooil2o`000004
ooooWoooooooooooo`0000cooonO00Co0000ooooWooooioo00002_oooil01Ol0003ooooooooooooo
oooo000000_ooonO00?o0000ooooool000003?oooil00ol0003oooooo`000004ooooo`03ooooWol0
003ooonO00kooonO00Ko0000oooooooooooo0000ooooWol0001Oooooo`003oooool00ol0003ooonO
ooooW`05ooooW`03o`000?oooioooooo00;o00003?oooil2o`0000?ooooo0_l0000@ooooW`;o0000
00CooonOoooooooooooooonO0ol000001?oooiooooooooooool0000`ooooW`05o`000?oooioooooo
ooooWol000002_oooil01Ol0003ooonOo`000?oooioo000000kooonO00Go0000ooooWooooooooonO
o`00000<ooooW`04o`000?oooooo0000o`0001;ooonO00?o0000ooooooooool02?ooool00ol0003o
oonOooooW`0HooooW`04o`000?oooooooonOo`0000GooonO0_l00002ooooo`03ooooWol0003o0000
00SooonO00?o0000ooooWol000002Ooooil2o`000004oooooooooioo0000o`0000SooonO00Co0000
oooooooooioo00002?oooil2o`0000;ooonO0_l0000:ooooW`03o`000?oooooo000000_ooonO00Go
0000ooooooooooooooooo`00000;ooooW`03o`000?oooooo000000cooonO00?o0000ooooooooool0
0oooool2o`0000oooonO00Co0000oooooooooooo00000_oooil00ol0003oooooooooo`1Mooooo`00
3oooool00ol0003ooonOooooW`06ooooW`05o`000?oooiooooooooooWol000003Ooooil01Ol0003o
oooooooooooooooo000000kooonO0_l000001?oooiooooooooooooooool2o`0000?ooonO00Go0000
oooooooooooooonOo`00000_ooooW`04o`000?oooooooonOo`0000cooonO00Go0000ooooWooooooo
oonOo`00000<ooooW`05o`000?oooiooooooooooWol000003?oooil00ol0003ooonOooooo`02o`00
01?ooonO00?o0000ooooWoooool01_ooool00ooooioo0000ooooW`0HooooW`04o`000?oooooooooo
o`0000SooonO0_l00002ooooo`03ooooWol0003o000000GooonO00?o0000ooooool000003?oooil2
o`000004oooooooooioo0000o`0000KooonO00?o0000ooooool000002ooooil2o`0000;ooonO0_l0
0007ooooW`04o`000?oooooooonOo`0000_ooonO00Go0000ooooooooooooooooo`00000;ooooW`04
o`000?oooooooonOo`0000WooonO0_l000001_oooioooooooooooooooooooonOo`00013ooonO00Co
0000oooooooooooo00000ooooil00ol0003oooooooooo`1Mooooo`003oooool00ol0003ooonOoooo
W`07ooooW`;o00000_ooool00ol0003ooonOooooW`0;ooooW`05o`000?oooiooooooooooool00000
3?oooil00ol0003ooonOooooo`02ooooo`;o00001Ooooil01Ol0003ooonOoooooooooooo000002ko
oonO00Co0000oooooooooioo00003_oooil2o`000003oooooooooioo000000[ooonO00Go0000oooo
WooooooooonOo`00000<ooooW`06o`000?oooiooooooo`000?oooioo00005?oooil00ol0003ooonO
ooooo`05ooooo`03o`000?oooioooonO01OooonO00Go0000ooooWooooooooonOo`00000:ooooW`;o
000000?ooonOoooooooooil00_l00002ooooW`04o`000?oooioooonOo`0000kooonO0_l000001?oo
oooooonOo`000?l00003ooooW`03o`000?oooooo000000kooonO0_l000001?oooooooonOo`000?l0
0005ooooW`03o`000?oooooo000000cooonO00Go0000ooooooooooooooooo`00000;ooooW`04o`00
0?ooooooooooo`0000SooonO00?o0000ooooWoooool00oooool00ooooioo0000ooooW`0?ooooW`05
o`000?ooooooooooooooWol000000ooooil00ol0003oooooooooo`1Mooooo`003oooool00ol0003o
oonOooooW`09ooooW`03o`000?oooioooooo00;o00003?oooil01Ol0003ooonOoooooooooooo0000
00WooonO0_l00003ooooo`;o00002?oooil01Ol0003ooooooooooooooioo000002_ooonO0_l00000
0ooooooo0000o`00000AooooW`04o`000?oooooooonOo`0000SooonO00Go0000ooooWooooooooonO
o`00000<ooooW`08o`000?oooiooooooo`000?oooioo0000ooooool0000DooooW`;o00001?ooool0
0ooooioo0000ooooW`0HooooW`04o`000?ooooooooooo`0000gooonO0_l000000ooooioooooooooo
W`03o`000003ooooool0003ooonO013ooonO00Co0000ooooWooooooooonO0ol000000ooooioooooo
o`00000@ooooW`;o000000CoooooooooWol0003o00000_oooil00ol0003oooooo`00000=ooooW`05
o`000?ooooooooooooooool000002ooooil01?l0003oooooooooool00006ooooW`;o00001?ooool0
0ooooioo0000o`00000@ooooW`05o`000?oooiooooooooooWol000001?oooil00ol0003ooooooooo
o`1Mooooo`003oooool00ol0003ooonOooooW`0:ooooW`05o`000?oooiooooooooooWol000003?oo
oil2o`0000;ooooo0_l00005ooooW`;o00000oooool00ooooioo0000ooooW`09ooooW`05o`000?oo
ooooooooooooool00000:ooooil2o`000003ooooool0003o000001;ooonO00Co0000ooooWooooooo
00001_oooil01Ol0003ooonOoooooooooioo000000cooonO00Co0000ooooWooooooo00000ooooil0
0ol0003ooonOo`00000CooooW`03o`000?oooioooooo00?ooooo00?o0000ooooWooooil05ooooil0
1?l0003ooonOooooool0000@ooooW`?o000000Coooooo`000?l0003o00004ooooil2o`000006oooo
WooooooooonOo`000?oooooo00004ooooil2o`000007oooooooooioo0000o`000?oooiooooooo`00
000=ooooW`05o`000?ooooooooooooooool000003?oooil00ol0003oooooo`000003ooooW`?o0000
1?ooool00ooooioo0000o`00000AooooW`05o`000?oooiooooooooooWol000001Ooooil00ol0003o
ooooooooo`1Mooooo`004?ooool2o`0000_ooonO0_l00002ooooo`03o`000?oooioooonO00_ooonO
00Go0000oooooooooooooonOo`000002ooooW`;o00000oooool00ooooioo0000o`00000<ooooW`04
o`000?ooooooooooo`0002gooonO00Co0000ooooWooooooo00004_oooil01?l0003ooonOooooool0
0004ooooW`05o`000?oooiooooooooooWol000003?oooil01?l0003ooonOooooool00004ooooW`03
o`000?oooooo000001?ooonO00?o0000ooooooooool00_ooool00ooooioo0000ooooW`0HooooW`04
o`000?ooooooooooo`00017ooonO00?o0000ooooooooool00_ooool2o`0001CooonO0_l000000ooo
oiooooooooooo`02o`0001CooonO0_l00003ooooo`03o`000?oooioooonO00cooonO00Go0000oooo
ooooooooooooo`00000<ooooW`03o`000?oooooo000000?o00001Oooool00ooooioo0000o`00000B
ooooW`05o`000?ooooooooooooooool000001_oooil00ol0003oooooooooo`1Mooooo`003_ooool0
1Ol0003ooonOoooooooooioo000000cooonO00?o0000ooooooooool00_l0000<ooooW`04o`000?oo
oiooooooooooW`;o00000oooool00ooooioo0000o`00000>ooooW`05o`000?ooooooooooooooool0
0000;Ooooil00ol0003ooonOooooo`02o`00017ooonO0_l000002Ooooooo0000o`000?oooioo0000
ooooWooooooooonOo`00000=ooooW`04o`000?oooooooonOo`0000GooonO00?o0000ooooool00000
4Ooooil00ol0003ooonOooooo`03ooooo`03o`000?oooioooonO01OooonO00Co0000ooooWooooooo
00004Ooooil00ol0003oooooooooo`03o`0000;ooooo0_l0000DooooW`05o`000?oooooo0000oooo
oooooil00_l0000DooooW`04o`000?ooooooooooooooo`;o00003?oooil00ol0003oooooooooo`02
ooooo`03o`000?oooioooonO00GooonO1Ol000000ooooooo0000ooooo`05ooooo`?o00004_oooil2
o`0000;ooooo00?ooonOo`000?oooil01_oooil00ol0003oooooooooo`1Mooooo`003_ooool2o`00
0004ooooWooooooooonOo`0000cooonO00Go0000ooooWooooooooonOo`00000<ooooW`03o`000?oo
oioooooo00Cooooo0_l0000@ooooW`05o`000?oooiooooooooooool00000;_oooil2o`000003oooo
oooooioo000001;ooonO00Co0000oooooooooioo00000_ooool00ooooioo0000ooooW`0<ooooW`04
o`000?oooooooonOo`0000KooonO00Co0000ooooWooooioo00004?oooil00ol0003oooooooooo`02
ooooo`03ooooWol0003ooonO01SooonO00Co0000oooooooooioo00004?oooil01?l0003ooooooooo
ool00003ooooW`;o000000CoooooooooWol0003o00004Ooooil00ol0003oooooooooW`03o`000004
oooooooooioo0000o`0001;ooonO00Ko0000ooooool0003ooonOoooooooooil2o`0000_ooonO00Go
0000ooooooooooooooooo`000002ooooW`Go000000?ooonOooooooooool01oooool00ooooioo0000
o`00000DooooW`04o`000?oooiooooooooooo`;o00002?oooil00ol0003oooooooooo`1Mooooo`00
3_ooool01ol0003ooonOo`000?oooiooooooooooWol000003?oooil2o`000003oooooooooioo0000
00_ooonO0_l00003ooooo`;o00004ooooil01Ol0003ooooooooooooooooo000002oooonO00Co0000
oooooooooioo00004_oooil01_l0003ooonOoooooooooooooonOo`0000gooonO00Co0000oooooooo
oioo00002?oooil00ol0003oooooo`00000?ooooW`03o`000?oooioooooo00?ooooo00?o0000oooo
Wooooil05ooooil01?l0003oooooooooool0000@ooooW`04o`000?ooooooooooo`0000KooonO0_l0
00001?oooooooonOo`000?l0000?ooooW`03o`000?oooooo000000?ooonO00Co0000ooooWooooooo
oonO0_l0000?ooooW`04o`000?oooooo0000ooooW`;o000000?ooonOoooooooooil00_l00009oooo
W`04o`000?ooooooooooooooo`?o000000?ooonOooooooooool02oooool3o`0001;ooonO0ol00002
ooooo`;o00002_oooil00ol0003oooooooooo`1Mooooo`003_ooool00ol0003ooonOooooW`02o`00
00;ooooo00?o0000ooooWooooil02ooooil00ol0003oooooooooo`02o`0000OooonO0_l00003oooo
o`;o00005?oooil2o`0000?ooooo00?o0000ooooWooooil0;_oooil01?l0003ooonOooooool0000B
ooooW`04o`000?oooioo0000o`0000gooonO00Co0000oooooooooioo00002_oooil00ol0003ooonO
o`00000>ooooW`03o`000?oooooooooo00;ooooo00?ooonOo`000?oooil06?oooil01?l0003ooooo
ooooool0000?ooooW`04o`000?oooiooooooo`0000WooonO0_l000001?oooooooonOo`000?l0000<
ooooW`03o`000?oooooo000000GooonO0_l000000ooooiooooooooooW`02o`0000cooonO00Co0000
ooooWooooioo00000ooooil2o`000004ooooWooooooooonOo`0000SooonO00?o0000ooooooooool0
3Oooool4o`0000Cooooo1?l0000;ooooW`?o00000oooool00ooooioo0000ooooW`0;ooooW`03o`00
0?oooooooooo05gooooo000>ooooo`03o`000?oooioooonO00;ooonO00Co0000oooooooooooo0000
3Ooooil01Ol0003ooonOoooooooooioo000000CooonO0_l000001Ooooioooooooooooooooioo0000
01CooonO0_l000001ooooooooonOo`000?oooiooooooooooWol00000<?oooil00ol0003ooonOoooo
o`02o`00017ooonO00?o0000ooooool000003?oooil01?l0003oooooooooWol0000;ooooW`03o`00
0?oooooo000000gooonO00?o0000ooooWoooool00oooool00ol0003ooonOooooW`0HooooW`04o`00
0?oooooooonOo`0000kooonO00Co0000ooooWooooooo00003?oooil2o`000004oooooooooioo0000
o`0000WooonO00Co0000ooooWooooooo00001ooooil2o`000003ooooWooooooooonO00;o00002_oo
oil00ol0003oooooo`000006ooooW`;o000000CooonOooooool0003o00001Ooooil00ol0003ooonO
ooooo`08ooooo`03ooooWol0003o000000?o00001?oooil2o`000003ooooWooooooooooo00;ooooo
00?ooonOo`000?l000002Ol00004ooooo`?o00003Ooooil00ol0003oooooooooo`1Mooooo`003_oo
ool00ol0003ooonOooooW`03ooooW`03o`000?oooioooooo00;o00003?oooil01_l0003ooonOoooo
oooooioo0000ooooW`;o000000CooonOoooooooooooooonO0_l0000CooooW`;o000000KooonOoooo
ool0003o0000ooooWol00002ooooo`03o`000?oooioooonO02oooonO00Go0000ooooWooooooooonO
o`00000@ooooW`03o`000?oooooo000000_ooonO00Co0000oooooooooioo00003Ooooil00ol0003o
ooooo`00000<ooooW`03o`000?oooooooooo00;ooooo00?ooonOo`000?oooil06?oooil01?l0003o
oonOooooool0000>ooooW`04o`000?oooiooooooo`0000gooonO00Ko0000oooooooooioo0000oooo
oooooil2o`0000OooonO00?o0000ooooool000002_oooil2o`000003ooooWooooooooonO00;o0000
1ooooil00ol0003ooonOo`000009ooooW`;o000000CooonOooooool0003o00000ooooil00ol0003o
ooooooooo`03ooooo`Ko00002ooooil2o`000003ooooWooooooooooo00cooooo1?l0000@ooooW`03
o`000?oooooooooo05gooooo000>ooooo`03o`000?oooioooonO00CooonO00Go0000ooooWooooooo
oonOo`00000<ooooW`;o00000_ooool01Ol0003ooonOoooooooooooooonO00;o00005?oooil01Ol0
003ooonOoooooooooioo000000CooonO00Co0000oooooooooioo0000<Ooooil2o`000003oooooooo
oioo0000013ooonO00?o0000ooooWol000002Ooooil01?l0003oooooooooWol0000>ooooW`04o`00
0?oooioooonOo`0000[ooonO00?o0000ooooWoooool00oooool00ol0003ooonOooooW`0HooooW`04
o`000?ooooooooooo`0000gooonO00Go0000ooooWooooooooonOo`00000<ooooW`05o`000?oooooo
oonOo`000?oooil00_l000001?oooooooonOo`000?l00004ooooW`04o`000?oooioooonOo`0000co
oonO0_l000000ooooiooooooooooW`02o`0000GooonO00?o0000ooooool000002ooooil2o`000006
ooooWooooooo0000o`000?oooioo00001Oooool00ol0003ooonOooooW`0@ooooW`Wo00000_ooool0
1?oooioo0000o`000?l0000DooooW`03o`000?oooooooooo05gooooo000>ooooo`03o`000?oooioo
oonO00GooonO00Go0000ooooWooooooooonOo`000003ooooW`03o`000?oooioooonO00KooonO0_l0
0004ooooo`;o00005?oooil2o`0000;ooooo0_l00005ooooW`04o`000?ooooooooooo`0003?ooonO
00?o0000ooooooooool00_l0000>ooooW`03o`000?oooooo000000SooonO00Co0000oooooooooioo
00004?oooil00ol0003oooooo`00000:ooooW`03o`000?oooooooooo00;ooooo00?ooonOo`000?oo
oil06Ooooil01?l0003oooooooooWol0000<ooooW`05o`000?oooiooooooooooWol000003?oooil0
1?l0003ooonOooooWol00004ooooW`;o000000CoooooooooWol0003o00000_oooil00ol0003ooooo
o`00000?ooooW`;o000000?ooonOoooooooooil00_l00002ooooW`03o`000?oooooo000000kooonO
0_l00002ooooW`03o`000?oooooooooo00Cooooo00?o0000ooooWooooil06Ooooil3o`0001OooonO
00?o0000ooooooooool0GOooool000kooooo00?o0000ooooWooooil01_oooil2o`0000;ooooo00Go
0000ooooWol0003ooonOo`000005ooooW`;o00001?ooool2o`0001CooonO0_l00002ooooo`03oooo
Wol0003ooonO00OooonO00Co0000oooooooooioo0000<ooooil01Ol0003ooonOoooooooooioo0000
00kooonO0_l00007ooooW`04o`000?oooiooooooo`0001;ooonO00?o0000ooooool000002?oooil0
0ol0003ooonOooooo`03ooooo`03o`000?oooioooonO01WooonO00?o0000ooooool000003Ooooil0
1?l0003oooooooooWol0000<ooooW`04o`000?oooioooonOo`0000OooonO00Co0000ooooWooooooo
oonO0_l000000ooooooooonOo`00000AooooW`;o00000_ooool00ooooioo0000o`000002ooooW`03
o`000?oooioooonO00kooonO0_l000000ooooiooooooooooo`05ooooo`?o0000<_oooil00ol0003o
ooooooooo`0<ooooo`03o`000?oooioooooo04kooooo000>ooooo`03o`000?oooioooonO00SooonO
00Go0000oooooooooooo0000ooooW`02ooooo`;o000000WooonOo`000?l0003ooonOooooool0003o
oonOooooool000005Ooooil01?l0003ooonOooooooooool2o`0000WooonO00Co0000oooooooooooo
0000=?oooil01Ol0003ooonOoooooooooioo000000gooonO00?o0000ooooool000001Ooooil01?l0
003ooonOooooool0000CooooW`03o`000?oooooo000000SooonO00?o0000ooooooooool00_ooool0
0ooooioo0000ooooW`0IooooW`03o`000?oooioooooo00;o00002ooooil01?l0003oooooooooWol0
000<ooooW`04o`000?oooiooooooo`0000WooonO0_l000001Ooooiooooooo`000?oooooo000001Co
oonO0_l00002ooooo`03o`000?oooooo000001?ooonO00?o0000ooooooooool02?ooool5o`0002go
oonO00?o0000ooooooooool02oooool01?l0003ooonOo`000?oooim>ooooo`003_ooool00ol0003o
oonOooooW`09ooooW`03o`000?oooioooooo00Cooooo00?ooonOo`000?oooil00_ooool00ooooioo
0000o`000002ooooo`03o`000?oooioooonO013ooonO0_l00002ooooo`03ooooWol0003ooonO00_o
oonO00Co0000oooooooooioo0000=?oooil2o`0000;ooooo00?o0000ooooWooooil02_oooil00ol0
003ooonOo`000004ooooW`04o`000?oooiooooooo`0001GooonO00?o0000ooooool000001_oooil0
0ol0003ooonOooooo`03ooooo`03o`000?oooioooonO01WooonO00?o0000ooooooooool00_ooool2
o`0000SooonO00Co0000oooooooooioo00003Ooooil00ol0003oooooo`00000<ooooW`;o00000_oo
ool00ooooioo0000o`00000DooooW`;o00000oooool2o`00013ooonO00?o0000ooooWoooool03Ooo
ool3o`0002_ooonO00?o0000ooooooooool02_ooool01_l0003ooonOooooWooooioo0000ooooWdgo
oooo000>ooooo`03o`000?oooioooonO00[ooonO00?o0000ooooWoooool01oooool2o`0000;ooonO
00Co0000oooooooooioo00003ooooil2o`0000?ooooo0_l0000=ooooW`04o`000?oooiooooooo`00
03KooonO00?o0000ooooooooool00_l0000;ooooW`03o`000?oooioo000000;ooonO00Co0000oooo
Wooooooo00005_oooil01?l0003ooonOooooWol00005ooooW`03o`000?oooooooooo00;ooooo00?o
oonOo`000?oooil06_oooil01?l0003oooooo`000?oooil2ooooo`03ooooWol0003ooonO00GooonO
00Co0000oooooooooioo00003Ooooil00ol0003oooooo`00000>ooooW`06o`000?oooooooonOo`00
0?oooooooonO0_l0000CooooW`03o`000?oooooo000000;ooooo00?ooonOo`000?l000003_oooil0
0ol0003oooooooooo`0?ooooo`03ooooWol0003o000002WooonO00?o0000ooooooooool02?ooool0
0ooooioo0000ooooW`04ooooW`03o`000?oooioooooo04_ooooo000>ooooo`03o`000?oooioooonO
00_ooonO0_l00005ooooo`?o00000ooooil2o`000003oooooooooioo000000cooonO0_l000001Ooo
oioooooooooooooooioo0000013ooonO00Co0000oooooooooioo0000=_oooil01?l0003ooooooooo
ool0000;ooooW`08o`000?oooioo0000ooooWol0003ooonOooooool0000GooooW`;o000000?ooooo
o`000?l000001?l00005ooooo`03o`000?oooioooonO01[ooonO00?o0000ooooool000000_l00003
ooooo`;o00000ooooil01?l0003oooooooooool0000=ooooW`03o`000?oooooo000000kooonO00Go
0000oooooooooioo0000ooooW`02o`000004oooooooooioo0000o`00013ooonO00Co0000ooooWol0
003ooonO0_l00002ooooo`03ooooWol0003o000000cooonO00?o0000ooooooooool04Oooool00ooo
oioo0000ooooW`0WooooW`03o`000?oooooooooo00Oooooo00?ooonOo`000?oooil01_oooil00ol0
003ooonOooooo`1:ooooo`003_ooool00ol0003ooonOooooW`0:ooooW`;o000000CooonOoooooooo
oooooonO0_l00005ooooW`03o`000?oooioooooo00;ooooo00?ooonOo`000?oooil02Ooooil01Ol0
003ooonOoooooooooooooonO00;o00004Ooooil01?l0003ooonOooooool0000fooooW`05o`000?oo
ooooooooooooWol000002ooooil3o`000003ooooWooooooo000001?ooonO1Ol0000=ooooo`03oooo
Wol0003ooonO01[ooonO00Co0000ooooWooooooo00000_oooil02?l0003ooonOoooooooooooooonO
o`000?oooioo00000_ooool00ol0003ooonOooooW`0;ooooW`03o`000?oooooo000000kooonO00Co
0000oooooooooioo00001?oooil2o`000004oooooooooioo0000o`0000kooonO00?o0000ooooWol0
00000ooooil2o`0000;ooooo00?ooonOo`000?l000002_oooil00ol0003oooooooooo`0Booooo`03
o`000?oooioooonO02KooonO00?o0000ooooooooool01_ooool2o`0000WooonO00?o0000ooooWooo
ool0BOooool000kooooo00?o0000ooooWooooil02?oooil2o`000004ooooWoooooooooooooooW`;o
00001Ooooil2o`0000?ooooo00Co0000oooooooooooo00002?oooil2o`0000;ooooo00?ooonOo`00
0?l000005?oooil01?l0003oooooooooWol0000fooooW`04o`000?ooooooooooo`0000_ooonO0ol0
00000ooooooo0000ooooW`0>ooooW`Go00004Oooool00ooooioo0000ooooW`0KooooW`03o`000?oo
oooo000000CooonO0_l000001ooooiooooooooooool0003ooonOooooool000003Ooooil01?l0003o
ooooooooWol0000=ooooW`04o`000?oooooooonOo`0000OooonO0_l00002ooooW`;o00002ooooil0
0ol0003oooooo`000006ooooW`;o00000_ooool00ooooioo0000ooooW`08ooooW`03o`000?oooooo
oooo01?ooooo00?o0000ooooWooooil09Ooooil00ol0003oooooooooo`05ooooo`03o`000?oooioo
oonO00[ooonO00?o0000ooooWoooool0B?ooool000kooooo00?o0000ooooWooooil01_oooil2o`00
00?ooooo0ol00006ooooW`03o`000?oooioooooo00;ooooo0ol00002ooooo`03o`000?oooioooonO
00?ooonO0_l000000ooooiooooooooooo`02o`0001OooonO00?o0000ooooool00000=_oooil01Ol0
003ooonOoooooooooooo000000[ooonO00Co0000oooooooooooo00003Ooooil3o`000003ooooWooo
oooooooo01;ooooo00?ooonOo`000?oooil06ooooil01?l0003ooonOooooool00006ooooW`;o0000
0oooool2o`0000cooonO00Co0000ooooWooooioo00003Ooooil01?l0003oooooooooool0000:oooo
W`;o00000_oooil2o`0000WooonO00?o0000ooooWol000002?oooil2o`0000;ooooo0_l00006oooo
W`03o`000?oooooooooo01Gooooo00?o0000ooooWooooil03ooooil9o`0000cooonO00?o0000oooo
ooooool00oooool00ooooioo0000ooooW`0=ooooW`;o0000B?ooool000kooooo00?o0000ooooWooo
oil00ooooil3o`0000?ooooo0_l00007ooooW`;o00000oooool2o`0000?ooonO00Co0000oooooooo
oooo00000ooooil01?l0003ooonOooooooooool2o`0001WooonO00Co0000oooooooooioo0000=_oo
oil01?l0003oooooooooool00009ooooW`04o`000?ooooooooooo`0000cooonO0_l0000Booooo`Co
000000?oooooo`000?l000007Ooooil01?l0003oooooooooWol00008ooooW`06o`000?oooioooooo
oooooooooioo00002_oooil01?l0003ooonOooooWol0000=ooooW`04o`000?ooooooooooo`0000go
oonO00Co0000oooooooooooooonO0_l00006ooooW`03o`000?oooooo000000_ooonO0_l00002oooo
o`;o00001?oooil00ol0003oooooooooo`0Fooooo`Co00002Ooooil4o`000003ooooWooooooooooo
00Kooooo0ol00009ooooW`03o`000?oooooooooo00;ooooo00?ooonOo`000?oooil03_oooil00ol0
003oooooooooo`17ooooo`003_ooool01?l0003ooonOooooWooooil2o`000004ooooWooooooooooo
ooooW`;o00002?oooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00CooonO00?o0000
oooooooooil00ol00002ooooo`;o00006ooooil01?l0003oooooooooool0000fooooW`05o`000?oo
oiooooooooooool000001ooooil01Ol0003ooooooooooooooioo000000_ooonO00?o0000ooooWooo
ool02_ooool00ooooioo0000o`000005o`0000;ooonO00?o0000ooooWol000007_oooil01?l0003o
ooooooooool0000:ooooW`;o00000oooool2o`0000OooonO00Co0000ooooWooooioo00003Ooooil0
1?l0003ooonOooooool0000=ooooW`07o`000?oooooooonOo`000?oooiooooooooooW`02o`0000?o
oonO00?o0000ooooWol000003_oooil2o`0000;ooooo0_l00002ooooW`03o`000?oooooooooo01[o
oooo2Ol000000ooooiooooooooooo`0<ooooo`03ooooWol0003o000000OooonO0_l00003ooooo`03
o`000?oooioooonO00gooonO00Co0000oooooooooooo0000Aoooool000kooooo00Co0000ooooWol0
003o00000oooool00ooooioo0000o`000008ooooW`;o00001Oooool00ooooioo0000ooooW`05oooo
W`07o`000?oooioo0000o`000?oooooooonOo`00000MooooW`05o`000?ooooooooooooooWol00000
=_oooil01?l0003oooooooooool00006ooooW`05o`000?ooooooooooooooWol000002_oooil2o`00
00Kooooo00?ooonOo`000?l000001Ol00008ooooW`04o`000?oooiooooooooooo`;o00007?oooil0
1?l0003oooooooooool0000<ooooW`;o00000_ooool00ooooioo0000ooooW`04ooooW`04o`000?oo
oiooooooo`0000gooonO00Co0000ooooWooooooo00003Ooooil01Ol0003ooonOooooWol0003ooonO
00;o000000?ooonOoooooooooil00_l000001?oooioo0000ooooWol0000@ooooW`;o00000_ooool3
o`0003Oooooo1?l00003ooooW`03o`000?oooooooooo00;ooooo00?o0000ooooWooooil02ooooil2
o`000005oooooooooioo0000ooooWol00000A_ooool000kooooo0_l00003ooooo`?o00002?oooil2
o`0000Cooooo0_l000001?oooiooooooooooool00006ooooW`03o`000?oooioooonO00;o00007ooo
oil00ol0003oooooooooo`02o`0003KooonO00Co0000oooooooooooo00001?oooil01Ol0003ooooo
oooooooooioo000000[ooonO00?o0000ooooWoooool01?ooool00ooooioo0000o`00000?ooooW`06
o`000?ooooooooooo`000?oooooooonO0_l0000IooooW`05o`000?ooooooooooooooWol000003_oo
oil01?l0003ooonOooooooooool2o`0000?ooonO00?o0000ooooool000003Ooooil01?l0003ooonO
ooooool0000=ooooW`04o`000?oooioooonOo`0000CooonO0_l000001_oooiooooooooooWol0003o
oonOo`0001?ooonO0_l000000ooooooo0000o`00000jooooo`04ooooWol0003o0000o`0000Cooooo
00?ooonOo`000?oooil02ooooil01Ol0003ooonOoooooooooioo000000?ooonO00?o0000oooooooo
ool0@oooool0017ooooo0_l0000:ooooW`03o`000?oooioooooo00;ooooo00CooonOo`000?oooioo
oonO0_l00002ooooo`03o`000?oooioooonO00CooonO0_l0000PooooW`;o00000oooool00ooooioo
0000ooooW`0dooooW`04o`000?ooooooooooo`0000?ooonO00Go0000ooooWooooooooonOo`000009
ooooW`;o00001Oooool00ooooioo0000o`00000@ooooW`05o`000?ooooooooooo`000?oooil00_l0
00001?oooooooonOo`000?l0000FooooW`05o`000?oooiooooooooooool000004?oooil2o`0000;o
oooo00KooonOo`000?oooioo0000ooooool0000=ooooW`04o`000?oooiooooooo`0000gooonO00Co
0000ooooWooooioo00001ooooil2o`000003ooooWooooooooooo00;o00005?oooil2o`0000Sooooo
00?ooonOo`000?l000001_l000000ooooiooooooooooo`0Gooooo`[o000000?ooonOooooooooool0
2oooool00ol0003ooonOooooW`0:ooooW`05o`000?oooiooooooooooWol000001Ooooil00ol0003o
ooooooooo`12ooooo`004?ooool00ol0003ooonOooooW`08ooooW`;o00000oooool00ooooioo0000
o`000005ooooW`04o`000?ooooooooooo`0002OooonO00Co0000ooooool0003ooonO0oooool00ol0
003ooonOooooW`0cooooW`0:o`000?ooooooooooo`000?oooioo0000ooooWooooooooonOo`0000Wo
oonO00?o0000ooooWoooool00oooool00ooooioo0000o`00000AooooW`04o`000?ooooooooooo`00
00CooonO0_l000000ooooooooonOo`000003o`0001;ooonO00Go0000ooooooooooooooooo`00000B
ooooW`07o`000?oooiooooooooooool0003oooooo`00000=ooooW`05o`000?oooiooooooooooWol0
00003?oooil01?l0003ooonOooooWol0000:ooooW`;o000000?ooonOoooooooooil00_l0000Coooo
W`03o`000?oooooooooo00Gooooo0_l00008ooooW`Ko00005?ooool00ol0003ooonOooooW`07oooo
W`;o000000?ooonOooooooooool02Oooool00ol0003ooonOooooW`09ooooW`03o`000?oooooooooo
00;o00001ooooil00ol0003oooooooooo`11ooooo`004?ooool00ol0003ooonOooooW`07ooooW`03
o`000?oooioooooo00;ooooo0_l00008ooooW`04o`000?oooiooooooo`0002GooonO00?o0000oooo
oooooil00ol00003ooooo`;o0000<ooooil02Ol0003ooooooooooooooioo0000ooooWooooooooonO
o`000009ooooW`03o`000?oooioooooo00?ooooo00?ooonOo`000?oooil04Ooooil01Ol0003ooooo
oooooooooioo000000KooonO0_l00003ooooo`03ooooWol0003ooonO00oooonO00Go0000oooooooo
ooooooooo`00000DooooW`;o00000oooool00ooooioo0000ooooW`0;ooooW`04o`000?oooooooonO
o`0000cooonO00Co0000ooooWooooioo00003Ooooil2o`0000;ooooo00?ooonOo`000?l000004Ooo
oil00ol0003oooooooooo`04ooooo`03o`000?oooioooonO00kooonO00?o0000ooooooooool03ooo
ool01?l0003ooonOooooWol0000:ooooW`03o`000?oooooooooo00Oooooo0_l0000:ooooW`;o0000
0_ooool00ol0003ooonOooooW`08ooooW`03o`000?oooooooooo043ooooo000@ooooo`03o`000?oo
oioooonO00GooonO0_l00003ooooo`03ooooWol0003ooonO00[ooonO00?o0000ooooWoooool00_l0
000RooooW`04o`000?ooooooooooo`0000?ooonO00Ko0000ooooooooooooooooooooWol0000coooo
W`03o`000?oooooooooo00;ooooo00?ooonOo`000?oooil02?oooil00ol0003ooonOooooo`03oooo
o`03ooooWol0003ooonO017ooonO00Go0000ooooWooooooooonOo`000008ooooW`03o`000?oooooo
oooo00;ooooo00?o0000ooooWooooil03Ooooil01Ol0003ooonOoooooooooooo000001OooonO0_l0
0003ooooo`;o00002Ooooil01?l0003oooooooooWol0000<ooooW`04o`000?oooiooooooo`0000go
oonO00?o0000ooooWoooool00ol000001?oooooooonOo`000?l0000>ooooW`03o`000?oooooooooo
00Cooooo00?o0000ooooWooooil04?oooil00ol0003oooooooooo`0=ooooo`?o00000_oooil00ol0
003ooonOooooW`07ooooW`03o`000?oooooo000000;o000000GooonOoooooooooooooonOo`00000;
ooooW`05o`000?oooiooooooooooWol000003?oooil00ol0003oooooooooo`0oooooo`003oooool0
0ol0003ooonOooooW`04ooooW`;o000000CooonOoooooooooooooooo0_l0000=ooooW`;o000000?o
ooooooooWol000008?oooil01Ol0003ooonOoooooooooioo000000CooonO00?o0000ooooooooool0
0_ooool2o`00037ooonO00Ko0000ooooWoooooooooooooooWol0000:ooooW`03o`000?oooooooooo
00;ooooo00?ooonOo`000?oooil04Ooooil01Ol0003ooonOoooooooooooo000000[ooonO00Go0000
ooooooooooooooooo`00000?ooooW`04o`000?ooooooooooo`0001[ooonO00Ko0000ooooWooooooo
ooooooooWol00007ooooW`04o`000?oooooooonOo`0000gooonO00?o0000ooooool000003Ooooil0
1?l0003ooonOooooool00003ooooW`;o000000CoooooooooWol0003o00002ooooil00ol0003ooonO
ooooo`04ooooo`03o`000?oooioooonO01;ooonO00?o0000ooooooooool00_ooool2o`0000Kooooo
00?ooonOo`000?oooil00_oooil01?l0003ooonOooooWol00008ooooW`03o`000?oooooo000000;o
oonO1?l0000;ooooW`05o`000?oooiooooooooooWol000003_oooil00ol0003oooooooooo`0noooo
o`003oooool00ol0003ooonOooooW`03ooooW`03o`000?oooioooooo00;ooooo0_l0000>ooooW`;o
00000oooool00ooooioo0000ooooW`0MooooW`05o`000?oooiooooooooooool000001_oooil2o`00
00?ooooo00?ooonOo`000?oooil0;ooooil2o`0000;ooooo00?o0000ooooWooooil02?oooil00ol0
003oooooooooo`02ooooo`03ooooWol0003ooonO017ooonO00Ko0000ooooWol0003o0000ooooool0
000:ooooW`Co00003ooooil01Ol0003ooooooooooooooioo000001_ooonO0_l00003ooooo`;o0000
1?oooil01?l0003oooooooooool0000=ooooW`03o`000?oooooo000000kooonO00?o0000ooooool0
00001_oooil2o`000003oooooooooioo000000WooonO00?o0000ooooWoooool01?ooool00ol0003o
oonOooooW`0DooooW`03o`000?oooooooooo00;o000000?ooonOo`000?l000001Ol00005ooooW`04
o`000?oooioooonOo`0000OooonO00?o0000ooooool000004?oooil01Ol0003ooonOoooooooooioo
000000kooonO00?o0000ooooooooool0?oooool000oooooo00?o0000ooooWooooil00_oooil01_l0
003ooooooooooooooooooonOo`0000oooonO00Go0000ooooWooooooo0000ooooW`02ooooo`03oooo
Wol0003ooonO01[ooonO0_l00003ooooo`03o`000?oooioooonO00GooonO0ol000001?oooioooooo
ooooooooool2o`0002kooonO00Co0000oooooooooooo00002_oooil00ol0003oooooooooo`02oooo
o`03ooooWol0003ooonO01;ooonO00Co0000ooooWol0003o00000_ooool00ol0003ooonOooooW`09
ooooW`03o`000?oooioooonO00gooonO00Go0000ooooWooooooooonOo`00000NooooW`06o`000?oo
oioooooooooooooooioo00000_oooil01?l0003oooooooooool0000=ooooW`03o`000?oooooo0000
00kooonO00?o0000ooooool000002Ooooil2o`000003ooooool0003o000000KooonO00?o0000oooo
Woooool01?ooool00ol0003ooonOooooW`0FooooW`04o`000?oooiooooooo`0000kooonO00Co0000
ooooWooooioo00001_oooil00ol0003oooooo`00000?ooooW`03o`000?oooooooooo00;o00003_oo
oil00ol0003oooooooooo`10ooooo`003oooool00ol0003ooonOooooW`02ooooW`03o`000?oooooo
oooo00;o00003ooooil00ol0003oooooooooo`03o`0000?ooooo00?ooonOo`000?oooil06?oooil0
0ol0003ooonOooooo`02ooooo`03ooooWol0003ooonO00GooonO00Ko0000ooooool0003ooonOo`00
0?oooil4ooooo`;o0000:ooooil01?l0003oooooooooool0000:ooooW`03o`000?oooioooooo00;o
oooo00?ooonOo`000?oooil04_oooil00ol0003oooooo`000002ooooW`04o`000?oooooooonOo`00
01[ooonO00Co0000oooooooooooo00008?oooil2o`0000?ooooo0_l00002ooooo`03o`000?oooioo
oonO00_ooonO00?o0000ooooool000003_oooil01?l0003oooooooooWol0000;ooooW`Go00000ooo
oil00ol0003ooonOooooo`05ooooo`03o`000?oooioooonO01OooonO00Co0000ooooWooooooo0000
3_oooil00ol0003oooooo`000006ooooW`04o`000?ooooooooooo`0000cooonO0_l00002ooooo`03
o`000?oooioooonO00cooonO0_l00013ooooo`003oooool00ol0003ooonOooooW`02ooooW`04o`00
0?oooooo0000o`0000kooonO0_l00002ooooo`05o`000?oooioooonOooooWol000000oooool00ooo
oioo0000ooooW`0FooooW`03o`000?oooioooooo00?ooooo00?o0000ooooWooooil01Ooooil00ol0
003ooonOo`000002ooooW`;o00001?ooool00ooooioo0000ooooW`0XooooW`04o`000?oooooooooo
o`0000[ooonO00?o0000ooooWoooool00_ooool00ooooioo0000ooooW`0BooooW`03o`000?oooooo
000000?ooonO00Co0000ooooWooooooo00005ooooil3o`0000;ooooo00?o0000ooooWooooil08Ooo
oil2o`0000Cooooo00?o0000ooooWooooil02ooooil00ol0003oooooo`00000>ooooW`04o`000?oo
oooooonOo`0000gooonO00Co0000oooooooooooooooo0ol000000ooooiooooooooooo`04ooooo`03
o`000?oooioooonO01WooonO00Co0000ooooWooooooo00003_oooil00ol0003oooooo`000005oooo
W`04o`000?ooooooooooo`0000_ooonO00Go0000ooooWooooooooonOo`00000>ooooW`03o`000?oo
oioooooo04?ooooo000?ooooo`03o`000?oooioooonO00;ooonO00Co0000oooooooooooo00003Ooo
oil01Ol0003ooonOoooooooooioo000000GooonO00?o0000ooooooooool00_ooool00ol0003ooonO
ooooW`0BooooW`;o00001Oooool00ol0003ooonOooooW`05ooooW`03o`000?oooooo000000GooonO
00?o0000ooooWoooool00oooool2o`0002KooonO00Co0000oooooooooooo00002ooooil00ol0003o
ooooooooo`02ooooo`03o`000?oooioooonO017ooonO00?o0000ooooool000001Ooooil01?l0003o
ooooooooool0000CooooW`?o00001?ooool00ol0003ooonOooooW`0TooooW`06o`000?oooooooooo
oooooooooioo00002ooooil00ol0003oooooo`00000>ooooW`04o`000?oooooooonOo`0000gooonO
00?o0000ooooooooool00oooool2o`0000Oooooo00?o0000ooooWooooil06_oooil01?l0003ooonO
ooooool0000>ooooW`03o`000?oooooo000000CooonO00Co0000ooooWooooooo00002_oooil01Ol0
003ooonOoooooooooioo000000kooonO00?o0000ooooWoooool0A?ooool000oooooo00?o0000oooo
Wooooil00_oooil01?l0003oooooooooool0000;ooooW`;o00000_ooool00ooooioo0000ooooW`05
ooooW`03o`000?oooioooooo00;ooooo00?ooonOo`000?oooil04Ooooil00ol0003ooonOooooo`04
ooooo`03ooooWol0003ooonO00KooonO00?o0000ooooWol000001_oooil00ol0003oooooooooo`04
ooooo`;o00008ooooil01?l0003oooooooooool0000;ooooW`03o`000?oooooooooo00;ooooo00?o
0000ooooWooooil04Ooooil01?l0003ooonOooooWol00006ooooW`04o`000?oooooooonOo`0000oo
oonO0ol000000ooooooooonOo`000002o`000003oooooooooioo000002GooonO00Go0000ooooWooo
oooooonOo`000002ooooo`;o00002?oooil01?l0003ooonOooooWol0000=ooooW`04o`000?oooooo
oonOo`0000gooonO00?o0000ooooooooool03_ooool00ol0003ooonOooooW`0JooooW`04o`000?oo
oiooooooo`0000kooonO00?o0000ooooool000001?oooil00ol0003oooooo`000009ooooW`05o`00
0?ooooooooooooooWol000003_oooil00ol0003oooooooooo`15ooooo`003oooool00ol0003ooonO
ooooW`02ooooW`04o`000?ooooooooooo`0000[ooonO00Co0000ooooWooooooooooo0_l00008oooo
W`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil03_oooil2o`0000Oooooo00?o0000oooo
Wooooil01Ooooil00ol0003oooooo`000006ooooW`05o`000?oooioooonOo`000?oooil01?ooool0
0ooooioo0000o`00000PooooW`04o`000?ooooooooooo`0000_ooonO00?o0000ooooooooool00_oo
ool00ooooioo0000ooooW`0AooooW`04o`000?oooioooonOo`0000OooonO00Co0000ooooWooooooo
00002ooooil4o`000003oooooooooioo000000;o000000GooonOo`000?oooooooonOo`00000Uoooo
W`04o`000?oooiooooooooooW`?o00000_ooool00ooooioo0000ooooW`05ooooW`04o`000?oooioo
oonOo`0000gooonO00Co0000oooooooooioo00003Ooooil00ol0003oooooooooo`0;ooooo`05oooo
Wol0003ooonOooooool000007Ooooil2o`000003ooooool0003ooonO00gooonO00?o0000ooooool0
00000ooooil00ol0003oooooo`000008ooooW`03o`000?oooooooooo00;o00003_oooil00ol0003o
ooooooooo`16ooooo`003oooool00ol0003ooonOooooW`02ooooW`04o`000?ooooooooooo`0000Wo
oonO00Go0000ooooooooooooooooo`00000;ooooW`03o`000?oooooooooo00;ooooo00?o0000oooo
Wooooil03?oooil00ol0003ooonOooooo`02ooooo`06o`000?oooooooooooooooooooioo00001ooo
oil00ol0003ooonOo`000006ooooW`04o`000?oooooo0000ooooW`;o00001Oooool00ooooioo0000
ooooW`0MooooW`04o`000?ooooooooooo`0000_ooonO00?o0000ooooWoooool00_ooool00ooooioo
0000ooooW`0AooooW`04o`000?oooiooooooo`0000WooonO00Co0000oooooooooooo00001ooooil3
o`000003ooooWooooooo000000?o00000ooooil01?l0003oooooooooool00004ooooW`03o`000?oo
oioooonO01kooonO00Go0000ooooWoooooooooooo`000003ooooW`04o`000?oooiooooooooooo`;o
00000ooooil01?l0003ooonOooooWol0000=ooooW`04o`000?oooiooooooo`0000gooonO00?o0000
ooooooooool02oooool01ooooioo0000ooooWol0003ooonOooooool000006ooooil4o`000003oooo
ool0003ooonO00gooonO00?o0000ooooool000000_oooil01?l0003ooonOooooWol00005ooooW`;o
00000_ooool00ol0003ooonOooooW`0<ooooW`;o0000BOooool000oooooo00?o0000ooooWooooil0
0_oooil01Ol0003ooooooooooooooooo000000KooonO0_l00002ooooo`03ooooWol0003ooonO00co
oonO00Go0000ooooooooooooooooo`00000<ooooW`;o00000oooool3o`000004ooooWooooooooooo
o`0000OooonO00?o0000ooooWol000001ooooil00ol0003oooooo`000003ooooW`03o`000?oooioo
oooo00Cooooo0_l0000KooooW`04o`000?ooooooooooo`0000_ooonO00?o0000ooooWoooool00ooo
ool00ol0003ooonOooooW`0AooooW`03o`000?oooooo000000_ooonO00Co0000oooooooooioo0000
0ooooil3o`000003ooooWooooooo000000;o00001_oooil01?l0003ooonOooooool00004ooooW`04
o`000?oooooo0000o`0000_ooonO00?o0000ooooWooooil04?oooil01?l0003oooooooooool00005
ooooW`;o00000_ooool01?oooioo0000ooooWol00002ooooW`03o`000?oooioooonO00_ooonO00Co
0000ooooWooooooo00003Ooooil00ol0003oooooooooo`0;ooooo`03ooooWol0003ooonO00;ooonO
00Co0000ooooWooooooo00006Ooooil02?l0003ooonOooooWol0003ooonOo`000?oooooo00003_oo
oil00ol0003oooooo`000002ooooW`03o`000?oooooo000000CooonO00Go0000ooooWooooooooonO
o`00000>ooooW`03o`000?oooioooooo04Wooooo000?ooooo`03o`000?oooioooonO00;ooonO00Go
0000ooooooooooooooooo`000005ooooW`04o`000?oooiooooooooooo`;o00003ooooil01Ol0003o
oooooooooooooooo000000[ooonO00?o0000ooooWoooool00_ooool01ol0003ooonOooooWooooioo
0000ooooool000002?oooil00ol0003oooooo`000006ooooW`03o`000?oooioo000000GooonO0_l0
0005ooooo`03ooooWol0003o000001SooonO00Co0000oooooooooooo00003?oooil00ol0003ooooo
ooooo`02ooooo`03o`000?oooioooonO017ooonO00?o0000ooooool000003?oooil00ol0003ooooo
ooooo`04o`000003ooooWooooooooonO00;o00002?oooil01?l0003ooonOooooool00004ooooW`03
o`000?oooooooooo00;o00002Ooooil2o`000003ooooWol0003o000000oooonO00Co0000oooooooo
oooo00002?oooil2o`0000;ooooo00Co0000ooooWooooioo00003Ooooil01?l0003ooonOooooool0
000=ooooW`03o`000?oooioooooo00_ooooo0_l00005ooooW`;o000000?oooooo`000?oooil05_oo
oil01?l0003ooonOooooWol00002ooooW`04o`000?oooiooooooo`0000kooonO00Oo0000ooooool0
003ooonOo`000?oooooo000000?ooonO00Go0000ooooWooooooooonOo`00000>ooooW`03o`000?oo
oioooooo04[ooooo000?ooooo`03o`000?oooioooonO00;ooonO00Go0000ooooooooooooooooo`00
0003ooooW`;o00000oooool00ol0003ooonOooooW`0>ooooW`;o00000oooool00ol0003ooonOoooo
W`07ooooW`06o`000?oooioooooooooooooooioo00000ooooil01?l0003ooonOooooWol00007oooo
W`03o`000?oooioo000000OooonO00?o0000ooooool000001ooooil2o`0000Gooooo00?ooonOo`00
0?oooil05Ooooil01Ol0003ooooooooooooooioo000000_ooonO00?o0000ooooooooool00oooool0
0ol0003ooonOooooW`0@ooooW`04o`000?oooooooonOo`0000gooonO00?o0000ooooooooool00_oo
ool01?oooioo0000o`000?l00009ooooW`05o`000?oooiooooooooooWol000000ooooil01?l0003o
oonOooooool0000;ooooW`05o`000?ooooooooooooooool000003_oooil01?l0003oooooooooool0
000;ooooW`05o`000?oooiooooooooooool000003Ooooil01?l0003ooonOooooool0000=ooooW`03
o`000?oooioooooo00_ooooo00?o0000ooooWooooil01ooooil01?l0003oooooo`000?l0000Doooo
W`04o`000?oooooo0000o`0000CooonO00Co0000ooooWooooooo00003_oooil02ol0003ooonOo`00
0?oooioo0000ooooool0003ooonOo`000?oooioooooo00;o00003_oooil00ol0003oooooooooo`1;
ooooo`003oooool00ol0003ooonOooooW`02ooooW`05o`000?ooooooooooooooool000000_oooil0
1_l0003ooonOoooooooooooooonOo`00013ooonO00Go0000ooooWooooioo0000ooooW`02ooooo`03
o`000?oooioooonO00CooonO0_l00003ooooo`03ooooWol0003ooonO00?ooonO00?o0000ooooool0
00002?oooil00ol0003oooooo`000007ooooW`03o`000?oooooo000000WooonO00Co0000ooooWol0
003ooonO0oooool2o`0001?ooonO00Go0000oooooooooooooonOo`00000;ooooW`04o`000?oooooo
ooooooooo`;o00000_ooool2o`0000oooonO00Co0000oooooooooioo00003Ooooil01Ol0003ooonO
oooooooooooooonO00;o00003?oooil01?l0003oooooooooWol00003ooooW`04o`000?oooioooooo
o`0000cooonO00Go0000ooooooooooooooooo`00000=ooooW`04o`000?ooooooooooo`0000gooonO
00Go0000ooooooooooooooooo`00000;ooooW`04o`000?oooiooooooo`0000gooonO00?o0000oooo
Woooool02oooool00ol0003ooonOooooW`09ooooW`04o`000?oooooooonOo`0001;ooonO00?o0000
ooooool000001ooooil01?l0003ooonOooooool0000>ooooW`03o`000?oooioo000000;ooooo0_l0
0002ooooo`03o`000?oooioooonO00gooonO00?o0000ooooooooool0C?ooool000oooooo00?o0000
ooooWooooil00_oooil01Ol0003ooooooooooooooooooonO00;o00000oooool00ooooioo0000oooo
W`0?ooooW`06o`000?oooooo0000o`000?oooioo00000_ooool00ol0003ooonOooooW`03ooooW`03
o`000?oooioooooo00;ooooo0_l00004ooooW`03o`000?oooooo000000SooonO00?o0000ooooWol0
00001ooooil01?l0003ooonOooooool00009ooooW`;o000000CooonOo`000?l0003ooonO0oooool3
o`0000oooonO00Go0000ooooWooooooooonOo`00000;ooooW`0<o`000?oooioooooooooooooooioo
0000ooooWol0003ooonOoooooooooioo00003Ooooil01?l0003ooonOooooWol0000=ooooW`06o`00
0?oooioooooooooooooooioo00003Ooooil01?l0003oooooooooool00003ooooW`04o`000?oooioo
ooooo`0000cooonO00Ko0000ooooooooooooooooooooWol0000<ooooW`04o`000?ooooooooooo`00
00gooonO00Co0000ooooWooooioo00000_ooool2o`0000SooonO00Co0000ooooWooooooo00003Ooo
oil00ol0003ooonOooooo`0:ooooo`03ooooWol0003ooonO00cooonO00Co0000ooooWooooioo0000
3ooooil2o`000003ooooool0003ooonO00SooonO00Co0000ooooWooooooo00003?oooil01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000kooonO0_l0001?ooooo`003oooool00ol0
003ooonOooooW`03ooooW`05o`000?ooooooooooooooool000000oooool2o`0000oooonO0_l00000
0ooooooo0000ooooW`02ooooW`05o`000?oooiooooooooooool000000_oooil2o`0000Cooooo00?o
0000ooooWooooil00ooooil01?l0003ooonOooooWol00008ooooW`03o`000?oooooo000000OooonO
00Go0000ooooooooooooooooo`000008ooooW`;o00000ooooil2o`000005ooooWooooooooooooooo
oooooil00ol0000;ooooW`05o`000?oooiooooooooooWol000003?oooil01Ol0003ooooooooooooo
oooo000000?ooonO0_l00002ooooo`03o`000?oooioooonO00WooonO00Co0000ooooWooooooo0000
3Ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00_ooonO00Co0000oooooooooooo
00000ooooil01?l0003ooonOooooool0000=ooooW`05o`000?ooooooooooooooWol000003?oooil0
1?l0003oooooooooool0000=ooooW`0:o`000?oooiooooooo`000?oooioo0000ooooWooooooooonO
o`0000OooonO00Co0000oooooooooioo00003?oooil00ol0003ooonOooooo`0:ooooo`03ooooWol0
003ooonO00kooonO00Co0000ooooWooooioo00003Ooooil01?l0003ooonOooooWol0000;ooooW`04
o`000?oooioooonOo`0000[ooonO00Ko0000oooooooooooo0000ooooWol00003ooooo`03o`000?oo
oioooonO00cooonO00?o0000ooooWoooool0Coooool000oooooo00?o0000ooooWooooil00ooooil0
0ol0003ooonOooooo`04ooooo`03o`000?oooioooonO00kooonO00Co0000ooooWooooooo00001Ooo
oil01?l0003ooooooooooooooil2o`000006ooooWooooooooooooooooooooioo00001_oooil00ol0
003oooooo`000009ooooW`;o00002?oooil01Ol0003oooooo`000?oooooo000000OooonO00?o0000
ooooool000001Ooooil2o`000003ooooWooooooooooo00;ooooo00CooonOo`000?l0003o00001ooo
oil01Ol0003ooonOoooooooooioo000000cooonO00Go0000ooooooooooooooooo`000006ooooW`03
o`000?oooooooooo00;o00002?oooil01?l0003ooonOooooool0000>ooooW`05o`000?oooooooooo
ooooool000003Ooooil01?l0003ooonOooooool00003ooooW`04o`000?oooiooooooo`0000gooonO
00Go0000ooooWooooooooonOo`00000<ooooW`04o`000?oooiooooooo`0000gooonO00Co0000oooo
Wooooooo00000ooooil01Ol0003ooonOoooooooooioo000000GooonO00Co0000oooooooooioo0000
3?oooil00ol0003ooonOooooo`0:ooooo`;o00004Ooooil01?l0003ooonOooooWol0000;ooooW`04
o`000?oooiooooooo`0000gooonO00Co0000ooooWooooioo00001ooooil2o`0000;ooooo00Go0000
ooooWooooioo0000ooooW`02ooooo`03o`000?oooioooonO00_ooonO00?o0000ooooWoooool0D?oo
ool000oooooo00?o0000ooooWooooil01?oooil01_l0003ooonOoooooooooooooonOo`00013ooonO
00Co0000oooooooooioo00001ooooil01?l0003oooooooooool00004ooooo`03ooooWol0003ooonO
00GooonO00Co0000oooooooooioo00002?oooil00ol0003oooooo`000007ooooW`07o`000?oooooo
oonOo`000?oooiooooooo`000006ooooW`;o00002?oooil3o`0000Gooooo00?ooonOo`000?l00000
1?oooil01Ol0003ooonOoooooooooioo000000cooonO00Ko0000ooooWoooooooooooooooWol00007
ooooW`05o`000?oooiooooooooooWol000001ooooil00ol0003oooooo`00000>ooooW`05o`000?oo
ooooooooooooool000003Ooooil01Ol0003ooonOoooooooooioo000000;ooonO00Co0000ooooWooo
oooo00003Ooooil01Ol0003ooonOoooooooooioo000000cooonO00Go0000ooooWooooooooonOo`00
000<ooooW`04o`000?oooiooooooo`0000GooonO0_l000000ooooooooonOo`000003ooooW`04o`00
0?oooooooonOo`0000gooonO00?o0000ooooooooool02Oooool00ol0003ooonOooooW`0BooooW`04
o`000?oooioooonOo`0000WooonO00Ko0000ooooWol0003oooooooooWol0000=ooooW`04o`000?oo
oioooonOo`0000GooonO00Go0000ooooWooooooooonOo`000004ooooW`05o`000?oooioooooooooo
ool000002ooooil00ol0003oooooooooo`1Aooooo`003_ooool00ol0003ooonOooooW`06ooooW`Co
00003ooooil2o`000003oooooooooioo000000SooonO00?o0000ooooWoooool01?ooool2o`0000Oo
oonO00?o0000ooooool000002Ooooil00ol0003ooonOo`000007ooooW`07o`000?oooooo0000oooo
Wol0003oooooo`000006ooooW`;o00002_oooil7o`0000;ooooo1?l000001?oooiooooooooooWol0
000=ooooW`05o`000?ooooooooooooooool000002Ooooil2o`0000;ooooo00?o0000ooooWooooil0
0ooooil01?l0003oooooooooWol0000=ooooW`06o`000?oooooooooooooooooooioo00003Ooooil0
1?l0003oooooooooWol00002ooooW`04o`000?oooiooooooo`0000gooonO00Go0000ooooWooooooo
oonOo`00000<ooooW`05o`000?oooiooooooooooWol000003?oooil01?l0003ooonOooooool00008
ooooW`09o`000?ooooooooooo`000?oooioo0000oooooooooioo000000gooonO00?o0000oooooooo
ool00ol00006ooooo`03o`000?oooioooonO01CooonO0_l000000ooooooo0000ooooW`06ooooW`08
o`000?oooioo0000ooooWol0003oooooooooWol0000=ooooW`04o`000?oooioooonOo`0000?ooonO
00Go0000ooooWooooooooonOo`000006ooooW`05o`000?oooiooooooooooWol000002Ooooil00ol0
003oooooooooo`1Booooo`003_ooool00ol0003ooonOooooW`0HooooW`03o`000?oooioooooo00;o
00002_oooil01_l0003ooooooooooooooooooonOo`0000SooonO00?o0000ooooool000002Ooooil0
0ol0003oooooo`000008ooooW`08o`000?oooooo0000ooooWol0003ooonOooooool00004ooooW`03
o`000?oooioo000000oooonO00?o0000ooooooooool00oooool2o`000003oooooooooioo000000go
oonO00Ko0000ooooooooooooooooooooWol0000;ooooW`03o`000?oooooooooo00;o00000_oooil0
1?l0003oooooooooWol0000=ooooW`06o`000?oooooooooooooooooooioo00003Ooooil01?l0003o
ooooooooool00002ooooW`04o`000?oooiooooooo`0000kooonO00Co0000oooooooooioo00003?oo
oil01Ol0003ooonOoooooooooioo000000cooonO00Co0000ooooWooooooo00002_oooil01ol0003o
oonOooooool0003oooooooooWol000003Ooooil4o`0000?ooonO1?l000000ooooioo0000ooooW`0H
ooooW`03o`000?oooooo000000CooonO0_l000000ooooioo0000ooooW`02ooooW`04o`000?oooooo
oonOo`0000gooonO00[o0000oooooooooioo0000ooooWol0003ooonOoooooooooioo00002?oooil0
1Ol0003ooonOoooooooooioo000000KooonO0_l0001Eooooo`003_ooool00ol0003ooonOooooW`0G
ooooW`04o`000?ooooooooooo`0000cooonO00Go0000oooooooooooooonOo`000008ooooW`04o`00
0?oooioooonOo`0000WooonO00?o0000ooooWol000001ooooil00ol0003oooooo`000003ooooW`03
o`000?oooooo000000CooonO00?o0000ooooWol000003ooooil00ol0003oooooo`000002o`0000Co
oooo00?o0000ooooWooooil02ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00_o
oonO00Co0000ooooWooooooooonO0_l00002ooooo`03o`000?oooioooonO00_ooonO00?o0000oooo
Woooool00_ooool00ol0003ooonOooooW`0;ooooW`03o`000?oooooooooo00;ooooo0_l000000ooo
oiooooooo`00000>ooooW`04o`000?oooooooonOo`0000cooonO00Go0000ooooWooooooooonOo`00
000<ooooW`04o`000?oooiooooooo`0000cooonO00Go0000ooooWoooooooooooo`00000=ooooW`;o
00002_oooil00ol0003ooonOooooW`0IooooW`03o`000?oooooo000000;ooonO00Co0000ooooWooo
oioo00001?oooil01Ol0003ooonOoooooooooioo000000gooonO00Ko0000oooooooooioo0000oooo
Woooool2o`0000[ooonO00Co0000oooooooooooo00001Ooooil00ol0003ooonOooooo`1Eooooo`00
3_ooool00ol0003ooonOooooW`0FooooW`04o`000?ooooooooooo`0000cooonO00?o0000oooooooo
ool00_l00009ooooW`03o`000?oooooo000000WooonO00?o0000ooooWol000002?oooil00ol0003o
ooooo`000004ooooW`03o`000?oooooo000000?ooonO0_l0000?ooooW`04o`000?oooiooooooo`00
00;ooonO0_l00002ooooo`03ooooWol0003ooonO00_ooonO00Go0000ooooooooooooooooo`00000?
ooooW`;o000000Goooooo`000?l0003oooooo`00000=ooooW`03o`000?oooioooooo00;ooooo00?o
0000ooooWooooil02ooooil00ol0003ooonOooooo`02o`000005ooooool0003o0000ooooool00000
3_oooil01?l0003oooooooooWol0000=ooooW`04o`000?oooooooonOo`0000gooonO00Co0000oooo
oooooioo00003Ooooil01Ol0003ooooooooooooooooo000000_ooonO00?o0000ooooWooooil02?oo
oil2o`0001gooonO00Co0000ooooWol0003o00000_oooil00ol0003ooonOooooW`04ooooW`05o`00
0?oooiooooooooooWol000003Ooooil01Ol0003ooooooooooooooooo000000gooonO00Co0000oooo
oooooooo00000ooooil00ol0003ooonOooooo`1Fooooo`003_ooool00ol0003ooonOooooW`0Eoooo
W`04o`000?oooiooooooo`0000cooonO00Co0000ooooWooooooo00002_oooil00ol0003oooooo`00
000:ooooW`03o`000?oooioo000000SooonO00?o0000ooooool000001?oooil00ol0003oooooo`00
0002ooooW`03o`000?oooioo000000oooonO00?o0000ooooool000001Ooooil2o`000003ooooool0
003ooonO00_ooonO00Go0000oooooooooooooonOo`00000@ooooW`;o00000oooool00ooooioo0000
ooooW`0;ooooW`05o`000?ooooooooooooooool000003Ooooil01?l0003ooonOoooooooooil2o`00
0004ooooWoooooooooooo`0000kooonO00Co0000oooooooooioo00003Ooooil01?l0003ooooooooo
Wol0000=ooooW`04o`000?oooooooonOo`0000gooonO00Co0000ooooWol0003ooonO0_ooool2o`00
00SooonO00?o0000ooooWooooil02?oooil00ol0003ooonOooooW`0NooooW`?o000000?ooonOo`00
0?oooil01ooooil01?l0003ooonOooooool0000<ooooW`04o`000?oooiooooooooooo`;o00003_oo
oil01_l0003oooooooooWol0003ooonOo`0005Wooooo000>ooooo`03o`000?oooioooonO01GooonO
00Co0000oooooooooioo00003?oooil00ol0003oooooo`00000:ooooW`04o`000?oooiooooooo`00
00WooonO00?o0000ooooWol000002?oooil00ol0003oooooo`000006ooooW`07o`000?oooooo0000
ooooWol0003ooonOo`00000?ooooW`03o`000?oooooo000000KooonO00Co0000ooooWooooooo0000
2ooooil01?l0003oooooooooool0000AooooW`04o`000?ooooooooooo`0000;ooooo00?ooonOo`00
0?oooil02Ooooil01Ol0003ooooooooooooooooo000000kooonO00Co0000oooooooooooo00000_oo
oil01Ol0003ooonOoooooooooooo000000cooonO00Co0000oooooooooioo00003Ooooil01?l0003o
ooooooooool0000=ooooW`04o`000?oooooooonOo`0000gooonO00Co0000ooooool0003ooonO0_l0
0002ooooo`03ooooWol0003ooonO00GooonO00?o0000ooooWooooil02?oooil00ol0003ooonOoooo
W`0OooooW`03o`000?oooooooooo00;o00002Ooooil01?l0003ooonOooooool0000:ooooW`08o`00
0?oooiooooooooooWol0003oooooooooWol0000>ooooW`04o`000?oooooooonOo`0005[ooooo000>
ooooo`03o`000?oooioooonO01CooonO00Co0000ooooWooooooo00003?oooil01?l0003ooooooooo
Wol0000:ooooW`03o`000?oooooo000000[ooonO00?o0000ooooool000002?oooil00ol0003ooooo
o`000006ooooW`04o`000?oooooo0000ooooW`;o00003ooooil01?l0003oooooooooWol00007oooo
W`04o`000?oooiooooooo`0000WooonO00Go0000ooooooooooooooooo`00000@ooooW`07o`000?oo
ooooooooo`000?oooioo0000ooooW`02ooooo`;o00001ooooil01_l0003ooooooooooooooooooonO
o`0000gooonO00Co0000oooooooooooo00001?oooil01Ol0003ooonOoooooooooooo000000[ooonO
00Co0000oooooooooioo00003Ooooil01?l0003oooooooooool0000=ooooW`04o`000?oooooooonO
o`0000gooonO00?o0000ooooool000001?oooil01Ol0003ooooooooooooooioo000000CooonO00?o
0000ooooWooooil02?oooil00ol0003ooonOooooW`0OooooW`04o`000?oooooooonOo`0000;ooonO
00?o0000ooooWooooil01ooooil01?l0003ooonOooooool00008ooooW`09o`000?oooioooooooooo
Wol0003ooonOo`000?oooooo000000oooonO00?o0000ooooooooool0F_ooool000kooooo0_l0000E
ooooW`04o`000?oooooooonOo`0000_ooonO00Co0000ooooWooooooo00002_oooil01?l0003ooooo
ooooWol00009ooooW`03o`000?oooioo000000WooonO00?o0000ooooool000001ooooil01Ol0003o
ooooo`000?oooioo000000oooonO00?o0000ooooool000002Ooooil01?l0003oooooooooWol00008
ooooW`05o`000?ooooooooooooooWol000003ooooil01Ol0003ooonOoooooooooioo000000;ooonO
0_l00002ooooo`03ooooWol0003ooonO00CooonO00Ko0000ooooooooooooooooooooWol0000=oooo
W`04o`000?ooooooooooo`0000KooonO00Go0000ooooWoooooooooooo`000008ooooW`04o`000?oo
oooooonOo`0000gooonO00Co0000oooooooooooo00003Ooooil01?l0003oooooooooWol0000=oooo
W`03o`000?oooooo000000KooonO00Go0000ooooWoooooooooooo`000002ooooW`03o`000?oooioo
oonO00SooonO00?o0000ooooWooooil07ooooil01_l0003oooooooooWol0003ooonOo`0000;ooonO
00?o0000ooooWooooil01ooooil01?l0003ooonOooooool00006ooooW`05o`000?oooooooooooooo
Wol000000ooooil00ol0003oooooo`00000>ooooW`03o`000?oooioooooo05[ooooo000>ooooo`03
o`000?oooioo000001?ooonO00Co0000oooooooooooo00003?oooil00ol0003oooooo`00000;oooo
W`03o`000?oooooo000000[ooonO00?o0000ooooool000002?oooil00ol0003oooooo`000008oooo
W`03o`000?oooooo000000;o00003_oooil01?l0003oooooooooool0000:ooooW`04o`000?oooooo
oonOo`0000OooonO00Co0000oooooooooooo00004?oooil01?l0003oooooooooool00005ooooW`05
o`000?oooiooooooooooWol000000ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO
00_ooonO00Co0000ooooWooooooo00002?oooil01Ol0003ooooooooooooooooo000000KooonO00Co
0000oooooooooooo00003Ooooil01?l0003oooooooooool0000=ooooW`04o`000?oooooooonOo`00
00gooonO00?o0000ooooool000002?oooil01?l0003ooonOooooooooool2o`0000[ooonO00?o0000
ooooWooooil07ooooil01?l0003oooooooooWol00003ooooW`04o`000?oooioooonOo`0000WooonO
00Co0000ooooWooooooo00001?oooil01Ol0003ooooooooooooooioo000000GooonO00?o0000oooo
ool000003_oooil00ol0003ooonOooooo`1Iooooo`003_ooool2o`000003o`00ool0003o0000013o
oonO00Co0000ooooWooooooo00003?oooil01?l0003oooooooooWol0000:ooooW`03o`000?oooooo
000000_ooonO0_l00009ooooW`03o`000?oooooo000000WooonO00?o0000ooooool000000ooooil3
o`0000WooonO00?o0000ooooool000002ooooil01?l0003oooooooooool00006ooooW`05o`000?oo
oiooooooooooool000003ooooil01?l0003ooonOooooool00007ooooW`04o`000?oooioooooooooo
o`?o000000GooonOooooooooooooooooo`00000=ooooW`05o`000?oooiooooooooooWol000002Ooo
oil01Ol0003ooooooooooooooioo000000CooonO00Co0000ooooWooooooo00003Ooooil01?l0003o
oonOooooool0000=ooooW`04o`000?ooooooooooo`0000gooonO00?o0000ooooool000002_oooil2
o`0000?ooooo00?o0000ooooWooooil01_oooil00ol0003ooonOooooW`0OooooW`04o`000?oooioo
oonOo`0000GooonO00Co0000ooooWooooioo00002Ooooil01?l0003ooonOooooool00002ooooW`03
o`000?oooooooooo00;o00001ooooil00ol0003oooooo`00000>ooooW`03o`000?oooioooooo05So
oooo000>ooooo`06o`000?l00?oo0000o`000?oooioo00003ooooil01?l0003oooooooooWol0000;
ooooW`04o`000?oooiooooooo`0000[ooonO00Co0000ooooWooooioo00002_oooil00ol0003ooooo
o`000009ooooW`03o`000?oooooo000000WooonO00Ko0000oooooooooooo0000ooooWol00002oooo
o`03ooooWol0003o000000KooonO00Co0000ooooWooooooo00003?oooil00ol0003oooooo`000006
ooooW`05o`000?ooooooooooooooool000003ooooil01?l0003oooooooooWol00008ooooW`;o0000
0_ooool2o`0000?ooooo00?o0000ooooWooooil02ooooil01Ol0003ooonOoooooooooioo000000_o
oonO00Go0000oooooooooooooonOo`000002ooooW`04o`000?oooiooooooo`0000gooonO00Co0000
ooooWooooooo00003Ooooil01?l0003oooooooooool0000=ooooW`03o`000?oooioo000000gooonO
00Co0000oooooooooooo00001ooooil00ol0003ooonOooooW`0PooooW`03o`000?oooooo000000Oo
oonO0_l000000ooooioo0000ooooW`08ooooW`03o`000?oooioooooo00;o00000_ooool00ol0003o
oonOooooW`08ooooW`03o`000?oooooo000000kooonO00?o0000ooooWoooool0Eoooool000kooooo
00Ko0000o`00ool00?oo003oo`000?l00?l2o`0000cooonO00Co0000oooooooooooo00003?oooil0
0ol0003oooooo`00000;ooooW`03o`000?oooooo000000_ooonO0_l00009ooooW`03o`000?oooooo
000000[ooonO0_l000001?oooooo0000ooooWooooil2o`000003ooooWooooooooooo00?o00000ooo
oil01?l0003oooooooooWol0000<ooooW`04o`000?ooooooooooo`0000GooonO00Go0000oooooooo
oooooonOo`00000>ooooW`04o`000?ooooooooooo`0000_ooonO00?o0000ooooWoooool01?ooool0
0ol0003ooonOooooW`0;ooooW`04o`000?ooooooooooo`0000gooonO00Co0000oooooooooooooonO
0_l000000ooooiooooooo`00000=ooooW`04o`000?oooiooooooo`0000gooonO00Co0000oooooooo
oooo00003Ooooil00ol0003ooonOo`00000=ooooW`05o`000?oooiooooooooooool000001ooooil0
0ol0003ooonOooooW`0OooooW`04o`000?oooiooooooo`0000WooonO00?o0000ooooWol000002Ooo
oil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00[ooonO00?o0000ooooool000003_oo
oil00ol0003oooooooooo`1Fooooo`003_ooool00ol0003o003oo`00o`02o`00o`;o000000?ooonO
o`000?l000002_oooil00ol0003oooooo`00000<ooooW`04o`000?oooooooonOo`0000[ooonO00?o
0000ooooool000002ooooil00ol0003oooooo`000009ooooW`03o`000?oooooo000000[ooonO00Go
0000ooooooooooooooooo`000003ooooW`?o000000?ooonOoooooooooil01?l000000ooooooo0000
ooooW`0<ooooW`04o`000?ooooooooooo`0000CooonO00Go0000ooooWoooooooooooo`00000>oooo
W`04o`000?oooiooooooo`0000gooonO00?o0000ooooooooool01?ooool2o`0000[ooonO00Co0000
oooooooooooo00003ooooil00ol0003oooooooooo`02o`000003ooooool0003ooonO00cooonO00Co
0000ooooWooooooo00003Ooooil01?l0003ooonOooooool0000=ooooW`04o`000?oooioooonOo`00
00cooonO00Go0000ooooWoooooooooooooooW`02o`0000KooonO00?o0000ooooWooooil07ooooil0
0ol0003oooooo`00000;ooooW`03o`000?oooioo000000WooonO00Co0000ooooWooooooo00003Ooo
oil01?l0003ooonOooooool0000>ooooW`03o`000?oooooooooo05Gooooo000>ooooo`03o`000?l0
0?oo003o00Co003o00Co0000oooooooooioo00002?oooil01?l0003oooooooooWol0000;ooooW`04
o`000?oooiooooooo`0000[ooonO00Co0000ooooWooooooo00002ooooil2o`0000[ooonO00?o0000
ooooool000002_oooil01_l0003oooooo`000?oooooooonOo`0000GooonO0ol00002ooooo`04o`00
0?ooooooooooo`0000cooonO00Go0000ooooooooooooooooo`000004ooooW`05o`000?oooooooooo
ooooool000003_oooil01?l0003oooooooooWol0000<ooooW`04o`000?oooioooonOo`0000Gooooo
00?ooonOo`000?oooil01ooooil01?l0003oooooooooool0000AooooW`05o`000?oooooooooooooo
ool000003_oooil01?l0003oooooooooWol0000<ooooW`04o`000?oooiooooooo`0000gooonO00Co
0000ooooWooooioo00003?oooil01Ol0003ooonOoooooooooooooonO00;o000000?ooonOo`000?oo
oil01?oooil00ol0003ooonOooooW`0OooooW`03o`000?oooooo000000cooonO00?o0000ooooool0
00002Ooooil01?l0003ooonOooooWol0000=ooooW`04o`000?oooiooooooo`0000kooonO00?o0000
ooooooooool0E?ooool000oooooo0_l00005o`00o`03o`000?l00?oooooo00;o00001Ooooil01?l0
003ooonOooooool0000<ooooW`03o`000?oooooo000000_ooonO00?o0000ooooool000002ooooil0
0ol0003oooooo`000009ooooW`03o`000?oooooo000000[ooonO00Oo0000ooooWooooioo0000oooo
Wooooooo000000SooonO0_l000000ooooiooooooo`00000<ooooW`03o`000?oooooooooo00?ooooo
00Go0000ooooWooooioooonOo`000003ooooo`03o`000?oooioooonO00_ooonO00Co0000oooooooo
oooo00003Ooooil01_l0003oooooo`000?oooioo0000ooooW`Cooooo00?ooonOo`000?oooil01Ooo
oil01?l0003ooonOooooool0000BooooW`;o00000_ooool00ooooioo0000ooooW`0;ooooW`04o`00
0?oooooooonOo`0000cooonO00Co0000ooooWooooooo00003Ooooil01?l0003ooonOooooWol0000<
ooooW`0;o`000?oooioooooooooooooooioo0000ooooWol0003oooooooooWol000001Ooooil3o`00
01gooonO00?o0000ooooool000003_oooil00ol0003oooooo`000009ooooW`04o`000?oooioooonO
o`0000gooonO00Co0000ooooWooooooo00003_oooil00ol0003oooooooooo`1Cooooo`004?ooool0
0ol00?oo0000o`00o`04o`00o`;o000000?oooooooooWol000001?oooil01?l0003oooooooooWol0
000;ooooW`04o`000?oooooooonOo`0000[ooonO00Co0000oooooooooioo00002ooooil00ol0003o
oonOo`000009ooooW`03o`000?oooooo000000[ooonO00So0000ooooool0003ooonOo`000?oooooo
oonOo`0000WooonO0ol0000;ooooW`04o`000?oooioooonOo`0000?ooooo00Go0000ooooWooooioo
0000ooooW`02ooooo`03o`000?oooioooonO00_ooonO00Co0000ooooWooooooo00003Ooooil00ol0
003oooooo`000003ooooW`;o00001Oooool2o`0000?ooonO00Go0000ooooWooooooooonOo`00000A
ooooW`03o`000?oooioooooo00;o000000?oooooooooWol000002_oooil01?l0003oooooooooWol0
000<ooooW`05o`000?oooiooooooooooWol000003?oooil01?l0003ooonOooooWol0000<ooooW`08
o`000?oooioooooooooooooooioo0000ooooWol00003ooooo`03o`000?oooioooonO00?ooonO0_l0
00000ooooioo0000o`00000KooooW`03o`000?oooooo000000oooonO00?o0000ooooool000002Ooo
oil01?l0003ooonOooooWol0000=ooooW`04o`000?oooioooonOo`0000kooonO00?o0000oooooooo
ool0D_ooool000kooooo0_l00002ooooo`;o00001Ol00?l00ol0003o003oooooo`02o`000005oooo
Wol0003oooooooooool000002ooooil01?l0003ooonOooooool0000:ooooW`04o`000?oooioooooo
o`0000_ooonO00?o0000ooooWol000002Ooooil01?l0003ooonOooooWol0000:ooooW`08o`000?oo
oooo0000ooooWol0003ooonOooooool0000FooooW`06o`000?oooioooonOo`000?oooioo00000_oo
ool01?l0003ooonOooooWol00003ooooo`03o`000?oooioooonO00_ooonO00Co0000oooooooooioo
00003?oooil00ol0003ooonOo`000006ooooW`03o`000?oooioooooo00?ooooo00SooonOo`000?oo
oioooonOo`000?oooooooonOo`00017ooonO00Co0000ooooWooooooooonO0_l00002ooooo`03oooo
Wol0003ooonO00OooonO00Co0000oooooooooioo00003?oooil01Ol0003ooonOoooooooooioo0000
00gooonO00?o0000ooooWol000003?oooil02Ol0003ooonOoooooooooooooonOo`000?oooioo0000
ooooW`03ooooo`03o`000?oooioooonO00?ooonO00Go0000ooooWol0003o0000ooooW`03o`0001Oo
oonO00Co0000oooooooooioo00004?oooil00ol0003oooooo`000009ooooW`04o`000?oooioooonO
o`0000gooonO00Co0000ooooWooooioo00003Ooooil00ol0003ooonOooooo`1Booooo`003_ooool0
0ol0003ooonOo`000003ooooo`;o00001?l00?l2o`000006oooooooooioo0000ooooWooooooo0000
3?oooil00ol0003oooooo`00000;ooooW`03o`000?oooooo000000cooonO00?o0000ooooWol00000
2Ooooil00ol0003oooooo`00000:ooooW`04o`000?oooioooonOo`0000;ooonO00Co0000oooooooo
oioo00005?oooil01?l0003ooonOooooWol00002ooooW`07o`000?ooooooooooooooWol0003ooonO
o`000003ooooo`03o`000?oooioooonO00[ooonO00Co0000ooooWooooooo00003?oooil01?l0003o
oonOooooWol00007ooooW`;o000000GooonOooooooooooooooooooooW`02o`0000;ooooo00?o0000
ooooWooooil03ooooil01Ol0003ooonOoooooooooioo000000;ooonO00Go0000oooooooooooooonO
o`000006ooooW`04o`000?oooooooonOo`0000cooonO00Go0000ooooWooooooooonOo`00000=oooo
W`03o`000?oooooo000000gooonO00So0000oooooooooooooonOo`000?oooioo0000ooooW`Cooooo
00?o0000ooooWooooil00_oooil00ol0003ooonOooooW`02ooooW`?o000000CooonOo`000?l0003o
00005?oooil00ol0003oooooo`00000BooooW`03o`000?oooioo000000WooonO00Co0000oooooooo
oioo00003Ooooil01?l0003ooonOooooWol0000=ooooW`03o`000?oooioooooo057ooooo000>oooo
o`05o`000?oooioooonOo`000?oooil00_ooool00ol00?oo0000o`00o`04o`00o`04o`000?l00?oo
ooooooooo`;o00002ooooil01?l0003oooooooooWol0000:ooooW`04o`000?oooioooonOo`0000_o
oonO00?o0000ooooWol000002_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000Co
oonO00?o0000ooooool000005?oooil00ol0003oooooo`000003ooooW`04o`000?oooioooooooooo
o`;o000000GooonOooooooooooooooooo`00000<ooooW`03o`000?oooooo000000gooonO00?o0000
ooooWol000002_oooil2o`0000Cooooo00?o0000ooooool000004_oooil01?l0003oooooooooWol0
0004ooooW`05o`000?ooooooooooooooWol000001?oooil01?l0003oooooooooWol0000<ooooW`05
o`000?oooiooooooooooWol000003Ooooil00ol0003oooooo`00000=ooooW`05o`000?oooooooooo
ooooool000000_oooil00ol0003oooooooooo`03ooooo`05o`000?oooioooonOooooWol000002?oo
oil3o`000003ooooWol0003o0000017ooonO00Co0000ooooWooooooo00004ooooil01?l0003ooonO
o`000?l00008ooooW`04o`000?oooooooonOo`0000gooonO00Co0000ooooWooooioo00003Ooooil0
0ol0003ooonOooooo`1@ooooo`003_ooool01?l0003ooonOooooWooooil2o`0000?ooooo0_l00004
o`00o`;o000000?oooooo`000?l000002_oooil01?l0003ooonOooooool0000;ooooW`03o`000?oo
oooo000000cooonO00?o0000ooooool000002Ooooil01?l0003ooonOooooWol0000:ooooW`03o`00
0?oooooo000000CooonO00Co0000oooooooooioo00004_oooil00ol0003oooooo`000005ooooW`03
o`000?oooooooooo00;o00000oooool00ol0003ooonOooooW`0:ooooW`04o`000?oooooooonOo`00
00cooonO00?o0000ooooool000003Ooooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO
00oooonO0_l000000ooooooooonOo`000006ooooW`04o`000?ooooooooooo`0000?ooonO00Co0000
ooooWooooioo00003Ooooil01?l0003oooooooooWol0000=ooooW`03o`000?oooooo000000gooonO
00Go0000ooooooooooooooooo`000002ooooW`03o`000?oooooooooo00Cooooo00Co0000ooooWooo
oioo00003?oooil2o`000004ooooWol0003o0000o`0000kooonO00?o0000ooooool000005Ooooil0
1?l0003ooonOooooWol00008ooooW`04o`000?oooooooonOo`0000gooonO00Co0000ooooWooooioo
00003Ooooil00ol0003ooonOooooo`1?ooooo`003_ooool00ol0003ooonOooooW`03ooooW`06o`00
0?oooiooooooooooool00?oo00001Ol00?l00ol0003o003oooooo`02o`0000SooonO00?o0000oooo
ool000002ooooil00ol0003oooooo`00000=ooooW`;o00002_oooil00ol0003oooooo`00000:oooo
W`04o`000?oooioooonOo`0000GooonO00?o0000ooooool000004Ooooil00ol0003oooooo`000006
ooooW`03o`000?oooooooooo00;o00000oooool00ol0003ooonOooooW`09ooooW`04o`000?oooioo
ooooo`0000cooonO00?o0000ooooool000003_oooil01?l0003oooooooooooooool2o`0001;ooonO
00?o0000ooooWol000002?oooil02Ol0003oooooooooool0003ooonOo`000?oooiooooooo`00000=
ooooW`04o`000?ooooooooooo`0000gooonO00?o0000ooooool000003Ooooil01Ol0003ooooooooo
oooooooo000000;ooonO00?o0000ooooWoooool01Oooool00ol0003ooonOo`00000?ooooW`?o0000
00?ooonOo`000?l000003?oooil00ol0003oooooo`00000FooooW`04o`000?oooioooonOo`0000So
oonO00Co0000oooooooooioo00003Ooooil01?l0003ooonOooooWol0000=ooooW`03o`000?oooooo
oooo04kooooo000>ooooo`03o`000?oooioooonO00CooonO0_l00003ooooo`;o00001?l00?l2o`00
0003oooooooooioo000000KooonO00Co0000oooooooooioo00002_oooil01?l0003ooonOooooool0
000<ooooW`03o`000?oooooo000000[ooonO00?o0000ooooool000002_oooil00ol0003oooooo`00
0006ooooW`04o`000?ooooooooooo`0000oooonO00?o0000ooooool000002?oooil01?l0003ooooo
o`000?oooil3ooooo`03o`000?oooioooonO00WooonO00?o0000ooooool000003?oooil00ol0003o
oonOo`00000>ooooW`07o`000?ooooooooooooooool0003ooonOooooo`02o`00017ooonO00?o0000
ooooWooooil02?oooil01ol0003oooooooooool0003ooonOooooool000003Ooooil01?l0003ooooo
ooooool0000=ooooW`03o`000?oooooo000000gooonO00Go0000ooooooooooooooooo`000003oooo
W`03o`000?oooooooooo00Gooooo00?o0000ooooWol000004_oooil2o`000004ooooWol0003o0000
o`0000SooonO00?o0000ooooool000006?oooil01?l0003ooonOooooWol00008ooooW`03o`000?oo
oooo000000kooonO00Co0000ooooWooooioo00003Ooooil00ol0003oooooooooo`1=ooooo`003_oo
ool00ol0003ooonOooooW`06ooooW`06o`000?ooooooooooooooool00?oo00001Ol00?l00ol0003o
003oooooo`02o`0000?ooonO00Co0000ooooWooooioo00002ooooil00ol0003oooooo`00000=oooo
W`;o00002_oooil01?l0003ooonOooooWol0000:ooooW`03o`000?oooooo000000OooonO00?o0000
ooooool000003_oooil01?l0003ooonOooooWol00008ooooW`03o`000?oooooo000000?ooooo00?o
oonOo`000?oooil02Ooooil01?l0003oooooooooool0000<ooooW`;o00003_oooil01Ol0003ooooo
oooooooooooooonO00?o000000CoooooooooWol0003o00006ooooil00ol0003oooooooooo`02o`00
00gooonO00Co0000oooooooooooo00003Ooooil00ol0003oooooo`00000=ooooW`05o`000?oooooo
ooooooooool000000ooooil00ol0003oooooooooo`06ooooo`03ooooWol0003ooonO01CooonO0ol0
00001?oooooo0000o`000?l00005ooooW`03o`000?oooooo000001WooonO00Co0000ooooWooooioo
00002?oooil00ol0003oooooo`00000>ooooW`04o`000?oooioooonOo`0000gooonO00?o0000oooo
ooooool0C?ooool000kooooo00?o0000ooooWooooil01ooooil00ol0003ooonOooooo`02ooooo`;o
00001?l00?l2o`000008oooooooooioo0000o`000?oooioo0000ooooool0000;ooooW`04o`000?oo
oooooonOo`0000cooonO00?o0000ooooool000002_oooil01?l0003oooooo`000?l0000:ooooW`03
o`000?oooioo000000OooonO00Co0000oooooooooooo00003?oooil01?l0003ooonOooooWol00009
ooooW`03o`000?oooooo000000?ooooo00?o0000ooooWooooil02Ooooil00ol0003oooooo`00000<
ooooW`03o`000?oooioo000000gooonO00Ko0000ooooWoooooooooooooooWol00003ooooW`05o`00
0?oooiooooooooooWol000006ooooil01?l0003oooooooooool0000<ooooW`04o`000?oooooooooo
o`0000gooonO00?o0000ooooool000003Ooooil01Ol0003ooooooooooooooooo000000?ooonO00?o
0000ooooWoooool01oooool00ol0003ooonOooooW`0GooooW`;o00000_oooil2o`0000;ooonO00Co
0000oooooooooioo00006_oooil01?l0003ooonOooooWol00008ooooW`03o`000?oooooo000000ko
oonO00?o0000ooooool000003Ooooil2o`0004gooooo000>ooooo`03o`000?oooioooonO00SooonO
0_l00003ooooo`03o`00ool0003o003o00Co003o00Oo0000o`00oooooooooonOo`000?oooooo0000
00_ooonO00Co0000ooooWooooooo00003Ooooil2o`0000_ooonO00Co0000oooooooooooooooo1?l0
0005ooooW`03o`000?oooooo000000WooonO00?o0000ooooool000002ooooil01?l0003ooonOoooo
Wol0000:ooooW`;o000000GooonOooooooooooooooooo`00000:ooooW`04o`000?oooiooooooo`00
00_ooonO00?o0000ooooWol000003Ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO
00?ooonO0_l000001?oooiooooooo`000?l0000JooooW`04o`000?ooooooooooo`0000[ooonO00Co
0000oooooooooooo00003Ooooil01?l0003ooonOooooWol0000<ooooW`05o`000?oooioooooooooo
ool000001?oooil00ol0003oooooooooo`05ooooo`03ooooWol0003ooonO01_ooonO0ol000001_oo
oooo0000o`000?l0003oooooo`0001cooonO0_l000000ooooioo0000ooooW`07ooooW`03o`000?oo
oooo000000kooonO00?o0000ooooool000002ooooil00ol0003ooonOooooo`1=ooooo`003_ooool0
0ol0003ooonOooooW`0:ooooW`03o`000?oooioooooo00;ooooo0_l00004o`00o`;o00000oooool0
0ol0003ooonOooooW`09ooooW`03o`000?oooooo000000gooonO00?o0000ooooool000002_oooil0
1Ol0003ooonOooooWol0003ooonO00?ooooo00CooonOo`000?l0003o00000_oooil00ol0003ooooo
o`000009ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000ooooool000002ooooil00ol0003o
ooooooooo`03ooooo`03o`000?oooioooonO00SooonO00Co0000oooooooooooo00002_oooil00ol0
003ooonOo`00000>ooooW`05o`000?ooooooooooooooool000002?oooil2o`0000;ooooo0_l0000I
ooooW`04o`000?oooooooonOo`0000SooonO00Co0000oooooooooooo00003Ooooil01?l0003ooonO
ooooWol0000<ooooW`06o`000?oooioooooooooooooooioo00000ooooil00ol0003oooooooooo`05
ooooo`03o`000?oooioo000001oooonO0_l000001?oooiooooooooooool0000NooooW`03o`000?oo
oooo000000SooonO00?o0000ooooool000003_oooil00ol0003oooooo`000009ooooW`03o`000?oo
oooooooo04kooooo000>ooooo`03o`000?oooioooonO00_ooonO0_l00003ooooo`03o`00ool0003o
003o00Co003o0_l000001?oooooo0000o`000?l00008ooooW`04o`000?oooioooonOo`0000gooonO
0_l0000;ooooW`04o`000?oooooo0000ooooW`Co00000oooool01_oooioo0000o`000?l0003ooonO
o`0000[ooonO00?o0000ooooool000002Ooooil00ol0003oooooo`00000<ooooW`03o`000?oooooo
oooo00;ooooo00?o0000ooooWooooil02Ooooil01?l0003oooooooooool00009ooooW`;o000000?o
ooooo`000?oooil03?oooil01Ol0003ooooooooooooooooo000000_ooonO00Go0000ooooWooooooo
oonOo`00000IooooW`04o`000?oooooooonOo`0000KooonO00Co0000oooooooooooo00003Ooooil0
1?l0003ooonOooooWol0000<ooooW`06o`000?oooioooooooooooooooioo00000ooooil00ol0003o
oonOooooo`04ooooo`;o000000?ooonOo`000?oooil08Ooooil01?l0003ooonOo`000?oooil2o`00
01gooonO00?o0000ooooool000002?oooil00ol0003oooooo`00000>ooooW`03o`000?oooooo0000
00KooonO0_l0001Aooooo`003Oooool00ooooioo0000ooooW`0>ooooW`03o`000?oooooooooo00;o
oooo0_l00005o`00o`;o000000CoooooooooWol0003o00001_oooil00ol0003oooooo`00000=oooo
W`03o`000?oooioo000000_ooonO00?o0000ooooool000001Ooooil3o`0000Cooooo00?o0000oooo
Wooooil02Ooooil01?l0003ooonOooooool00007ooooW`03o`000?oooooo000000gooonO00?o0000
ooooooooool00_ooool00ol0003ooonOooooW`08ooooW`04o`000?oooiooooooo`0000[ooonO00?o
0000ooooool000003Ooooil01_l0003ooooooooooooooooooonOo`0000cooonO0_l00002ooooo`;o
00006?oooil01?l0003oooooooooWol00004ooooW`05o`000?oooiooooooooooWol000003?oooil0
1?l0003ooonOooooWol0000<ooooW`06o`000?oooioooooooooooooooioo00001?oooil00ol0003o
ooooooooo`03ooooo`04o`000?oooioooonOo`0002;ooonO00Co0000ooooool0003ooonO0_l00000
1?oooioo0000o`000?l0000KooooW`03o`000?oooooo000000SooonO00?o0000ooooool000003_oo
oil00ol0003oooooo`000004ooooW`03o`000?oooioooooo057ooooo000=ooooo`03o`000?oooioo
oonO00oooonO00?o0000ooooWoooool00_ooool00ol00?oo0000o`00o`05o`00o`04o`000?l00?oo
ooooooooW`;o00000ooooil00ol0003oooooo`00000>ooooW`03o`000?oooioo000000[ooonO00Co
0000ooooWooooioo00002?oooil3o`000003ooooool0003ooonO00_ooonO00Co0000oooooooooioo
00001Ooooil00ol0003ooonOo`00000=ooooW`03o`000?oooioooooo00?ooooo00?o0000ooooWooo
oil02?oooil01?l0003oooooooooool0000:ooooW`03o`000?oooooo000000cooonO00?o0000oooo
Woooool00_ooool00ol0003ooonOooooW`0=ooooW`;o00000_ooool2o`0001OooonO00?o0000oooo
ool000000ooooil01Ol0003ooonOoooooooooioo000000cooonO00Co0000ooooWooooioo00003?oo
oil01_l0003ooonOoooooooooooooonOo`0000CooonO00?o0000ooooooooool00oooool01?oooioo
0000ooooWol0000SooooW`03o`000?oooioo000000?ooonO0ol000000ooooioo0000o`00000Joooo
W`03o`000?oooooo000000SooonO00?o0000ooooool000003_oooil00ol0003oooooo`000002oooo
W`03o`000?oooioooooo05;ooooo000=ooooo`03o`000?oooioooonO013ooonO0_l00004ooooo`;o
00001Ol00?l2o`000003o`00oooooooooonO00?o000000?ooonOooooool000003Ooooil00ol0003o
oonOo`00000;ooooW`03o`000?oooooo000000_ooonO00Co0000oooooooooooo00002ooooil01?l0
003ooonOooooool00004ooooW`04o`000?oooioooonOo`0000cooonO00?o0000ooooWoooool01?oo
ool00ooooioo0000ooooW`08ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000ooooool00000
2ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO013ooonO00Co0000ooooWooooooo
oonO0_l0000FooooW`09o`000?oooooo0000ooooWol0003ooonOoooooooooioo000000cooonO00Co
0000ooooWooooooo00003?oooil01_l0003ooonOoooooooooooooonOo`0000CooonO00?o0000oooo
Woooool00oooool01?oooioo0000ooooWol0000SooooW`03o`000?oooioo000000OooonO0_l00000
1?oooioo0000o`000?l0000HooooW`03o`000?oooooo000000SooonO00?o0000ooooool000003_oo
oil01Ol0003oooooo`000?l0003ooonO05Cooooo000=ooooo`03o`000?oooioooonO01;ooonO0_l0
0004ooooo`;o00001Ol00?l2o`0000;ooooo00CooonOo`000?oooooo00003_oooil00ol0003ooonO
o`00000;ooooW`03o`000?oooooo000000[ooonO00Ko0000ooooool0003oooooooooWol0000;oooo
W`04o`000?oooooooonOo`0000;ooonO00Co0000ooooWooooioo00003?oooil00ol0003ooonOoooo
o`06ooooo`03o`000?oooioooonO00OooonO00Co0000oooooooooooo00002Ooooil00ol0003ooonO
o`00000<ooooW`05o`000?ooooooooooooooool000005?oooil2o`0000;ooooo00?ooonOo`000?oo
oil05Ooooil01ol0003oooooo`000?oooiooooooooooWol000003Ooooil00ol0003oooooo`00000=
ooooW`05o`000?ooooooooooooooWol000001Ooooil00ol0003oooooooooo`02ooooo`05ooooWol0
003ooonOooooWol000008ooooil00ol0003oooooo`000009ooooW`?o000000?ooonOo`000?l00000
5ooooil01?l0003ooonOo`000?l00007ooooW`03o`000?oooooo000000kooonO00?o0000oooooooo
ool0EOooool000gooooo00?o0000ooooWooooil05?oooil00ol0003oooooooooo`03ooooo`;o0000
1Ol00?l2o`0000?ooooo00?o0000ooooWooooil02ooooil00ol0003ooonOo`00000;ooooW`04o`00
0?oooioooonOo`0000[ooonO00Ko0000ooooool0003o0000ooooool0000;ooooW`04o`000?oooioo
ooooo`0000;ooonO00?o0000ooooWol000003Ooooil00ol0003oooooo`000007ooooo`03o`000?oo
oioooonO00GooonO00Co0000ooooWooooooo00002_oooil00ol0003oooooo`00000;ooooW`06o`00
0?oooioooooooooooooooioo00005_oooil2o`0000;ooooo0_l0000DooooW`06o`000?oooioooooo
oooooooooioo00003Ooooil00ol0003oooooo`00000=ooooW`05o`000?ooooooooooooooool00000
1Ooooil00ol0003oooooooooo`03ooooo`04o`000?oooioooonOo`0002CooonO0_l0000=ooooW`;o
000000CooonOo`000?l0003o00005Ooooil01?l0003ooonOooooWol00007ooooW`03o`000?oooooo
000000gooonO0_l0001Fooooo`003Oooool00ol0003ooonOooooW`0CooooW`03o`000?oooooo0000
00Kooooo0_l00005o`00o`;o000000?oooooooooWol000003?oooil00ol0003oooooo`00000;oooo
W`03o`000?oooooo000000_ooonO00Oo0000ooooWol0003o0000oooooooooioo000000_ooonO00?o
0000oooooooooil00_l000000ooooioo0000ooooW`0<ooooW`04o`000?oooooo0000o`0000Cooooo
00Go0000ooooWoooooooooooo`000006ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000oooo
ool000002ooooil01Ol0003ooooooooooooooioo000001WooonO00Co0000ooooWooooooooooo0_l0
000CooooW`04o`000?oooiooooooo`0000gooonO00?o0000ooooool000003Ooooil01Ol0003ooooo
oooooooooooo000000GooonO00?o0000ooooWoooool00oooool01?l0003ooonOooooWol0000Toooo
W`03o`000?oooooo000000oooonO0ol000000ooooioo0000o`00000DooooW`04o`000?oooioooonO
o`0000OooonO00?o0000ooooWol000002ooooil01?l0003oooooooooool0001Eooooo`003Oooool0
0ooooioo0000ooooW`0BooooW`03o`000?oooioooooo00?o00001_ooool2o`0000Go003o0_l00000
0ooooooo0000o`00000:ooooW`;o00003?oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo
000000;ooonO00?o0000ooooool000002ooooil01_l0003ooonOooooool0003oooooo`0000gooonO
00Go0000ooooool0003ooonOo`000004ooooo`?o000000?oooooooooWol000001Ooooil01?l0003o
ooooooooool0000:ooooW`03o`000?oooooo000000_ooonO00Co0000oooooooooooo00006ooooil2
o`0000;ooooo00?ooonOo`000?oooil04_oooil01?l0003ooonOooooool0000;ooooW`03o`000?oo
oooo000000gooonO00Go0000ooooooooooooooooo`000006ooooW`03o`000?oooooooooo00;ooooo
00Co0000ooooWooooioo00009Ooooil00ol0003ooonOo`00000BooooW`;o000000CooonOo`000?l0
003o00004_oooil01?l0003ooonOooooWol00006ooooW`04o`000?oooioooonOo`0000WooonO00?o
0000ooooooooool00_l000000ooooiooooooooooo`1Booooo`003_ooool00ol0003ooonOooooW`0A
ooooW`04o`000?oooooooonOo`0000;ooonO0_l00006ooooo`;o00001Ol00?l2o`000003ooooool0
003o000000OooonO00?o0000ooooool000002ooooil01?l0003ooonOooooWol0000:ooooW`03o`00
0?oooooo000000;ooonO00Co0000oooooooooooo00002ooooil01?l0003oooooooooool0000=oooo
W`06o`000?oooooooonOo`000?oooioo00000oooool01_l0003ooonOooooWooooioo0000ooooo`;o
00001?oooil01?l0003oooooooooWol00009ooooW`04o`000?oooioooonOo`0000[ooonO00Co0000
ooooWooooooo00007_oooil2o`0000;ooooo0_l0000BooooW`04o`000?oooiooooooo`0000WooonO
00?o0000ooooool000003Ooooil01Ol0003ooooooooooooooooo000000KooonO00?o0000oooooooo
ool00_ooool01?l0003ooonOooooWol0000UooooW`03o`000?oooooo000001GooonO0ol000000ooo
oioo0000o`00000AooooW`04o`000?oooioooonOo`0000KooonO00Co0000ooooWooooioo00001ooo
oil01?l0003oooooooooWol00002ooooW`03o`000?oooioooooo05;ooooo000>ooooo`03o`000?oo
oioooonO013ooonO00Co0000oooooooooooo00001Ooooil2o`0000Kooooo0_l00005o`00o`;o0000
00?oooooo`000?l000001Ooooil2o`0000cooonO00?o0000ooooool000002ooooil00ol0003ooonO
o`000003ooooW`04o`000?oooooooonOo`0000_ooonO0_l0000=ooooW`06o`000?oooooooonOo`00
0?oooioo00001?ooool00ol0003ooonOooooW`02ooooW`04o`000?oooooooonOo`0000?ooonO00?o
0000ooooool000002_oooil00ol0003oooooo`00000;ooooW`04o`000?ooooooooooo`00023ooonO
00Co0000ooooWooooooooooo0_l0000AooooW`04o`000?oooioooonOo`0000OooonO00Co0000oooo
oooooioo00003?oooil01Ol0003ooooooooooooooooo000000KooonO00?o0000ooooWoooool00_oo
ool01Ol0003ooonOooooWooooioo000002GooonO00?o0000ooooWol000006?oooil2o`000004oooo
Wol0003o0000o`0000oooonO00Co0000ooooWooooioo00001_oooil01?l0003ooonOooooWol00005
ooooW`04o`000?oooooooonOo`0000CooonO00?o0000ooooWoooool0DOooool000kooooo00?o0000
ooooWooooil04?oooil00ol0003oooooo`000008ooooW`;o00001_ooool2o`0000Go003o00?o0000
o`00ooooool00_l00002ooooW`03o`000?oooooo000000cooonO00?o0000ooooool000002_oooil0
0ol0003oooooo`000004ooooW`04o`000?ooooooooooo`0000_ooonO00?o0000ooooool000002ooo
oil01?l0003oooooooooWol00002ooooW`03o`000?oooooooooo00;ooooo00?o0000ooooWooooil0
0ooooil01_l0003oooooooooWol0003ooonOo`0000;ooooo00?o0000ooooWooooil02?oooil00ol0
003oooooo`00000;ooooW`04o`000?ooooooooooo`00027ooonO0_l00002ooooo`03ooooWol0003o
0000013ooonO00Co0000ooooWooooioo00001Ooooil01?l0003oooooooooWol0000<ooooW`05o`00
0?ooooooooooooooool000001_oooil00ol0003ooonOooooo`02ooooo`03ooooWol0003ooonO00?o
oonO00?o0000ooooWooooil08Ooooil00ol0003ooonOo`00000KooooW`;o000000?oooooo`000?l0
00003ooooil01?l0003ooonOooooWol00006ooooW`04o`000?oooioooonOo`0000;ooonO0_l00000
0ooooooo0000o`000006ooooW`;o0000DOooool000kooooo00?o0000ooooWooooil03ooooil01?l0
003oooooooooool0000:ooooW`03o`000?oooooooooo00Cooooo00?o003oo`000?l000001?l00?l2
o`0000;ooooo1?l0000<ooooW`04o`000?oooooooonOo`0000[ooonO00?o0000ooooool000001Ooo
oil01?l0003oooooooooWol0000;ooooW`;o00002_oooil01?l0003oooooooooWol00003ooooW`03
o`000?oooooooooo00;ooooo00?o0000ooooWooooil01?oooil00ol0003oooooooooW`02o`0000;o
oooo00?o0000ooooWooooil02?oooil00ol0003oooooo`00000;ooooW`04o`000?ooooooooooo`00
02?ooonO00Ko0000ooooWoooooooooooooooWol0000@ooooW`04o`000?oooioooonOo`0000?ooonO
00Co0000ooooWooooioo00003?oooil01Ol0003ooonOoooooooooooo000000OooonO00Ko0000oooo
ooooooooooooooooWol00005ooooW`;o00008_oooil00ol0003oooooo`00000LooooW`03o`000?oo
oooo0000017ooonO0_l000000ooooooo0000ooooW`05ooooW`03o`000?oooioooonO00;o000000?o
oonOooooool000002_oooil00ol0003oooooooooo`1>ooooo`003_ooool00ol0003ooonOooooW`0>
ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000ooooWoooool01oooool00ol00?oo0000o`00
0004o`00o`;o000000Coooooo`000?l0003o00003?oooil00ol0003oooooo`00000;ooooW`03o`00
0?oooioo000000GooonO00Co0000ooooWooooooo00002ooooil00ol0003oooooo`000008ooooW`04
o`000?oooooooonOo`0000CooonO00?o0000ooooooooool00_ooool00ol0003ooonOooooW`04oooo
W`08o`000?oooiooooooooooWol0003oooooooooWol00009ooooW`04o`000?oooiooooooo`0000[o
oonO00Co0000oooooooooooo00009Ooooil2o`000003ooooWooooooooooo00;o00003ooooil01_l0
003ooonOooooWol0003ooonOo`0000;ooonO00?o0000ooooWooooil02_oooil01_l0003ooonOoooo
oooooooooonOo`0000KooonO00Ko0000ooooooooooooooooooooWol00007ooooW`03o`000?oooioo
oonO01oooonO00?o0000ooooWol000007?oooil00ol0003oooooo`00000DooooW`03o`000?oooooo
000000KooonO00Ko0000ooooWooooioo0000ooooool0000<ooooW`03o`000?oooooooooo04gooooo
000>ooooo`03o`000?oooioooonO00kooonO00Co0000oooooooooioo00002_oooil01?l0003ooooo
o`000?oooil8ooooo`03o`00ool0003o003o00Co003o00?o0000o`00ool000000_l0000;ooooW`03
o`000?oooooo000000[ooonO00?o0000ooooool000001ooooil01?l0003oooooooooool0000;oooo
W`;o00001ooooil01?l0003oooooooooWol00004ooooW`03o`000?oooooooooo00;ooooo00?o0000
ooooWooooil01_oooil2o`0000?ooooo00?o0000ooooWooooil02?oooil00ol0003oooooo`00000;
ooooW`04o`000?ooooooooooo`0002OooonO0_l00002ooooo`03ooooWol0003o000000kooonO00Co
0000ooooWooooioo00000_oooil00ol0003ooonOooooW`0:ooooW`06o`000?oooioooooooooooooo
oioo00001_oooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00?ooonO0_l000000ooo
oioo0000ooooW`0PooooW`03o`000?oooooo000001cooonO00?o0000ooooool000005Ooooil00ol0
003oooooo`000005ooooW`;o000000?oooooooooWol000003_oooil00ol0003ooonOooooo`1<oooo
o`003_ooool00ol0003ooonOooooW`0=ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000oooo
oooooil00ol000000ooooiooooooooooo`06ooooo`;o00001?l00?l2o`000003oooooooooioo0000
00WooonO00Co0000oooooooooioo00002_oooil00ol0003oooooo`000007ooooW`05o`000?oooioo
ooooooooWol000002_oooil00ol0003oooooo`000005ooooW`04o`000?ooooooooooo`0000GooonO
00?o0000ooooooooool00_ooool00ol0003ooonOooooW`08ooooW`03o`000?oooooooooo00;o0000
2Ooooil00ol0003oooooo`00000;ooooW`04o`000?ooooooooooo`0002WooonO00Ko0000ooooWooo
ooooooooooooWol0000>ooooW`05o`000?oooiooooooooooWol000003?oooil01_l0003ooonOoooo
oooooooooonOo`0000OooonO00Go0000ooooooooooooooooo`000005ooooW`05o`000?oooioo0000
ooooWol000007ooooil2o`000003ooooool0003ooonO01_ooonO00?o0000ooooool000005ooooil0
1?l0003oooooo`000?l00002ooooW`05o`000?oooiooooooooooWol000004?oooil3o`0004_ooooo
000>ooooo`03o`000?oooioooonO00gooonO00?o0000ooooool000002_oooil01?l0003ooonOoooo
ool00003ooooW`;o000000?ooonOooooooooool01_ooool2o`0000Co003o00?o0000o`00ooooool0
0_l00007ooooW`03o`000?oooooo000000_ooonO0_l00009ooooW`04o`000?ooooooooooo`0000_o
oonO0_l00004ooooW`04o`000?ooooooooooo`0000KooonO00?o0000ooooooooool00_ooool00ol0
003ooonOooooW`08ooooW`06o`000?oooooooooooooooooooioo00002?oooil00ol0003oooooo`00
000;ooooW`04o`000?ooooooooooo`0002[ooonO0_l000000ooooiooooooooooo`02o`0000cooonO
0_l000000ooooooo0000ooooW`0;ooooW`06o`000?oooioooooooooooooooioo00001ooooil01Ol0
003ooooooooooooooooo000000GooonO00Go0000ooooWooooioo0000ooooW`02o`0001cooonO0_l0
0003ooooo`03o`000?oooioooonO01[ooonO00?o0000ooooool000006?oooil00ol0003ooonOo`00
0003o`000003oooooooooioo000001CooonO1Ol000000ooooiooooooooooo`13ooooo`003_ooool0
0ol0003ooonOooooW`0<ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000ooooool000001_oo
oil2o`000003ooooWooooooooooo00Kooooo0_l00003o`00o`;o000000?oooooooooWol000001_oo
oil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000WooonO00Go0000ooooWooooooooonO
o`00000:ooooW`03o`000?oooooo000000;ooonO00Co0000oooooooooooo00001ooooil00ol0003o
ooooooooo`02ooooo`03o`000?oooioooonO00SooonO00?o0000ooooool000000oooool2o`0000Go
oonO00Co0000ooooWooooooo00002_oooil01?l0003oooooooooool0000]ooooW`;o00000oooool2
o`0000WooonO00Co0000ooooWooooooooooo0_l0000:ooooW`06o`000?oooioooooooooooooooioo
00001ooooil01_l0003ooonOoooooooooooooonOo`0000GooonO00Co0000ooooWooooioooonO0ol0
000JooooW`;o000000?ooonOooooooooool00_ooool00ol0003ooonOooooW`0IooooW`03o`000?oo
oioo000001[ooonO0_l00002ooooo`03ooooWol0003o000001[ooonO0_l000000ooooioooooooooo
o`11ooooo`003_ooool00ol0003ooonOooooW`0;ooooW`04o`000?oooiooooooo`0000[ooonO00Co
0000oooooooooooo00002?oooil3o`000003ooooool0003ooooo00Cooooo00?o003oo`000?l00000
0ol00?l00ol0003oooooooooo`02o`0000?ooonO00?o0000ooooool000002ooooil00ol0003ooooo
o`00000:ooooW`04o`000?ooooooooooo`0000_ooonO0_l000001Ooooioo0000oooooooooooo0000
00OooonO00?o0000ooooooooool00_ooool00ooooioo0000ooooW`09ooooW`05o`000?oooooo0000
o`000?oooil00oooool2o`0000?ooonO00Co0000oooooooooioo00002_oooil01?l0003ooooooooo
ool0000_ooooW`06o`000?oooioooooooooooooooioo00002?oooil01Ol0003oooooooooool0003o
oonO00;o00002Ooooil01Ol0003ooooooooooooooioo000000SooonO00Go0000oooooooooooooooo
o`000005ooooW`03o`000?oooioooonO00;ooonO00?o0000ooooool000006Ooooil00ol0003ooonO
o`000004o`000003ooooWooooooo000000;o00006?oooil00ol0003oooooo`00000KooooW`Co0000
7_oooil00ol0003ooonOooooo`11ooooo`003_ooool00ol0003ooonOooooW`0;ooooW`04o`000?oo
oooooonOo`0000WooonO00Co0000ooooWooooooo00002_oooil00ol0003oooooooooo`02o`000003
ooooWooooooooooo00?ooooo00?o003oo`000?l00?l00_l00?l01Ol0003o003ooooooooooioo0000
00;ooonO00?o0000ooooool000002ooooil2o`0000cooonO00Co0000oooooooooooo00002_oooil0
0ol0003ooonOo`000002ooooo`03o`000?oooioooonO00KooonO00?o0000ooooooooool00_ooool0
0ol0003ooonOooooW`08ooooW`05o`000?oooiooooooo`000?oooil00_l000001Ooooioooooooooo
oooooioo000000;ooonO00?o0000ooooool000002ooooil01?l0003oooooooooool0000`ooooW`;o
000000?ooonOooooooooool00_l00005ooooW`04o`000?ooooooooooo`0000CooonO00?o0000oooo
Wooooil01Ooooil01Ol0003ooooooooooooooooo000000SooonO00Go0000ooooooooooooooooo`00
0005ooooW`03o`000?oooioooonO00?ooonO0_l000000ooooooo0000ooooW`0EooooW`;o000000?o
oonOo`000?l000001?oooil3o`000004oooooooooioo0000o`0001GooonO00?o0000ooooWol00000
?ooooil00ol0003ooonOooooo`10ooooo`003_ooool00ol0003ooonOooooW`0:ooooW`04o`000?oo
ooooooooo`0000[ooonO00Co0000oooooooooioo00002Ooooil01?l0003ooonOooooool00002oooo
W`;o000000?ooonOooooooooool00oooool2o`0000;o003o0_l00002ooooo`?o000000?oooooo`00
0?oooil02Ooooil00ol0003oooooo`00000<ooooW`04o`000?ooooooooooo`0000_ooonO00Co0000
oooooooooooo00002Ooooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00SooonO00?o
0000ooooool000001?oooil2o`0000?ooooo0ol000000ooooooo0000ooooW`0:ooooW`04o`000?oo
oooooonOo`0003;ooonO0_l000000ooooioo0000ooooW`04ooooW`04o`000?ooooooooooo`0000Ko
oonO00?o0000ooooWooooil00ooooil01Ol0003ooooooooooooooooo000000SooonO00Ko0000oooo
WoooooooooooooooWol00004ooooW`03o`000?oooioooonO00CooonO0_l000000ooooooooonOo`00
000CooooW`;o000000?oooooo`000?l000002Ooooil2o`0000;ooooo0ol0000BooooW`03o`000?oo
oooo0000043ooonO00?o0000ooooooooool0?oooool000kooooo00?o0000ooooWooooil02_oooil0
0ol0003oooooo`00000:ooooW`04o`000?ooooooooooo`0000[ooonO00Co0000oooooooooioo0000
1?oooil2o`0000Gooooo00?o003oo`000?l00?l00_l00?l00ol0003o003oooooo`02ooooo`03o`00
0?oooioooonO00WooonO00?o0000ooooool000003Ooooil01?l0003oooooooooool0000:ooooW`03
o`000?oooioooooo00;o00002?oooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00So
oonO00?o0000ooooool000001_oooil01?l0003ooonOooooooooool2o`000003ooooool0003ooonO
00WooonO00Co0000oooooooooooo0000=Ooooil00ol0003ooonOooooW`03ooooW`04o`000?oooooo
ooooo`0000KooonO00?o0000ooooWol000000ooooil01Ol0003ooooooooooooooooo000000WooonO
00Go0000oooooooooooooonOo`000004ooooW`03o`000?oooioooonO00?ooonO0_l00002ooooo`03
o`000?oooooo0000017ooonO0_l000000ooooooooonOo`00000=ooooW`;o000000?ooonOoooooooo
oil00_l0000?ooooW`04o`000?oooioooonOo`0003oooonO00Co0000ooooWooooioo0000?oooool0
00kooooo00?o0000ooooWooooil02Ooooil01?l0003oooooooooool00009ooooW`05o`000?oooioo
ooooooooWol000002Ooooil01?l0003oooooooooool00007ooooW`03o`000?oooioooooo00?ooooo
00?o003oo`000?l00?l00_l00?l01Ol0003o003ooooooooooooooonO00;o00002Ooooil2o`0000ko
oonO00Go0000oooooooooooooonOo`00000:ooooW`04o`000?ooooooooooooooo`Go00000_oooil0
0ol0003oooooooooo`03ooooo`03o`000?oooioooonO00SooonO00?o0000ooooool000001ooooil2
o`000005ooooWoooooooooooooooool000002_oooil01?l0003oooooooooool0000jooooW`05o`00
0?ooooooooooooooWol000001ooooil3o`000003ooooWol0003ooooo00;ooooo00?o0000ooooWooo
oil01ooooil01Ol0003ooooooooooooooooo000000CooonO00?o0000ooooWooooil00_oooil2o`00
0003ooooWooooooo000000;o000000?oooooo`000?l000003_oooil2o`0000;ooonO0_l0000@oooo
W`?o00000_ooool2o`0000gooonO00?o0000ooooool00000?ooooil01ol0003ooonOooooool0003o
oonOo`000?oooil0?Oooool000kooooo00?o0000ooooWooooil02?oooil01?l0003ooonOooooool0
000:ooooW`04o`000?ooooooooooo`0000WooonO00Co0000ooooWooooooo00002Ooooil2o`0000Go
oooo0_l00002o`00o`;o00001?ooool3o`0000GooonO00?o0000ooooool000004?l00002ooooo`co
00001oooool01?oooioo0000o`000?l00004ooooo`03o`000?oooioooonO00SooonO00Co0000oooo
Wooooooo00002Ooooil2o`0000;ooooo00?ooonOo`000?oooil02?oooil01?l0003oooooooooool0
000iooooW`05o`000?oooiooooooooooWol000002Ooooil00ol0003ooonOo`000003ooooo`03o`00
0?oooioooonO00OooonO00Go0000ooooWoooooooooooo`000004ooooW`03o`000?oooioooonO00;o
oonO00Go0000ooooWol0003ooonOo`000003ooooW`03o`000?oooooo000000gooonO00?o0000oooo
Woooool00_l0000EooooW`;o000000?ooonOooooool000000_l00009ooooW`04o`000?oooioooonO
o`0003kooonO00Co0000ooooWooooooo00000ooooil00ol0003ooonOooooo`0kooooo`003_ooool0
0ol0003ooonOooooW`08ooooW`04o`000?oooooooonOo`0000WooonO00Co0000ooooWooooooo0000
2_oooil01?l0003oooooooooWol0000;ooooW`03o`000?oooioooooo00?ooooo00?o003oo`000?l0
0?l00_l00?l00ol0003o003oooooo`03ooooo`03ooooWol0003o000000Co000000?oooooo`000?oo
oil0;?ooool00ol0003ooonOooooW`08ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000oooo
ooooool00_ooool2o`0000OooonO00?o0000ooooool00000>Ooooil01Ol0003ooonOoooooooooioo
000000_ooonO00Go0000ooooWoooooooooooo`00000:ooooW`05o`000?ooooooooooooooWol00000
0ooooil01?l0003ooonOooooWooooil2o`000004ooooWol0003o0000o`0000CooonO00Co0000oooo
Wooooooo00002_oooil2o`000003oooooooooioo000001WooonO0_l000000ooooiooooooooooW`02
o`0000KooonO0_l000000ooooooo0000ooooW`0nooooW`03o`000?oooooo000000GooonO0_l0000k
ooooo`003_ooool00ol0003ooonOooooW`07ooooW`04o`000?ooooooooooo`0000[ooonO00Co0000
oooooooooooo00002Ooooil01?l0003ooonOooooool0000=ooooW`;o00001?ooool00ol00?oo0000
o`00o`02o`00o`;o000000?o003oooooooooool0=_ooool00ol0003ooonOooooW`08ooooW`03o`00
0?oooooo000000[ooonO00?o0000ooooWoooool00_l00002ooooo`03ooooWol0003ooonO00CooonO
00Co0000oooooooooooo0000>?oooil01Ol0003ooonOoooooooooioo000000cooonO0_l000000ooo
oooo0000ooooW`09ooooW`05o`000?ooooooooooooooool000000ooooil00ol0003ooonOooooW`02
o`0000;ooonO0_l00007ooooW`04o`000?oooiooooooo`0000OooonO0_l000001?oooooooonOo`00
0?l0000LooooW`?o00000_ooool6o`000004ooooWooooooo0000o`0003kooonO00?o0000ooooool0
00002?oooil00ol0003oooooooooo`0hooooo`003_ooool2o`0000SooonO00?o0000ooooool00000
2_oooil01?l0003oooooooooool0000:ooooW`03o`000?oooooo0000013ooonO00?o0000ooooWooo
ool00oooool2o`0000?o003o0_l000000ol00?ooooooooooo`0Oooooo`03o`00ool0003o000000Ko
00003Oooool00ol0003ooonOooooW`07ooooW`03o`000?oooooo000000[ooonO00Oo0000oooooooo
oooo0000ooooWol0003ooonO00;ooooo0_l00003ooooW`04o`000?ooooooooooo`0003OooonO00Go
0000ooooWooooooooonOo`00000=ooooW`05o`000?oooooo0000ooooWol000002?oooil01Ol0003o
oonOoooooooooooo000000CooonO00?o0000ooooWol000000ooooil00ol0003ooonOooooW`08oooo
W`04o`000?oooooooonOo`0000CooonO0_l00002ooooo`;o00008Ooooil3o`000003ooooWooooooo
oooo00;ooooo00?ooonOo`000?oooil0?_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo
oooo03Oooooo000@ooooo`?o00001?oooil00ol0003oooooooooo`02o`0000SooonO00Go0000oooo
WooooooooonOo`000009ooooW`04o`000?oooooooonOo`00017ooonO0_l00005ooooo`;o00000ol0
0?lSo`0000So003o1_l00008ooooo`03o`000?oooioooonO00KooonO00?o0000ooooool000002_oo
oil01?l0003oooooooooool00002ooooW`06o`000?oooioooooooooooooooioo00000_oooil01?l0
003oooooooooool0000gooooW`04o`000?oooooooonOo`0000gooonO00Co0000ooooool0003o0000
0_oooil00ol0003ooonOooooW`05ooooW`04o`000?ooooooooooo`0000CooonO0ol00002ooooW`;o
00003?oooil01Ol0003oooooooooWol0003ooonO00;o000000CooonOoooooooooioo00009_oooil6
o`00047ooonO0_l0000;ooooW`03o`000?oooioooooo03Kooooo000Cooooo`Co000000GooonOoooo
ooooooooooooooooW`07o`000005ooooWol0003oooooooooool000002Ooooil01?l0003ooonOoooo
ool0000DooooW`03o`000?oooioooooo00?ooooo00?o003oo`000?l00?l0<_l00?l3o`0000Kooooo
0_l00005ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000ooooool000001?oooil2o`0000?o
oooo0ol00002ooooo`03o`000?oooioooonO03CooonO00Co0000oooooooooioo00003Ooooil01_l0
003oooooooooWol0003ooonOo`0000;ooonO00?o0000ooooWooooil00ooooil01Ol0003ooooooooo
oooooioo000000?ooonO0_l00002ooooW`;o00003ooooil01Ol0003oooooo`000?l0003ooonO00;o
oooo0_l0001looooW`03o`000?oooioooooo03Gooooo000Fooooo`03o`000?oooooo000000Oo0000
0oooool01?l0003oooooooooooooool;o`000003ooooool0003ooonO01GooonO0ol000001?oooioo
ooooooooooooool2o`00017o003o7?l00007o`00o`;o00001Oooool00ol0003ooonOooooW`03oooo
W`04o`000?oooooooonOo`0000[ooonO00?o0000ooooool000001_oooil01Ol0003ooonOoooooooo
oooo000000?ooooo00?o0000ooooWooooil0<ooooil01?l0003oooooooooWol0000=ooooW`04o`00
0?oooooooonOo`0000?ooonO00?o0000ooooWol000001?oooil01Ol0003ooonOoooooooooooo0000
00?ooonO00Go0000ooooWooooioooonOo`00000AooooW`;o00000oooool2o`0007oooonO00?o0000
ooooWoooool0=?ooool001cooooo4_l000000ooooiooooooo`000002ooooo`03o`000?oooioooonO
01OooonO0ol00003oooooa7o000000?o003oooooooooool06Oooool6o`0000?o003o0_l00004oooo
o`03o`000?oooioooonO00;ooonO00?o0000ooooool000002_oooil01?l0003ooonOooooool00007
ooooW`;o00001?ooool00ol0003ooonOooooW`0cooooW`04o`000?oooooooonOo`0000gooonO00Co
0000oooooooooioo00001Ooooil00ol0003ooonOo`000002ooooW`05o`000?oooiooooooooooool0
00001_oooil2o`00017ooonO0_l00003ooooo`03o`000?oooioooonO013ooonO00?o0000ooooWooo
oil0KOoooil2o`0003Cooooo000Vooooo`03ooooWol0003o000000oo00006?oooil5o`000003oooo
Wooooooooooo01Oooooo1Ol000000ooooiooooooo`00000:o`000006ooooWoooooooooooooooool0
0?oo00000ol00?l00ol0003o003oooooo`02ooooo`03ooooWol0003ooonO00;ooonO00?o0000oooo
ool000002_oooil01?l0003oooooooooool00009ooooW`05o`000?ooooooooooooooool00000=?oo
oil01?l0003oooooooooWol0000=ooooW`04o`000?ooooooooooo`0000OooonO00Go0000ooooool0
003ooonOo`000002ooooo`03ooooWol0003ooonO00?ooonO0_l0000AooooW`;o00000_ooool2o`00
0003oooooooooioo000000oooonO0_l000000ooooooo0000o`00001^ooooW`03o`000?oooooooooo
03;ooooo000>ooooo`03o`000?oooooooooo02Oooooo2?l0000EooooWa[o00001Ooooil01?l0003o
ooooooooWol00009ooooW`?o000000CooonOooooool00?oo00000ol00?l00ol0003oooooooooo`02
ooooo`04o`000?oooioooonOo`0000;ooooo00?o0000ooooWooooil02?oooil01?l0003ooooooooo
Wol0000:ooooW`04o`000?ooooooooooo`0003?ooonO00?o0000ooooooooool00_l0000<ooooW`04
o`000?ooooooooooo`0000WooonO00?o0000ooooool000000oooool00ol0003ooonOooooW`02oooo
W`03o`000?oooioooonO013ooonO00Go0000ooooWooooooooonOo`000002ooooW`04o`000?oooooo
oonOo`0000gooonO00Co0000ooooWooooooooonO0_l0001]ooooW`03o`000?oooooooooo03?ooooo
000>ooooo`Ko0000;?ooool:o`0002_ooonO00?o0000ooooool000003?oooil01Ol0003ooonOoooo
ool00?oo000000?o003o00?o0000ooooooooool00_ooool00ol0003ooonOo`000002ooooo`03o`00
0?oooioooonO00SooonO00?o0000ooooool000002_oooil01_l0003ooooooooooooooooooonOo`00
037ooonO00?o0000ooooWoooool00_ooool00ooooioo0000ooooW`09ooooW`04o`000?oooooooooo
o`0000_ooonO00Go0000ooooooooooooooooo`000003ooooW`;o00004Ooooil2o`000004oooooooo
oioo0000o`0000CooonO00Co0000oooooooooioo00002_oooil2o`0000;ooooo0_l0001^ooooW`03
o`000?oooioooooo03Cooooo000>ooooo`03o`000?oooioooonO00?ooonO2_l000000ooooioooooo
ooooo`02ooooo`03o`000?oooooooooo02?ooooo00?ooonOo`000?l000001Ol0000TooooW`04o`00
0?oooiooooooo`0000cooonO0_l000000ooooooo003oo`000002o`00o`03o`000?l00?oooooo00?o
oooo0_l000000ooooooooonOo`000009ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000oooo
ooooool00_ooool00ol0003ooonOooooW`0^ooooW`03o`000?oooioooooo00Cooooo00?ooonOo`00
0?oooil01ooooil01?l0003oooooooooool0000<ooooW`;o000000CoooooooooWol0003ooonO0_l0
000AooooW`;o000000CoooooooooWol0003o00001ooooil00ol0003oooooo`000008ooooW`;o0000
0_ooool2o`00073ooonO00?o0000ooooooooool0=?ooool000kooooo00?o0000ooooWooooil03Ooo
oilCo`00023ooooo1Ol0000PooooW`04o`000?oooioooonOo`0000gooonO00?o0000ooooool00000
0ol00?l00ol0003oooooooooo`02ooooo`04ooooWol0003oooooo`0000[ooonO00Co0000oooooooo
oooo00002_oooil00ol0003oooooooooo`03ooooo`03o`000?oooioooonO02cooonO00Ko0000oooo
WooooooooonOo`000?oooil3ooooo`03ooooWol0003ooonO00GooonO00Co0000oooooooooooo0000
3?oooil01ol0003ooooooooooooooooo0000ooooWol000004_oooil00ol0003ooonOooooo`02o`00
00[ooonO00?o0000ooooool000001_oooil01Ol0003ooonOoooooooooioo0000077ooonO00?o0000
ooooooooool0=Oooool000kooooo00?o0000ooooWooooil04Ooooil2o`0000OooonO00?o0000oooo
Wol000000ooooil<o`0001Wooooo1?l0000MooooW`04o`000?oooooooonOo`0000gooonO00?o0000
ooooool000000ol00?l00ol0003oooooooooo`04ooooo`03o`000?oooioooonO00SooonO00Co0000
oooooooooooo00002_oooil01?l0003oooooo`000?oooil2ooooo`03ooooWol0003ooonO02_ooonO
00Ko0000ooooWooooooooonOo`000?oooil2o`0000Cooooo00?o0000ooooWooooil00_oooil01?l0
003oooooooooool0000<ooooW`05o`000?oooiooooooooooool000000_oooil00ol0003ooonOoooo
W`0>ooooW`;o000000?oooooo`000?l000003?oooil01?l0003ooonOooooool00003ooooW`;o0000
0_ooool2o`00017ooonO0_l0001OooooW`03o`000?oooooooooo03Gooooo000>ooooo`;o00004Ooo
oil00ol0003ooonOo`000007ooooW`03o`000?oooioo000000oooonO2_l0000Cooooo`Co00006_oo
oil00ol0003oooooo`00000=ooooW`04o`000?oooioo003oo`0000;o003o00?o0000o`00ooooool0
1?ooool00ol0003ooonOooooW`08ooooW`04o`000?oooooo0000o`0000WooonO00?o0000ooooWooo
oil00_l00003ooooo`03o`000?oooioooonO02[ooonO00Co0000oooooooooooo00001?oooil00ol0
003ooonOooooo`02ooooo`04o`000?oooioooonOo`0000;ooooo00?ooonOo`000?oooil02_oooil0
1_l0003ooonOoooooooooooooonOo`0000?ooonO00?o0000ooooWooooil03?oooil01?l0003ooonO
ooooWol0000?ooooW`03o`000?oooioooooo00?o000000CooonOoooooooooioo00004Ooooil2o`00
0003oooooooooioo000005gooonO00?o0000ooooooooool0=_ooool000oooooo00?ooonOo`000?l0
00003ooooil2o`0000SooonO0_l0000JooooW`Ko00004Oooool4o`0001OooonO00?o0000ooooool0
00003Ooooil00ol0003oooooo`000003o`00o`03o`000?oooooooooo00?ooooo00?o0000ooooWooo
oil02?oooil01?l0003oooooooooool00009ooooW`03o`000?oooooo000000;ooonO00Go0000oooo
ooooooooooooo`00000ZooooW`04o`000?ooooooooooo`0000KooonO0_l00003ooooo`;o000000Co
oonOoooooooooioo00002ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00?ooonO
00?o0000ooooWooooil02Ooooil2o`000003ooooool0003o0000017ooonO00Ko0000oooooooooooo
0000oooooooooil2o`00017ooonO00Co0000ooooWooooooooooo0_l0001LooooW`03o`000?oooioo
oooo03Oooooo000Aooooo`Go00002ooooil2o`0000SooonO0_l0000NooooW`03o`000?oooioo0000
00Go00003_ooool01?oooioo0000o`000?l0000DooooW`04o`000?oooioooonOo`0000gooonO00?o
0000o`00ool000000ol00?l00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00SooonO00Co
0000oooooooooooo00002Ooooil00ol0003oooooo`000002ooooW`05o`000?oooiooooooooooool0
0000:Ooooil01?l0003oooooo`000?l00009ooooW`03o`000?oooooooooo00?ooooo00?ooonOo`00
0?oooil02ooooil01Ol0003ooooooooooooooooo000000KooonO00?o0000ooooWooooil02?oooil0
1?l0003ooonOo`000?l0000BooooW`03o`000?oooioooooo00;ooooo0_l0000AooooW`;o00000_oo
ool2o`0002kooonO00?o0000ooooWooooil0;Ooooil00ol0003oooooooooo`0gooooo`004Oooool:
o`0000GooonO00?o0000ooooWol000001ooooil00ol0003ooonOo`00000MooooW`03o`000?oooioo
000000KooonO1?l0000=ooooo`;o00004_oooil3o`000003ooooool0003ooonO00cooonO00?o0000
ooooool000000ol00?l00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00SooonO00Co0000
oooooooooooo00002Ooooil00ol0003oooooo`000003ooooW`05o`000?ooooooooooooooool00000
9ooooil00ol0003oooooo`000003o`0000WooonO00?o0000ooooWoooool00_ooool00ol0003ooonO
ooooW`0:ooooW`06o`000?oooooooooooooooooooioo00001ooooil00ol0003ooonOooooW`06oooo
W`03o`000?oooooo000001;ooonO0_l00002ooooo`05ooooWol0003oooooooooWol000003ooooil2
o`000004ooooWooooooooonOo`0002gooonO0ol000000ooooioo0000ooooW`0/ooooW`03o`000?oo
oooooooo03Sooooo000@ooooo`03o`000?oooioooonO00?ooonO3?l00008ooooW`03o`000?oooioo
000001cooonO00?o0000ooooWol000002ooooil3o`000003ooooWooooooooooo00Sooooo00CooonO
o`000?oooioooonO3ol000000ooooiooooooooooo`02ooooo`03o`000?oooioooonO00_ooonO00?o
0000ooooool000000_l00?l00ol0003oooooooooo`02ooooo`03ooooWol0003ooonO00OooonO0_l0
0002ooooo`03o`000?oooioooonO00OooonO00?o0000ooooool000001?oooil01Ol0003ooooooooo
oooooioo000002GooonO00?o0000ooooWol000000_oooil01?l0003ooonOo`000?l00008ooooW`04
o`000?ooooooooooo`0000cooonO00?o0000ooooooooool00_ooool00ol0003ooonOooooW`07oooo
W`03o`000?oooioooonO00CooonO00?o0000ooooool000004_oooil01?l0003ooonOooooooooool2
o`000005ooooWol0003oooooooooWol000003Ooooil01?l0003ooonOooooooooool2o`00017ooonO
00?o0000ooooWooooil05ooooil3o`0000?ooooo00?ooonOo`000?oooil0:ooooil00ol0003ooonO
ooooo`0iooooo`003oooool00ooooioo0000ooooW`04ooooW`;o00000ooooil4o`000003ooooWooo
oooo000000Ko00000_oooil6o`0001SooonO00?o0000ooooWol000002ooooil01?l0003ooonOo`00
0?oooil3o`000003ooooWooooooooooo00Oooooo0_l000000ooooiooooooooooo`0>ooooo`05oooo
Wol0003o0000ooooWol000003?oooil00ol0003ooonOo`000003o`00o`03o`000?oooooooooo00;o
oooo00?o0000ooooWooooil01ooooil01?l0003oooooooooool00009ooooW`03o`000?oooooo0000
00CooonO00Ko0000ooooWoooooooooooooooWol0000SooooW`03o`000?oooioo000000CooonO00Co
0000ooooWooooioo00001_oooil01?l0003oooooooooool0000<ooooW`03o`000?oooooooooo00;o
oooo00?ooonOo`000?oooil02Ooooil00ol0003ooonOooooW`02ooooW`03o`000?oooooo0000017o
oonO0_l00002ooooo`03ooooWol0003ooonO00?ooonO00Co0000oooooooooioo00002_oooil2o`00
00;ooooo0_l0000BooooW`;o00005ooooil2o`000004ooooWoooooooooooooooo`?o0000;Ooooil0
0ol0003oooooooooo`0iooooo`003oooool00ol0003ooonOooooW`04ooooW`;o00001ooooil8o`00
0003ooooWol0003o000000Go000000CooonOo`000?l0003o00005?oooil00ol0003ooonOo`000002
o`0000[ooonO0_l00005ooooW`?o00002_oooolAo`000005ooooWol0003oooooooooWol000003?oo
oil00ol0003oooooo`000002o`00o`03o`000?oooooooooo00;ooooo00?o0000ooooWooooil01ooo
oil01?l0003oooooooooool00009ooooW`03o`000?oooooo000000GooonO00Go0000oooooooooooo
ooooo`00000RooooW`05o`000?oooiooooooooooWol000001?oooil2o`000003ooooool0003o0000
00CooonO00?o0000ooooool000003?oooil00ol0003ooonOooooo`02ooooo`03ooooWol0003ooonO
00[ooonO0_l00002ooooW`03o`000?oooioo0000013ooonO0_l000000ooooiooooooooooW`02o`00
00KooonO00Co0000oooooooooioo00002?oooil01Ol0003ooonOoooooooooioo000001;ooonO0_l0
0002ooooo`03o`000?oooioooonO017ooonO0ol00003ooooo`?o0000;ooooil00ol0003ooonOoooo
o`0jooooo`003_ooool00ol0003ooonOooooW`05ooooW`;o00001ooooil00ol0003oooooo`000005
ooooW`?o000000?ooonOo`000?oooil00_oooil3o`000003ooooWol0003o000000?o00003_oooil0
1_l0003ooonOo`000?oooioo0000ooooW`;o00001ooooil2o`0000WooonO0_l00008ooooo`;o0000
4Ooooil00ol0003oooooo`00000<ooooW`07o`000?oooioo003oo`000?l00?oo0000o`00o`04oooo
o`03o`000?oooioooonO00KooonO00Co0000oooooooooooo00002?oooil00ol0003ooonOooooo`06
o`000003ooooWol0003ooooo00;ooooo00?o0000ooooWooooil07_oooil01Ol0003ooonOoooooooo
oioo000000GooonO00Ko0000ooooWol0003oooooooooWol00002ooooW`03o`000?oooooo000000co
oonO00?o0000ooooWoooool00_ooool00ooooioo0000ooooW`0:ooooW`03o`000?oooooooonO00;o
00000_oooil00ol0003ooonOooooW`0=ooooW`04o`000?oooiooooooooooo`;o00002?oooil01?l0
003ooonOooooool00006ooooW`;o00000_ooool2o`0001;ooonO00Go0000ooooWooooooooonOo`00
000BooooW`;o000000CooonOoooooooooooooonO0_l0000PooooW`So00002_oooil00ol0003ooooo
ooooo`0jooooo`003_ooool00ol0003ooonOooooW`04ooooW`;o00002?oooil2o`0000SooonO0_l0
0007ooooW`Co00000_oooil3o`0000[ooonO00?o0000ooooWol000000ooooil2o`000003ooooool0
003o000000CooonO00?o0000ooooWol000002ooooil3o`0000Kooooo00?ooonOo`000?oooil03ooo
oil01?l0003ooonOooooool0000<ooooW`03o`000?oooooo000000;o003o00?o0000ooooooooool0
0_ooool00ol0003ooonOooooW`06ooooW`;o000000?oooooo`000?oooil01_oooil00ol0003ooonO
ooooo`06ooooo`04o`000?oooioo0000ooooW`;ooooo00?ooonOo`000?oooil07_oooil01?l0003o
ooooooooool00006ooooW`;o000000WooonOo`000?oooooooonOo`000?oooioo0000ooooool00000
2ooooil00ol0003ooonOooooo`02ooooo`03ooooWol0003ooonO00[ooonO00So0000ooooWooooooo
ooooooooWol0003oooooo`0000kooonO0_l00002ooooo`;o00002ooooil01?l0003ooonOooooool0
0003ooooW`;o000000CooonOooooool0003o00004_oooil2o`0000;ooooo0_l0000BooooW`04o`00
0?oooiooooooooooo`?o00007_oooil4o`0000Oooooo00?ooonOo`000?l000002?l0000mooooo`00
3_ooool00ol0003ooonOooooW`04ooooW`;o00002?oooil2o`0000SooonO0_l0000;ooooW`Co0000
00?ooonOo`000?l000001ooooil00ol0003ooonOo`000006ooooW`03o`000?oooioooooo00;o0000
0_oooil2o`0000gooonO0_l000000ooooiooooooooooo`04ooooo`03ooooWol0003ooonO00oooonO
00Co0000oooooooooioo00002ooooil00ol0003ooonOo`000002o`00o`03o`000?oooooooooo00;o
oooo00?o0000ooooWooooil01ooooil01?l0003oooooooooool00006ooooW`03o`000?oooooooooo
00Go000000GooonOooooool0003ooonOo`000003ooooo`03o`000?oooioooonO01cooonO00Co0000
oooooooooooo00001_oooil00ol0003oooooo`000002ooooW`04o`000?oooooo0000o`0000;ooooo
00?o0000ooooWooooil02Ooooil01_l0003ooooooooooooooooooonOo`0000cooonO00?o0000oooo
ooooool00oooool00ol0003ooonOooooW`0<ooooW`05o`000?oooiooooooooooWol000003_oooil0
2_l0003ooonOooooool0003ooonOo`000?oooiooooooooooWol0000BooooW`;o00000_ooool2o`00
01;ooonO0_l000001?oooooooonOo`000?l0000MooooW`Co000000?ooonOooooooooool0D?ooool0
00kooooo00?o0000ooooWooooil01?oooil2o`0000OooonO00?o0000ooooWol000001ooooil00ol0
003ooonOo`00000?ooooW`;o000000?ooonOo`000?oooil01?oooil00ol0003ooonOo`000007oooo
W`;o000000?ooonOo`000?ooool00_l000000ooooioo0000ooooW`0;ooooW`03o`000?oooioo0000
00;o00001oooool00ol0003ooonOooooW`0>ooooW`03o`000?oooooo000000cooonO00Ko0000oooo
ool0003o003oo`000?l00?l3ooooo`03ooooWol0003ooonO00OooonO00?o0000ooooooooool01ol0
0002ooooo`03o`000?oooioooonO00?ooonO00Ko0000oooooooooioo0000ooooWol00003ooooo`03
o`000?oooioooonO01[ooonO00Co0000ooooWooooooo00001_oooil00ol0003ooonOo`000003oooo
W`Co000000?oooooo`000?oooil02_oooil01_l0003ooonOoooooooooooooonOo`0000cooonO00?o
0000ooooooooool01?ooool00ooooioo0000ooooW`0:ooooW`;o00000_ooool2o`00013ooonO0_l0
00001?oooooo0000ooooooooool2o`0001;ooonO00Go0000ooooWooooooooonOo`00000CooooW`03
o`000?oooioo000000;o00006ooooil4o`000003ooooWooooooooooo05Cooooo000>ooooo`03o`00
0?oooioooonO00?ooonO0_l00008ooooW`03o`000?oooioo000000OooonO0_l0000BooooW`04o`00
0?oooioo0000o`0000;ooonO00?o0000ooooWol000002?oooil00ol0003ooonOo`000002o`0000;o
oooo0_l0000;ooooW`03o`000?oooioo000000?ooonO00?o0000ooooooooool01Oooool2o`0000ko
oonO00Co0000ooooWooooooo00002ooooil00ol0003oooooo`000002o`00o`03o`000?oooooooooo
00;ooooo00?o0000ooooWooooil00_oooil4o`000003ooooWooooooooooo00Wooooo00?o0000oooo
Wooooil00ooooil01ol0003ooonOooooool0003ooonOo`000?oooil00_ooool00ooooioo0000oooo
W`0JooooW`03o`000?oooooo000000OooonO00?o0000ooooWol000001Ooooil01?l0003ooooooooo
ool0000;ooooW`05o`000?ooooooooooooooWol000003?oooil00ol0003ooonOooooo`06ooooo`03
ooooWol0003ooonO00SooonO00Go0000ooooWooooooooonOo`00000BooooW`;o00000_ooool2o`00
01;ooonO0_l00002ooooo`;o00004_oooil2o`000003ooooWol0003ooonO01WooonO1?l000000ooo
oiooooooooooo`1Hooooo`003_ooool00ooooioo0000ooooW`03ooooW`;o00002?oooil2o`0000So
oonO0_l0000CooooW`;o000000GooonOo`000?l0003ooonOo`000008ooooW`03o`000?oooooo0000
00?ooonO00Go0000ooooWooooooooonOo`000008ooooW`;o000000?ooonOo`000?oooil01?oooil0
0ol0003ooonOooooo`05ooooo`03ooooWol0003ooonO00gooonO00?o0000ooooool000002ooooil0
0ol0003oooooo`000002o`00o`03o`000?oooooooooo00;ooooo1Ol000000ooooiooooooooooo`0=
ooooo`03o`000?oooioooonO00?ooonO0_l000001Ooooooo0000ooooWooooioo000000?ooooo00?o
0000ooooWooooil06Ooooil00ol0003oooooo`000006ooooW`03o`000?oooooo000000KooonO00Co
0000oooooooooooo00002ooooil01?l0003oooooooooWol0000=ooooW`03o`000?oooooooooo00Oo
oooo00?ooonOo`000?oooil01_oooil00ol0003ooonOooooo`02o`00017ooonO0_l00004ooooo`;o
00004?oooil2o`000004ooooWooooooooonOo`0001;ooonO0_l000000ooooooo0000o`00000Hoooo
W`?o000000?ooonOooooooooool0G?ooool000kooooo00Ko0000ooooWol0003o0000ooooWol00009
ooooW`03o`000?oooioo000000OooonO00?o0000ooooWooooil00ol0000BooooW`05o`000?oooioo
oonOooooWol000001ooooil00ol0003oooooo`000005ooooW`;o00000_ooool00ol0003ooonOoooo
W`04ooooW`04o`000?oooioooonOo`0000OooonO00?o0000ooooWoooool01Oooool00ooooioo0000
ooooW`0<ooooW`04o`000?ooooooooooo`0000_ooonO00Ko0000o`00ool0003o003oo`000?l00?l3
ooooo`03o`000?oooioooooo01;ooooo0_l00004ooooW`04o`000?oooooooonOo`0000?ooonO00Go
0000ooooooooooooooooo`00000JooooW`03o`000?oooooo000000GooonO00?o0000ooooWol00000
1_oooil01Ol0003ooooooooooooooooo000000_ooonO00?o0000ooooool000003Ooooil00ol0003o
ooooooooo`05ooooo`;o00000_ooool00ol0003ooonOooooW`04ooooW`04o`000?oooiooooooo`00
01;ooonO00Co0000ooooWooooooooooo0ol000000ooooooooonOo`00000>ooooW`04o`000?oooioo
ooooooooW`;o00004_oooil01?l0003ooonOooooWol0000FooooW`Co0000H_ooool000kooooo0_l0
0002ooooW`?o00002?oooil00ol0003ooonOo`000007ooooW`Go000000CooonOo`000?l0003o0000
3ooooil2o`000003ooooool0003ooonO00KooonO00?o0000ooooool000002?oooil2o`000003oooo
ool0003o000000?ooonO00Co0000ooooWooooioo00002Ooooil2o`0000Oooooo00?o0000ooooWooo
oil02_oooil01?l0003ooonOooooool0000;ooooW`03o`000?oooooo000000;o003o00?o0000oooo
ooooool04_ooool00ooooioo0000o`000002ooooo`03ooooWol0003o000000;o00000_ooool00ol0
003ooonOooooW`02ooooW`06o`000?oooioooooooooooooooioo00006_oooil00ol0003ooonOo`00
0004ooooW`03o`000?oooooo000000KooonO00Go0000oooooooooooooonOo`00000;ooooW`;o0000
3Ooooil00ol0003ooonOooooo`05ooooo`04ooooWol0003ooonOo`0000;ooooo00?o0000ooooWooo
oil00_oooil01?l0003ooonOooooool0000AooooW`;o00000_ooool2o`0000?ooonO00Co0000oooo
oooooioo00002ooooil2o`0000;ooooo0_l0000BooooW`;o000000?oooooo`000?l000005?oooil3
o`0006Kooooo000>ooooo`05o`000?oooioo0000o`000?ooool00_l00008ooooW`;o00002?oooil2
o`0000?ooonO0_l00002ooooW`?o00002ooooil01_l0003ooonOooooWol0003ooonOo`0000GooonO
00?o0000ooooWooooil00_l00009ooooW`06o`000?oooioooonOo`000?oooioo00000_oooil00ol0
003ooonOooooW`0:ooooW`03o`000?oooooooooo00Gooooo0_l0000;ooooW`03o`000?oooooo0000
00_ooonO00?o0000ooooool000000_l00?l00ol0003oooooooooo`0>ooooo`03ooooWol0003o0000
00;o00000_oooil00ol0003oooooooooo`05ooooo`03ooooWol0003ooonO00CooonO00Go0000oooo
ooooooooooooo`00000KooooW`;o00000ooooil00ol0003oooooo`000006ooooW`;o000000?ooooo
ooooWol000002ooooil00ol0003ooonOo`00000=ooooW`03o`000?oooooooooo00Gooooo00Go0000
ooooWooooioo0000ooooW`02ooooo`08o`000?oooioooonOooooWol0003oooooooooWol0000?oooo
W`;o00000_ooool2o`0000GooonO00Go0000ooooWooooooooonOo`000009ooooW`05o`000?oooioo
ooooooooWol000004_oooil2o`000003ooooWol0003o000001?ooonO0ol0001Yooooo`003_ooool0
1Ol0003ooonOooooWooooioo000000;ooonO00?o0000ooooWooooil01?oooil00ol0003ooonOo`00
0008ooooW`;o00001Ooooil3o`0000;ooonO0ol00007ooooW`08o`000?oooioooonOo`000?oooioo
0000ooooWol00003ooooW`05o`000?oooioooonOo`000?oooil00_l00009ooooW`;o000000Gooooo
o`000?oooioooonOo`00000<ooooW`03o`000?oooioo000000Oooooo00?ooonOo`000?oooil02Ooo
oil01?l0003oooooooooool0000:ooooW`04o`000?oooooo003oo`0000;o003o00?o0000oooooooo
ool01oooool5o`000003ooooool0003ooonO00GooonO0_l00006ooooo`;o00001_oooil01Ol0003o
oooooooooooooooo000001[ooonO00Go0000ooooWol0003ooonOo`000002ooooW`03o`000?oooioo
oonO00CooonO00Co0000oooooooooooo00003?oooil2o`0000gooonO00?o0000ooooooooool01Ooo
ool00ooooioo0000ooooW`02ooooW`05o`000?oooiooooooooooool000000_oooil00ol0003ooooo
o`00000?ooooW`05o`000?oooiooooooooooWol000002?oooil01?l0003ooonOooooool00002oooo
W`03o`000?oooioooonO00;ooonO0_l00002ooooo`;o00004_oooil01?l0003ooonOooooWol0000B
ooooW`?o0000K?ooool000kooooo00?o0000ooooWooooil00_oooil01?l0003ooonOooooWol00005
ooooW`03o`000?oooioo000000OooonO0_l00009ooooW`?o00000_oooil3o`0000?ooonO00Co0000
ooooWooooioo00000ooooil2o`0000;ooonO00Co0000ooooWooooioo00000_oooil00ol0003ooonO
o`000009ooooW`;o00000_ooool00ol0003ooonOooooW`0:ooooW`03o`000?oooioooonO00;o0000
1oooool00ooooioo0000ooooW`09ooooW`03o`000?oooooo000000KooonO1Ol00002ooooo`04o`00
0?l00?oo003oo`0000Gooooo1?l00004ooooW`03o`000?oooooo000000SooonO00?o0000ooooWooo
ool01?ooool00ooooioo0000o`000004ooooW`06o`000?oooioooooooooooooooioo00006_oooil0
1_l0003ooonOo`000?l0003oooooo`0000KooonO00Co0000oooooooooooo00003_oooil00ol0003o
oonOooooW`0:ooooW`03o`000?oooioooooo00Kooooo00?o0000ooooWooooil00ooooil01?l0003o
oonOoooooooooil2o`0000;ooooo00?o0000ooooWooooil02ooooil2o`0000;ooooo0_l0000:oooo
W`03o`000?oooooooooo00;o000000?ooonOo`000?l000000_l00002ooooo`;o00004_oooil2o`00
0003ooooool0003o000001;ooonO00?o0000ooooWoooool0KOooool000kooooo00?o0000ooooWooo
oil00ooooil2o`000003ooooool0003o000000?ooonO0_l00008ooooW`;o00003?oooil3o`0000;o
oonO0ol00002ooooW`03o`000?oooioooonO00?ooonO0ol00002ooooW`03o`000?oooioooonO00;o
oonO00?o0000ooooWol000001ooooil01?l0003ooonOooooWol00002ooooW`03o`000?oooioooonO
00SooonO00Co0000ooooWooooioo00000_oooil00ol0003ooonOooooo`06ooooo`03o`000?oooioo
oonO00OooonO00Co0000ooooool0003ooonO1Ol000000ooooiooooooooooo`04ooooo`05o`000?l0
0?oo003oo`000?l00?l00_ooool2o`0000SooonO00?o0000ooooool000002Ooooil2o`0000Kooooo
00?ooonOo`000?l000000ooooil01Ol0003ooooooooooooooooo000001_ooonO00Co0000ooooWooo
oooo00001_oooil01Ol0003ooonOoooooooooioo000000gooonO00?o0000ooooWooooil02ooooil0
0ol0003oooooooooo`06ooooo`03o`000?oooioooonO00CooonO00Oo0000ooooWooooooooonOo`00
0?oooooo000000gooonO00Go0000ooooWooooooooonOo`00000=ooooW`03o`000?oooooooooo00Ko
oooo00?ooonOo`000?oooil04Ooooil2o`0000;ooonO00?o0000ooooWooooil04?oooil2o`00073o
oooo000>ooooo`03o`000?oooioooonO00GooonO00Co0000oooooooooioo00000_oooil2o`0000So
oonO0_l0000?ooooW`Go000000?oooooo`000?oooil01Ooooil01Ol0003ooonOo`000?oooioo0000
00KooonO00?o0000ooooWol000001Ooooil01Ol0003ooonOo`000?l0003ooonO00;o000000?ooooo
o`000?l000002?oooil00ol0003oooooo`000004ooooW`03o`000?oooioooooo00Kooooo00?o0000
ooooWooooil01?oooil3o`000004ooooool0003o0000ooooW`_ooooo00Go003oo`000?l00?oo003o
o`000003ooooo`03o`000?oooioooonO00KooonO00?o0000ooooool000002ooooil4o`000005oooo
Wooooooooooooooooooooil00_l00002ooooW`05o`000?ooooooooooooooool000006ooooil01?l0
003ooonOo`000?l00004ooooW`05o`000?oooiooooooooooWol000003Ooooil00ol0003ooonOoooo
W`0;ooooW`03o`000?oooooooooo00Oooooo00?o0000ooooWooooil01Ooooil00ol0003ooonOoooo
o`02ooooo`03o`000?oooioooonO00[ooonO00?o0000ooooWoooool00_l0000>ooooW`03o`000?oo
oooooooo00Gooooo0_l0000BooooW`03o`000?oooioooooo00;o00004Ooooil2o`000003ooooWooo
oooooooo06oooooo000>ooooo`03o`000?oooioooonO00CooonO00Go0000ooooool0003o0000oooo
W`02o`000003ooooWol0003ooonO00KooonO00Co0000ooooool0003o00004Ooooil01Ol0003ooooo
o`000?oooioo000000KooonO00Co0000ooooWol0003o00001ooooil2o`0000CooonO00?o0000oooo
ool000001Ooooil01?l0003ooonOooooWol00006ooooW`03o`000?oooooo000000KooonO00?o0000
ooooWoooool01_ooool6o`0000gooooo1Ol000001Ooooooo0000o`00ool00?oo000000?ooooo00?o
0000ooooWooooil01_oooil2o`000003ooooool0003ooonO00gooonO0_l000001Ooooioooooooooo
oooooooooonO00?o000000GooonOoooooooooooooonOo`00000KooooW`03o`000?oooooo000000?o
oonO0_l000000ooooooooonOo`00000>ooooW`03o`000?oooioooonO00[ooonO00?o0000ooooWooo
ool02?ooool00ol0003ooonOooooW`06ooooW`05o`000?ooooooooooooooool000002ooooil01?l0
003oooooooooWol0000@ooooW`03o`000?oooooooooo00Gooooo00?o0000ooooWooooil03ooooil2
o`000004ooooool0003ooonOo`00017ooonO00?o0000ooooWoooool0L_ooool000kooooo00?o0000
ooooWooooil00ooooil00ol0003oooooo`000002ooooW`04o`000?oooooo0000o`0000SooonO0ol0
00000ooooioo0000o`00000>ooooW`07o`000?oooooo0000ooooWol0003ooonOo`000006ooooW`04
o`000?oooioooonOo`0000OooonO0_l000001Ooooioo0000o`000?oooioo000000OooonO00Co0000
ooooWooooioo00001?oooil00ol0003oooooo`000008ooooW`03o`000?oooioooooo01;ooooo1_l0
0004ooooW`03o`000?oooooo000000;o003o00Ko0000o`00ooooooooooooooooWol00008ooooW`04
o`000?oooioooonOo`0000oooonO0_l00004ooooo`03ooooWol0003o000000?ooooo0_l0000Koooo
W`09o`000?oooooo0000ooooWol0003ooonOoooooooooioo000000oooonO00?o0000ooooWooooil0
2_oooil00ol0003oooooooooo`07ooooo`03ooooWol0003ooonO00SooonO00Co0000oooooooooooo
00002ooooil00ol0003oooooo`00000AooooW`03o`000?oooooooooo00Gooooo00?o0000ooooWooo
oil03_oooil00ol0003ooonOo`000003o`00013ooonO0_l0001eooooo`003_ooool00ol0003ooonO
ooooW`02ooooW`03o`000?oooooo000000CooonO00Co0000ooooWol0003o00001ooooil2o`000004
ooooWol0003o0000ooooW`;o00002ooooil00ol0003oooooo`000003ooooW`03o`000?oooioo0000
00KooonO00?o0000ooooWol000002?oooil2o`0000;ooonO00?o0000ooooWooooil01ooooil2o`00
0005ooooool0003ooonOooooWol000000_oooil00ol0003ooonOooooW`07ooooW`;o00003?ooool0
0ooooioo0000o`000003o`0000[ooonO00Co0000ooooWol00?oo00000_l00?l01Ol0003ooooooooo
oooooooo000000WooonO00Co0000oooooooooioo00004?oooil2o`0000Cooooo00?ooonOo`000?oo
ool00_ooool00ol0003ooonOooooW`0JooooW`05o`000?oooooo0000ooooWoooool00_l0000@oooo
W`03o`000?oooioooonO00WooonO00?o0000ooooooooool02?ooool00ol0003ooonOooooW`08oooo
W`;o000000?oooooooooWol000002Ooooil00ol0003oooooo`00000AooooW`;o00001oooool00ol0
003ooonOooooW`0<ooooW`;o000000KooonOo`000?oooioo0000ooooWol0000>ooooW`;o000000?o
oonOooooooooool0M?ooool000kooooo00Oo0000ooooWooooioooonOo`000?oooioo000000KooonO
00Co0000ooooWooooioo00001Ooooil00ol0003ooonOo`000003ooooW`;o000000?ooonOo`000?oo
oil02?oooil00ol0003oooooo`000005ooooW`03o`000?oooioo000000KooonO00?o0000ooooWol0
00001ooooil01?l0003oooooo`000?l0000<ooooW`07o`000?oooioo0000o`000?oooiooooooo`00
000<ooooW`03o`000?oooooooooo00Kooooo1?l0000@ooooW`03o`000?oooooo000000;o003o00Go
0000ooooooooooooooooo`00000:ooooW`03o`000?oooooo000001;ooonO00?o0000ooooWoooool0
1oooool00ol0003ooonOooooW`0JooooW`04o`000?ooooooooooo`00017ooonO00?o0000ooooWooo
oil02Ooooil00ol0003ooonOooooo`09ooooo`03o`000?oooioooonO00SooonO00Ko0000oooooooo
ooooooooooooWol00007ooooW`04o`000?oooioooonOo`0000oooonO0_l00002ooooW`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_l0000:ooooW`;o000000?oooooo`000?l000000_oo
oil00ol0003oooooo`00000=ooooW`03o`000?oooioooooo07Oooooo000>ooooo`06o`000?oooioo
oonOo`000?oooioo00002?oooil2o`000003ooooool0003o000000?ooonO00?o0000ooooool00000
1Ooooil4o`0000KooonO00?o0000ooooWol000001ooooil00ol0003ooonOo`000006ooooW`03o`00
0?oooioo000000CooonO0_l000001?oooioo0000ooooWol0000=ooooW`05o`000?oooioooooooooo
ool000003_oooil00ol0003oooooooooo`05ooooo`03ooooWol0003ooonO017ooonO00Co0000oooo
ool00?oo00000_l00?l01Ol0003ooooooooooooooioo000000WooonO00Co0000ooooWooooooo0000
4_oooil2o`000003ooooWooooooooooo00Gooooo00?o0000ooooWooooil06?oooil01?l0003ooonO
ooooool0000BooooW`03o`000?oooioooonO00WooonO00?o0000ooooooooool02Oooool00ol0003o
oonOooooW`08ooooW`07o`000?oooooo0000ooooWooooooooonOo`000006ooooW`03o`000?oooooo
000000oooonO00?o0000ooooWoooool02Ol000001?oooiooooooooooWol00008ooooW`04o`000?oo
oioooonOo`0000CooonO00?o0000ooooool000002ooooil2o`0007[ooooo000>ooooo`?o000000?o
oonOo`000?oooil02?oooil00ol0003ooonOo`000002ooooW`03o`000?oooioooonO00;o00002?oo
oil4o`0000?ooonO00?o0000ooooWol000002Ooooil2o`0000OooonO00?o0000ooooWol000000_oo
oil01Ol0003ooonOooooWol0003ooonO00;o00003_oooil00ol0003oooooo`00000@ooooW`03o`00
0?oooooooooo00Kooooo00?o0000ooooWooooil03ooooil01?l0003ooonOooooool00002o`00o`05
o`000?ooooooooooooooool000002_oooil01?l0003ooonOooooool0000BooooW`;o00002?ooool0
0ol0003ooonOooooW`0EooooW`;o00000_ooool00ol0003ooonOooooW`0AooooW`03o`000?oooioo
oonO00SooonO00?o0000ooooooooool02_ooool00ol0003ooonOooooW`08ooooW`04o`000?oooooo
0000o`0000;ooooo00?ooonOo`000?oooil01?oooil00ol0003oooooo`00000=ooooW`;o000000?o
ooooooooWol000002Ooooil01Ol0003ooonOoooooooooioo000000GooonO0_l000000ooooooo0000
o`000005ooooW`03o`000?oooooo000000[ooonO00?o0000ooooWoooool0N_ooool000kooooo00Co
0000ooooWooooioo00002Ooooil01?l0003ooonOo`000?oooil2o`000003ooooWol0003ooonO00;o
00002_oooil7o`0000_ooonO0_l00007ooooW`05o`000?oooioo0000o`000?oooil00_l00003oooo
W`;o00003?oooil01?l0003ooonOooooWol0000AooooW`03o`000?oooioooooo00Kooooo00?o0000
ooooWooooil03ooooil00ol0003oooooo`000002o`00o`05o`000?l00?ooooooooooool000002ooo
oil2o`000003ooooool0003o0000013ooonO00?o0000oooooooooil01?l00003ooooo`03ooooWol0
003ooonO01CooonO00?o0000ooooWoooool00_l0000DooooW`03o`000?oooioooonO00OooonO00?o
0000ooooWoooool02_ooool00ooooioo0000ooooW`09ooooW`05o`000?oooooo0000ooooWol00000
0_ooool00ol0003ooonOooooW`02ooooW`03o`000?oooioo000000gooonO00Go0000ooooWooooooo
oonOo`00000;ooooW`;o00000_ooool00ol0003ooonOooooW`02o`000003ooooWooooooo000000Oo
oonO0_l00009ooooW`;o0000OOooool000kooooo0ol00009ooooW`03o`000?oooioo000000CooonO
00?o0000ooooWol000000_l0000<ooooW`04o`000?ooooooooooo`0000cooonO00?o0000ooooWol0
00001ooooil4o`0000KooonO0_l0000;ooooW`03o`000?oooioo000001?ooonO00?o0000ooooWooo
ool01_ooool2o`0000oooonO00Co0000ooooWooooooo00000_l00?l01Ol0003ooooooooooooooioo
000000cooonO00?o0000ooooooooool00_l0000=ooooW`04o`000?oooiooooooo`0000?ooonO00?o
0000ooooWoooool00_ooool00ooooioo0000ooooW`0BooooW`03o`000?oooioooooo00;ooooo00?o
0000ooooWooooil04Ooooil00ol0003ooonOooooW`08ooooW`03o`000?oooooooooo00[ooooo00?o
0000ooooWooooil02?oooil01?l0003oooooooooool00002ooooW`04o`000?ooooooooooo`0000?o
oonO00?o0000ooooool000003?oooil00ol0003ooonOooooo`02o`0000kooonO00?o0000ooooWooo
ool00ol00002ooooo`03o`000?oooioooonO00GooonO00?o0000ooooWol000001ooooil2o`0000;o
oooo00?o0000ooooooooool0N_ooool000kooooo00?o0000ooooWooooil02?oooil3o`0000KooonO
0_l000000ooooooo0000o`00000:ooooW`03o`000?oooioooonO00;o00003Ooooil2o`0000KooonO
00?o0000ooooWol000000_l00006ooooW`03o`000?oooioo000000WooonO00?o0000ooooool00000
5Ooooil00ol0003ooonOooooo`06ooooo`03ooooWol0003ooonO00kooonO00?o0000ooooool00000
0ol00?l01?l0003oooooooooool0000=ooooW`04o`000?oooiooooooooooW`;o00002ooooil00ol0
003oooooo`000005ooooW`03o`000?oooioooooo00;ooooo00?ooonOo`000?oooil03ooooil2o`00
00Gooooo00?ooonOo`000?oooil04Ooooil00ol0003ooonOooooW`07ooooW`03o`000?oooooooooo
00_ooooo00?o0000ooooWooooil02?oooil00ol0003oooooo`000004ooooW`04o`000?oooooooooo
o`0000;ooonO00?o0000ooooool000002ooooil01?l0003ooonOooooWol0000AooooW`03o`000?oo
oooooooo00?ooooo00?o0000ooooWooooil01_oooil00ol0003oooooo`000006ooooW`04o`000?oo
oiooooooooooW`;o0000O?ooool000kooooo00?o0000ooooWooooil01ooooil2o`0000WooonO0_l0
00000ooooooooonOo`000008ooooW`05o`000?oooioooonOo`000?oooil00_l0000<ooooW`03o`00
0?oooioo000000CooonO00Co0000ooooool0003ooonO0_l00007ooooW`03o`000?oooioo000000Oo
oonO00?o0000ooooool000005?oooil4o`0000Sooooo00?ooonOo`000?oooil03Ooooil01?l0003o
oonOo`000?l00002o`00o`05o`000?ooooooooooooooool000003Ooooil2o`0000;ooooo00?ooonO
o`000?l000002?oooil01?l0003oooooooooool00006ooooW`03o`000?oooioooooo00;ooooo00?o
oonOo`000?oooil03Ooooil01?l0003ooonOooooooooool2o`0000?ooooo00?ooonOo`000?oooil0
4?oooil00ol0003ooonOooooW`06ooooW`03o`000?oooioooooo00cooooo00?o0000ooooWooooil0
2?oooil00ol0003oooooo`000005ooooW`08o`000?ooooooooooo`000?oooioo0000ooooWol0000;
ooooW`03o`000?oooooo0000017ooonO00?o0000ooooWoooool00oooool00ol0003ooonOooooW`07
ooooW`03o`000?oooooo000000CooonO0_l000001_oooooooonOo`000?l0003ooonOo`0007cooooo
000>ooooo`03o`000?oooioooonO00KooonO0_l0000:ooooW`06o`000?oooioo0000o`000?oooioo
00001_oooil01?l0003ooonOo`000?l00002ooooW`03o`000?oooioo000000cooonO00Co0000oooo
Wol0003ooonO0_l000001ooooioo0000ooooWooooioo0000ooooWol000001ooooil00ol0003ooonO
o`000005ooooW`03o`000?oooioo000001;ooonO0ol000001?oooioooooooooooooooil2o`0000Oo
oooo00?ooonOo`000?oooil03Ooooil00ol0003oooooo`000003o`00o`05o`000?oooooooooooooo
Wol000003_oooil2o`0000;ooooo00?ooonOo`000?oooil01_oooil00ol0003oooooo`000008oooo
W`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil02_oooil2o`0000;ooooo00GooonOo`00
0?oooioo0000ooooW`03ooooo`03o`000?oooioooonO00oooonO00?o0000ooooWooooil01_oooil0
0ol0003oooooooooo`0<ooooo`03o`000?oooioooonO00SooonO00?o0000ooooool000001_oooil0
1_l0003oooooooooool0003oooooo`0000_ooonO00?o0000ooooool000004?oooil2o`000007oooo
oooooioo0000o`000?oooooooonOo`000009ooooW`03o`000?oooooo000000;ooonO0_l000001?oo
oiooooooo`000?l00002ooooW`03o`000?oooooooooo06Kooooo00CooonOo`000?l0003o00004Ooo
ool000kooooo00?o0000ooooWooooil01Ooooil2o`0000[ooonO00?o0000ooooWol000000_oooil0
1?l0003ooonOo`000?l00003ooooW`03o`000?oooooo000000GooonO00?o0000ooooWol000003?oo
oil3o`000003ooooWol0003o000000CooonO00?o0000ooooWol000001ooooil00ol0003ooonOo`00
0003ooooW`04o`000?oooioooonOo`0000oooonO0ol000000ooooiooooooooooo`04o`0000;ooonO
00?o0000ooooooooool01_ooool00ol0003ooonOooooW`0;ooooW`04o`000?ooooooooooo`0000;o
003o00Go0000o`00ooooooooooooo`00000@ooooW`;o00000_ooool2o`0000CooonO00Co0000oooo
oooooioo00002Ooooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00SooonO00Co0000
ooooWooooooooooo0_l00003ooooW`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil03Ooo
oil00ol0003ooonOooooW`06ooooW`03o`000?oooooooooo00?o000000?ooonOooooooooool01_oo
ool00ooooioo0000ooooW`09ooooW`03o`000?oooooo000000KooonO00?o0000ooooWoooool00_oo
ool00ol0003ooonOooooW`09ooooW`03o`000?oooooo000000oooonO00?o0000ooooWoooool00_l0
00001?oooioo0000ooooool0000:ooooW`;o00000_oooil00ol0003ooonOooooo`02o`0000CooonO
00?o0000ooooooooool0HOooool6o`000003ooooWol0003ooonO017ooooo000>ooooo`03o`000?oo
oioooonO00?ooonO0ol0000:ooooW`03o`000?oooioo000000CooonO0_l000001_oooioo0000oooo
Wol0003ooonOo`0000OooonO00?o0000ooooWol000002ooooil4o`0000OooonO00?o0000ooooWol0
00001ooooil00ol0003ooonOo`000002ooooW`03o`000?oooioo000000cooonO1?l00002ooooo`04
ooooWol0003o0000o`0000OooonO00?o0000ooooooooool01_ooool00ol0003ooonOooooW`0;oooo
W`04o`000?oooooo003oo`0000;o003o00Go0000ooooooooooooooooo`00000AooooW`04o`000?oo
oiooooooooooo`;o000000GooonOo`000?oooiooooooo`00000;ooooW`03o`000?oooooooooo00;o
oooo00?o0000ooooWooooil01Ooooil2o`0000;ooooo0_l00006ooooW`06o`000?oooooooooooooo
oooooioo00001Ooooil3o`0000KooonO00?o0000ooooWooooil01Ooooil01Ol0003ooonOoooooooo
oioo000000;ooonO1?l00005ooooo`03o`000?oooioooonO00SooonO00Co0000oooooooooooo0000
1ooooil01Ol0003ooonOoooooooooooo000000[ooonO00?o0000ooooool000003_oooil2o`000003
oooooooooioo000000;ooonO00Co0000ooooWooooooo00002Ooooil00ol0003oooooo`000002o`00
0003oooooooooioo000000KooonO00?o0000ooooooooool0Foooool00ooooioo0000o`000003o`00
00OooonO00?o0000ooooooooool04?ooool000kooooo00?o0000ooooWooooil00_oooil00ol0003o
oonOo`00000:ooooW`03o`000?oooooo000000OooonO0ol000000ooooioo0000ooooW`08ooooW`03
o`000?oooioo000000WooonO00Co0000ooooWol0003o00002Ooooil00ol0003ooonOo`000007oooo
W`06o`000?oooioo0000o`000?oooooo00002_oooil3o`000004ooooWoooooooooooooooW`?o0000
2ooooil00ol0003ooonOooooo`06ooooo`;o00003?oooil00ol0003oooooo`000003o`00o`05o`00
0?ooooooooooooooWol000004Ooooil2o`000003ooooWooooooo000000;o000000?oooooo`000?l0
00003?oooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00;ooonO0_l000001?oooioo
ooooooooWol00009ooooW`06o`000?oooooooooooooooooooioo00001?oooil01?l0003ooooooooo
Wol00004ooooW`03o`000?oooioooonO00KooonO00Co0000oooooooooooo00001ooooil4o`000003
ooooool0003ooonO00WooonO00?o0000ooooool000002Ooooil01Ol0003ooonOoooooooooioo0000
00WooonO00?o0000ooooool000003Ooooil00ol0003ooonOooooo`02o`0000?ooonO00Co0000oooo
ool0003o00002Ooooil00ol0003oooooo`000002ooooW`;o00001ooooil00ol0003oooooooooo`1K
ooooo`03o`000?oooioooonO00[ooonO00?o0000ooooooooool04?ooool000gooooo00?o0000oooo
Wooooil00_oooil00ol0003ooonOo`00000:ooooW`03o`000?oooioo000000SooonO1?l0000;oooo
W`;o00001ooooil2o`000003ooooWol0003ooonO00;o00002Ooooil00ol0003ooonOo`000007oooo
W`;o000000?oooooo`000?oooil01ooooil3o`000003ooooWooooooooooo00Co00003ooooil00ol0
003ooonOooooo`06ooooo`03ooooWol0003ooonO00[ooonO00Co0000ooooWooooooo00000ol00?l0
0ol0003oooooooooo`02o`0001;ooonO0_l000000ooooiooooooooooo`02ooooo`;o00003?oooil0
0ol0003oooooooooo`02ooooo`05o`000?oooioooonOo`000?oooil00_ooool2o`0000_ooonO00Go
0000ooooooooooooooooo`000003ooooW`04o`000?oooiooooooo`0000GooonO00?o0000ooooWooo
oil01Ooooil01Ol0003ooooooooooooooooo000000[ooonO00?o0000ooooool000002_oooil00ol0
003oooooo`00000:ooooW`05o`000?ooooooooooooooWol000001ooooil01?l0003ooonOooooool0
000<ooooW`04o`000?ooooooooooo`0000GooonO00?o0000ooooool000002_oooil00ol0003ooooo
ooooo`02o`0000SooonO00?o0000ooooWoooool0Foooool00ol0003ooonOooooW`0:ooooW`03o`00
0?oooooooooo017ooooo000=ooooo`;o00000_oooil00ol0003ooonOo`00000:ooooW`03o`000?oo
oioo000000OooonO0_l000000ooooooo0000ooooW`0=ooooW`;o00001Ooooil01?l0003ooonOo`00
0?l00002ooooW`03o`000?oooioo000000WooonO00?o0000ooooWol000001ooooil2o`0000KooonO
0ol00002ooooo`04ooooWol0003o0000o`0001CooonO00?o0000ooooWoooool01_ooool00ooooioo
0000ooooW`0:ooooW`04o`000?oooooo003oo`0000?o003o00Go0000oooooooooooooonOo`00000C
ooooW`03o`000?oooooooooo00Cooooo0_l0000;ooooW`03o`000?oooooooooo00;ooooo0_l00002
ooooo`03ooooWol0003ooonO00cooonO00?o0000ooooWoooool00_ooool01ol0003ooonOooooWol0
003oooooooooWol000001Ooooil00ol0003ooonOooooW`04ooooW`03o`000?oooioooooo00;ooooo
00?o0000ooooWooooil02?oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000[ooonO
00Go0000ooooooooooooooooo`000007ooooW`04o`000?oooooooonOo`0000_ooonO00Co0000oooo
Wooooioo00001_oooil00ol0003oooooo`00000:ooooW`03o`000?oooioo000000[ooonO00?o0000
ooooooooool0Foooool00ol0003ooonOooooW`0:ooooW`03o`000?oooooooooo017ooooo000=oooo
o`06o`000?oooioo0000o`000?oooioo00002_oooil00ol0003ooonOo`000007ooooW`04o`000?oo
oioooonOo`00013ooonO0_l00003ooooW`03o`000?oooioo000000GooonO0_l0000:ooooW`;o0000
1_oooil00ol0003ooonOo`000002ooooW`Co00000_ooool01?oooioo0000o`000?l0000HooooW`;o
00002?ooool00ol0003ooonOooooW`09ooooW`04o`000?oooooo0000o`0000?o003o00Go0000o`00
ooooooooooooo`00000BooooW`04o`000?oooooo0000o`0000Cooooo00?ooonOo`000?oooil02Ooo
oil00ol0003ooonOooooo`04ooooo`03ooooWol0003o000000oooonO00?o0000ooooWoooool00_oo
ool2o`0000;ooooo00?o0000ooooWooooil00ooooil00ol0003ooonOooooW`05ooooW`03o`000?oo
oooooooo00;ooooo00?o0000ooooWooooil01ooooil01?l0003oooooooooWol00009ooooW`04o`00
0?oooiooooooo`0000WooonO00Co0000ooooWooooioo00000_ooool00ol0003ooonOooooW`04oooo
W`03o`000?oooooo000000_ooonO00Co0000ooooWooooooo00001ooooil00ol0003oooooo`00000:
ooooW`;o00002ooooil00ol0003oooooooooo`1Jooooo`03ooooWol0003ooonO00[ooonO00?o0000
ooooooooool04_ooool000gooooo0ol000000ooooooo0000o`00000:ooooW`03o`000?oooioo0000
00KooonO00Co0000ooooWooooooo00004_oooil6o`0000KooonO00?o0000ooooWol000002Ooooil0
0ol0003ooonOo`000004ooooW`03o`000?oooioo000000?o000000?ooonOooooooooool01?l0000M
ooooW`03o`000?oooooooooo00Kooooo00?o0000ooooWooooil02Ooooil01?l0003oooooo`00ool0
0003o`00o`04o`000?l00?ooooooooooo`;o00003ooooil00ol0003oooooooooo`03o`000003oooo
Wooooooooooo00;ooooo0_l00009ooooW`03o`000?oooioooooo00;ooooo0_l0000BooooW`09o`00
0?oooooooooooooooooooioo0000oooooooooioo000000GooonO00?o0000ooooWooooil01?oooil0
0ol0003oooooooooo`03ooooo`03o`000?oooioooonO00OooonO00?o0000ooooool000002_oooil0
1?l0003oooooooooool00009ooooW`05o`000?oooooo0000ooooWol000000_ooool00ol0003ooonO
ooooW`03ooooW`03o`000?oooooo000000_ooonO00?o0000ooooool000001ooooil01?l0003ooooo
ooooool00009ooooW`03o`000?oooooo000000_ooonO00Go0000ooooool0003o0000ooooW`1Hoooo
o`03o`000?oooioooonO00[ooonO00?o0000ooooooooool04_ooool000gooooo00?o0000ooooWooo
oil00_l000000ooooooo0000o`000007ooooW`03o`000?oooioo000000KooonO00Ko0000ooooool0
003ooonOooooool0000AooooW`04o`000?oooioo0000o`0000WooonO0_l0000:ooooW`03o`000?oo
oioo000000;ooonO00Oo0000ooooWol0003o0000ooooWooooooooonO00?o00008Ooooil00ol0003o
ooooooooo`07ooooo`;o00002Ooooil01Ol0003ooonOooooool00?oo000000?o003o0_l00002oooo
o`03ooooWol0003ooonO00gooonO00?o0000ooooool000000ooooil2o`0000Gooooo0_l00008oooo
W`05o`000?oooiooooooooooool000005?oooil00ol0003oooooooooo`03ooooo`03o`000?oooioo
oonO00CooonO00?o0000ooooWooooil00ooooil00ol0003ooonOooooo`03ooooo`03o`000?oooioo
oonO00SooonO00?o0000ooooool000002_oooil00ol0003oooooo`00000:ooooW`06o`000?oooooo
0000ooooWol0003ooonO0_ooool00ol0003ooonOooooW`02ooooW`03o`000?oooooo000000[ooonO
00?o0000ooooool000002?oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000_ooonO
00Co0000ooooWol0003ooonO0_l000000ooooiooooooooooo`1Dooooo`03o`000?oooioooonO00Wo
oonO00?o0000ooooWoooool04oooool000gooooo00?o0000ooooWooooil00_oooil2o`000003oooo
Wol0003o000000CooonO00?o0000ooooWol000001Ooooil2o`000004ooooool0003ooonOo`0000;o
oooo00?o0000ooooWooooil03_oooil3o`0000[ooonO00?o0000ooooWol000002_oooil01Ol0003o
oonOo`000?oooioo000000;ooooo00CooonOo`000?l0003o00008_oooil3o`000003ooooool0003o
oooo00Oooooo00?ooonOo`000?oooil02?oooil01Ol0003oooooooooool00?oo000000Co003o0_l0
0002ooooo`;o00002ooooil01?l0003oooooooooool00005ooooW`;o00001?ooool00ooooioo0000
o`000007ooooW`05o`000?ooooooooooooooWol000005?oooil00ol0003oooooooooo`02ooooo`03
o`000?oooioooonO00?ooonO00?o0000ooooWooooil01?oooil00ol0003oooooooooo`03ooooo`03
o`000?oooioooonO00SooonO00?o0000ooooool000002_oooil00ol0003oooooo`00000:ooooW`03
o`000?oooooo000000;ooonO00Go0000ooooWoooooooooooo`000003ooooW`03o`000?oooooo0000
00[ooonO00?o0000ooooool000002?oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo0000
00[ooonO00?o0000ooooool000001?oooil2o`000003ooooWooooooooooo057ooooo00?o0000oooo
Wooooil02_oooil00ol0003oooooooooo`0Cooooo`003Oooool00ol0003ooonOooooW`04ooooW`03
o`000?oooioooonO00;o000000CooonOo`000?oooooo00001Ooooil01?l0003ooonOooooool00003
ooooW`04o`000?ooooooooooo`0000oooonO0_l0000<ooooW`;o00002ooooil01?l0003ooonOo`00
0?oooil3o`0002;ooonO0ol000000ooooioo0000o`000003o`0000Sooooo00?ooonOo`000?oooil0
2?oooil01Ol0003oooooooooool00?oo000000Go003o00Co0000o`00oooooooooonO0_l00009oooo
W`03o`000?oooooo000000SooonO0_l00004ooooo`03ooooWol0003ooonO00KooonO00Co0000oooo
oooooooo00005?oooil2o`0000?ooooo00?o0000ooooWooooil00ooooil00ol0003ooonOooooW`03
ooooW`03o`000?oooooooooo00Cooooo00?o0000ooooWooooil01ooooil01?l0003ooonOooooool0
000:ooooW`03o`000?oooooo000000[ooonO00?o0000ooooool000000ooooil02_l0003ooonOoooo
oooooooo0000ooooWol0003oooooooooWol0000:ooooW`03o`000?oooooo000000SooonO00?o0000
ooooool000002_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000KooonO0_l0001B
ooooo`03o`000?oooioooonO00WooonO00?o0000ooooWoooool05?ooool000gooooo00?o0000oooo
Wooooil01Ooooil2o`0000;ooonO00?o0000ooooWol000001Ooooil01?l0003ooonOooooWol00005
ooooW`04o`000?ooooooooooo`0000kooonO0_l0000<ooooW`03o`000?oooooo000000[ooonO0_l0
00000ooooioo0000ooooW`0PooooW`Co000000Coooooo`000?l0003o00001Ooooil00ol0003ooooo
ooooo`06ooooo`03ooooWol0003ooonO00SooonO00Go0000ooooWoooooooooooo`000005o`00o`;o
000000?o003ooooooooooil00_l00006ooooW`04o`000?oooooooonOo`0000[ooonO00?o0000oooo
Woooool00oooool2o`0000KooonO00Co0000oooooooooooo00004ooooil00ol0003ooonOooooo`03
ooooo`03o`000?oooioooonO00;ooonO00?o0000ooooWooooil00_oooil00ol0003ooonOooooo`05
ooooo`03o`000?oooioooonO00OooonO00Co0000oooooooooioo00002Ooooil01?l0003ooooooooo
ool00009ooooW`04o`000?oooioooonOo`0000CooonO00Co0000oooooooooooooonO0_l000000ooo
oooo0000ooooW`09ooooW`04o`000?oooooooonOo`0000SooonO00?o0000ooooool000002_oooil2
o`0000_ooonO00?o0000ooooool000001ooooil00ol0003oooooooooo`1?ooooo`03o`000?oooioo
oonO00[ooonO00?o0000ooooooooool05?ooool000gooooo00?o0000ooooWooooil01ooooil2o`00
0003ooooWol0003o000000?ooonO0_l000000ooooooooonOo`000007ooooW`04o`000?oooooooonO
o`0000gooonO0_l0000=ooooW`;o00001Ooooil8o`0001kooonO1?l000000ooooooooonOo`000002
o`0000WooonO00?o0000ooooWoooool01oooool00ol0003ooonOooooW`07ooooW`;o00000_ooool2
o`0000Go003o0_l00002ooooo`03ooooWol0003o000000?ooonO00Co0000ooooWooooooo00003?oo
oil2o`000005ooooWooooooooooooooooooooil00_l00005ooooW`04o`000?ooooooooooo`0001;o
oonO00Co0000ooooool0003o00000_ooool00ooooioo0000ooooW`02ooooW`03o`000?oooioooonO
00;ooonO00?o0000ooooooooool01Oooool00ol0003ooonOooooW`07ooooW`03o`000?oooooo0000
00[ooonO00Co0000oooooooooooo00002Ooooil00ol0003oooooo`000006ooooW`07o`000?oooooo
ooooooooWol0003oooooo`00000:ooooW`03o`000?oooooo000000SooonO00Co0000oooooooooooo
00002Ooooil00ol0003oooooo`00000;ooooW`03o`000?oooooo000000OooonO00?o0000oooooooo
ool0Coooool00ol0003ooonOooooW`0:ooooW`03o`000?oooooooooo01Cooooo000>ooooo`03o`00
0?oooioooonO00SooonO0_l000001_oooooo0000o`000?l0003ooonOooooo`;o00002?oooil01Ol0
003ooonOoooooooooioo000000cooonO5_l000000ooooiooooooooooo`03ooooo`03o`000?oooioo
oonO01WooonO1?l000000ooooiooooooo`000003o`0000gooonO00?o0000ooooWoooool01oooool0
0ol0003ooonOooooW`08ooooW`04o`000?oooiooooooooooo`;o00001Ol00?l2o`0000;ooooo00Oo
oonOo`000?l0003ooonOo`000?oooooo000000oooonO0_l00004ooooo`03ooooWol0003ooonO00Co
oonO00Co0000oooooooooioo00004Ooooil01?l0003oooooo`000?l00003ooooo`05ooooWol0003o
oonOooooWol000000ooooil00ol0003oooooooooo`05ooooo`03ooooWol0003ooonO00SooonO00?o
0000ooooool000002_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000OooonO00?o
0000ooooooooool00_ooool00ol0003ooonOooooW`08ooooW`03o`000?oooooo000000SooonO00Co
0000oooooooooioo00002Ooooil00ol0003oooooo`00000;ooooW`03o`000?oooioo000000OooonO
00?o0000ooooooooool0C_ooool00ooooioo0000ooooW`0:ooooW`03o`000?oooooooooo01Gooooo
000>ooooo`03o`000?oooioooonO00[ooonO0_l000001?oooooo0000ooooool0000;ooooW`04o`00
0?oooiooooooooooW`ko00003_ooool<o`000003ooooWol0003ooonO01KooonO0ol000000ooooioo
ooooooooo`03o`0001;ooonO0_l00008ooooo`;o00002Ooooil2o`0000;ooooo00?o003oo`000?l0
00001Ol00?l2o`0000?ooooo00Co0000ooooWooooooo00004Ooooil2o`0000Cooooo0_l00003oooo
W`04o`000?oooiooooooo`00017ooonO0ol000000ooooioo0000ooooo`02ooooo`04o`000?oooioo
oonOo`0000;ooonO00?o0000ooooWoooool01_ooool00ol0003ooonOooooW`08ooooW`03o`000?oo
oooo000000[ooonO00?o0000ooooool000002_oooil00ol0003oooooo`000008ooooW`05o`000?oo
ooooooooooooool000002_oooil00ol0003oooooo`000008ooooW`03o`000?oooooo000000[ooonO
00?o0000ooooool000002_oooil00ol0003oooooo`000008ooooW`03o`000?oooooooooo04kooooo
00?o0000ooooWooooil02_oooil00ol0003oooooooooo`0Eooooo`003_ooool00ol0003ooonOoooo
W`0;ooooW`05o`000?oooooo0000ooooWoooool00_l0000:ooooW`04o`000?oooioooooooooooaco
00002_oooil00ol0003oooooo`00000CooooW`Co00000_ooool01?oooioo0000o`000?l0000Goooo
W`03o`000?oooooooooo00Kooooo00?ooonOo`000?oooil02Ooooil01Ol0003ooonOoooooooooooo
003o00;o00001Ol00?l00ol0003o003oooooo`02ooooo`03o`000?oooioooonO01;ooonO0_l00003
ooooo`03ooooWol0003ooonO00;ooonO00Co0000ooooWooooooo00005?oooil00ol0003ooonOoooo
o`02ooooo`;o00000ooooil00ol0003oooooooooo`06ooooo`03o`000?oooioooonO00OooonO00Co
0000ooooWooooooo00002_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000SooonO
00Go0000ooooWoooooooooooo`000009ooooW`04o`000?oooooooonOo`0000SooonO00?o0000oooo
ool000002_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000SooonO00?o0000oooo
Woooool0@?ooool2o`0000_ooooo00?ooonOo`000?oooil02_oooil00ol0003oooooooooo`0Foooo
o`003_ooool00ol0003ooonOooooW`09ooooW`;o000000?ooonOo`000?oooil00_l00002ooooW`03
o`000?oooioooonO00SooonO00?o0000ooooool000006_oooil00ol0003oooooo`00000:ooooW`;o
00003ooooil4o`0000?ooooo1?l0000KooooW`03o`000?oooioooooo00Kooooo00?ooonOo`000?oo
oil02Ooooil2o`000005ooooWoooooooooooo`00ool000001Ol00?l2o`000003o`00oooooooooooo
00;o00005?oooil01?l0003ooonOooooool00005ooooW`;o000000?ooonOo`000?oooil04ooooil0
0ol0003oooooooooo`02ooooo`;o000000?ooonOo`000?ooool02?ooool00ol0003ooonOooooW`07
ooooW`04o`000?ooooooooooo`0000WooonO00Co0000oooooooooooo00002Ooooil01?l0003ooonO
ooooWol00009ooooW`05o`000?ooooooooooooooool000002?oooil00ol0003oooooo`000008oooo
W`04o`000?oooiooooooo`0000[ooonO0_l0000;ooooW`03o`000?oooooo000000WooonO00?o0000
ooooooooool0?oooool2o`0000_ooooo00?o0000ooooWooooil02_oooil00ol0003oooooooooo`0F
ooooo`003_ooool00ooooioo0000ooooW`08ooooW`04o`000?oooioooonOo`0000CooonO0_l00000
0ooooooo0000o`000009ooooW`?o00006_oooil2o`0000[ooonO0_l0000;ooooW`Co000000?ooonO
ooooooooool01?l0000PooooW`;o00001oooool00ooooioo0000ooooW`0:ooooW`;o00000oooool2
o`0000Go003o0_l000000ol00?ooooooooooo`02o`0001?ooonO0_l00006ooooW`04o`000?oooooo
ooooo`0001GooonO00?o0000ooooooooool00_ooool2o`000003ooooWooooooooooo00Oooooo00?o
0000ooooWooooil01ooooil01?l0003oooooo`000?l00009ooooW`04o`000?ooooooooooo`0000Wo
oonO00?o0000ooooool000002_oooil00ol0003oooooooooo`02ooooo`;o00001_oooil00ol0003o
ooooo`000008ooooW`04o`000?ooooooooooo`0000WooonO00?o0000ooooool000002ooooil00ol0
003oooooo`000009ooooW`03o`000?oooooooooo03oooooo0_l000000ooooiooooooooooo`08oooo
o`03o`000?oooioooonO00WooonO00?o0000ooooWoooool05oooool000oooooo00?ooonOo`000?oo
oil01_oooil01?l0003ooonOo`000?l00007ooooW`03o`000?oooioooooo00;o00001ooooil2o`00
0003ooooWol0003o000001SooonO0_l0000:ooooW`;o00002?oooil3o`000004ooooWooooooooooo
ooooW`?o000000CooonOo`000?oooioo00007_oooil4o`0000Sooooo00?o0000ooooWooooil02ooo
oil2o`0000?ooooo0_l00005o`00o`;o000000?o003oooooooooool00_l0000IooooW`04o`000?oo
ooooooooo`0001GooonO0_l00004ooooo`03o`000?oooooooooo00Oooooo00?ooonOo`000?oooil0
2?oooil01?l0003oooooooooooooool3o`0000KooonO00?o0000ooooool000002_oooil00ol0003o
ooooo`00000:ooooW`04o`000?oooooo0000ooooW`;ooooo00?ooonOo`000?oooil01?oooil00ol0
003oooooo`000008ooooW`04o`000?oooooooonOo`0000WooonO00?o0000ooooool000002_oooil0
0ol0003ooonOo`00000:ooooW`03o`000?oooooooooo03kooooo00Co0000ooooWooooioo00002Ooo
ool00ol0003ooonOooooW`0:ooooW`03o`000?oooooooooo01Oooooo000@ooooo`03ooooWol0003o
oonO00CooonO00?o0000oooooooooil00_l00008ooooW`;o000000?oooooooooWol000001Ooooil0
0ol0003ooonOooooo`02o`000003ooooWol0003ooonO01KooonO00?o0000ooooWol000002Ooooil2
o`0000CooonO1?l00002ooooo`03ooooWol0003o000000;o00001?oooil00ol0003oooooo`00000K
ooooW`?o00000oooool2o`000003ooooWooooooooooo00Gooooo00?o0000ooooWooooil03?oooil2
o`0000;ooooo00?o003oo`000?l000001Ol00?l2o`0000?ooooo0_l0000GooooW`04o`000?oooooo
ooooo`0001CooonO0_l0000?ooooo`03o`000?oooioooonO00SooonO00?o0000ooooool000001?oo
ool3o`0000?ooonO00?o0000ooooool000002_oooil00ol0003oooooo`000009ooooW`03o`000?oo
oooooooo00;o000000GooonOoooooooooooooonOo`000003ooooW`04o`000?oooiooooooo`0000So
oonO00?o0000ooooool000002_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000[o
oonO00?o0000ooooooooool0?_ooool01Ol0003ooonOooooWol0003ooonO00Sooooo00?o0000oooo
Wooooil02Ooooil00ol0003ooonOooooo`03o`0001Gooooo000=ooooo`06o`000?oooioooooooooo
oooooioo00000ooooil01Ol0003oooooo`000?l0003ooonO00;o00002Ooooil2o`000003ooooool0
003o000000;ooonO00So0000ooooWooooooooonOo`000?oooioo0000ooooW`;o00005Ooooil00ol0
003oooooo`000009ooooW`Ko00000oooool4o`0000WooonO0_l0000GooooW`Co00000oooool3o`00
00;ooonO00?o0000ooooooooool01_ooool00ol0003ooonOooooW`0=ooooW`05o`000?oooioooooo
ooooool00?l00_l00005o`00o`;o00000oooool2o`0001GooonO00?o0000ooooooooool00_l0000A
ooooW`;o00002?ooool00ooooioo0000ooooW`06ooooo`;o00002?oooil00ol0003oooooooooo`04
o`0000Cooooo0ol000000ooooiooooooo`00000:ooooW`03o`000?oooooo000000WooonO00Go0000
oooooooooooo0000ooooW`02o`0000;ooooo00OooonOo`000?oooioooonOo`000?oooooo000000Wo
oonO00?o0000ooooool000002_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000[o
oonO00?o0000ooooooooool0?Oooool00ol0003ooonOooooW`02ooooW`03o`000?oooooooooo00Go
oooo00?o0000ooooWooooil02_oooil00ol0003oooooo`000003ooooW`;o000000?ooonOoooooooo
ool04?ooool000gooooo0_l000001Ooooiooooooooooool0003ooonO00;o000000?oooooo`000?oo
oil00ooooil2o`0000[ooonO00?o0000ooooWooooil00_l000001?oooiooooooooooool00003oooo
W`;o000000?oooooo`000?l000005?oooil2o`0000WooonO0_l000001?oooioooooooooooooooil3
o`0000gooonO00?o0000ooooool000004ooooil3o`000004ooooWoooooooooooooooo`?o00001_oo
oil00ol0003oooooooooo`06ooooo`03o`000?oooioooonO00gooonO0_l000001?oooioooooooooo
ool00?l2o`0000Go003o0_l00003ooooo`;o00004ooooil01?l0003oooooooooool0000@ooooW`;o
00002?ooool01?oooioo0000o`000?oooil2o`000003ooooWooooooooooo00?ooooo00CooonOo`00
0?l0003o00001Ooooil01?l0003oooooooooool00003ooooW`?o00001_ooool00ol0003ooonOoooo
W`07ooooW`03o`000?oooioo000000[ooonO00Co0000oooooooooioo00000ooooil01?l0003ooonO
oooooooooil3o`000003ooooool0003ooonO00OooonO00Co0000oooooooooooo00002_oooil00ol0
003ooonOo`00000:ooooW`03o`000?oooooo000000[ooonO00?o0000ooooooooool0?Oooool00ol0
003ooonOooooW`02ooooW`03o`000?oooioooooo00Gooooo00?o0000ooooWooooil02_oooil00ol0
003oooooo`000005ooooW`?o00004?ooool000gooooo00Co0000ooooWol0003ooonO0_ooool01?l0
003ooonOooooool00006ooooW`;o00002_oooil2o`0000Cooooo00?o0000ooooWooooil01?oooilI
o`0000WooonO00?o0000ooooooooool00ol0000@ooooW`03o`000?oooooo0000013ooonO0ol00003
ooooo`04ooooWol0003o0000o`0000[ooonO00?o0000ooooooooool01Oooool00ol0003ooonOoooo
W`0<ooooW`Go00000oooool00ol00?oo0000o`000005o`00o`;o00000oooool2o`00017ooonO00Co
0000oooooooooooo00003_oooil2o`000003ooooWooooooooooo00Cooooo1?l00005ooooW`?o0000
00?ooonOooooooooool00oooool01?oooioo0000o`000?l00002ooooW`04o`000?ooooooooooo`00
00KooonO0ol00004ooooo`?o00001_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo0000
00GooonO00?o0000ooooWoooool00_ooool00ol0003oooooo`000008ooooW`04o`000?oooooooooo
o`0000WooonO00?o0000ooooool000002ooooil00ol0003oooooo`00000;ooooW`03o`000?oooooo
oooo03_ooooo00?ooonOo`000?oooil01?oooil00ol0003oooooooooo`03ooooo`03ooooWol0003o
oonO00[ooonO00Co0000oooooooooioo00002?oooil2o`000003ooooWooooooooooo00_ooooo000=
ooooo`04o`000?oooioooonOo`0000?ooooo0_l00008ooooW`;o00002ooooil01Ol0003ooonOoooo
oooooooo000000SooonO0_l000000ooooiooooooooooo`0Aooooo`03ooooWol0003ooonO00OooonO
00?o0000ooooool000005?oooil2o`0000cooonO1?l00003ooooo`04ooooWol0003o0000o`0000go
oonO00?o0000ooooWoooool01_ooool00ol0003ooonOooooW`03ooooW`So000000CooonOoooooooo
oooooonO1?l00002ooooo`03o`00ool0003o000000Go003o00?o0000o`00ooooool00_ooool2o`00
00kooonO00Go0000ooooWooooooooonOo`00000=ooooW`03o`000?oooioooooo00Cooooo0_l00000
0ooooooo0000ooooW`0:ooooW`?o00001_ooool01_oooioo0000o`000?l0003oooooo`0000[ooonO
0ol00004ooooo`Co00000_oooil00ol0003oooooo`000009ooooW`04o`000?oooiooooooo`0000Ko
oonO0_l00004ooooo`;o00001ooooil01?l0003oooooooooWol00009ooooW`03o`000?oooooo0000
00[ooonO00?o0000ooooool000003?oooil00ol0003oooooooooo`0kooooo`03o`000?oooioooonO
00CooonO00?o0000ooooWoooool00oooool00ol0003ooonOooooW`0:ooooW`03o`000?oooooo0000
00_ooonO00?o0000ooooooooool02oooool000gooooo00Go0000ooooWooooioooonOo`000003oooo
o`03o`000?oooioooonO00OooonO0_l0000;ooooW`Co00002_oooil5o`00013ooooo00?o0000oooo
Wooooil01_oooil00ol0003oooooo`00000DooooW`03o`000?oooooo000000SooonO0ol000001Ooo
oioooooooooooooooooooonO00?o00004Ooooil00ol0003oooooooooo`05ooooo`03ooooWol0003o
000000?o000000?ooonOooooooooool02Ol00004ooooW`05o`000?oooiooooooooooool00?l00_l0
0004o`00o`03o`000?l00?oooooo00;ooooo00?ooonOo`000?oooil03?oooil01?l0003ooooooooo
ool0000<ooooW`;o00001Oooool2o`000004ooooWol0003oooooo`0000kooonO0ol000000ooooioo
ooooooooo`05ooooo`03o`000?oooioooonO00_ooonO0ol00004ooooo`06ooooWol0003o0000o`00
0?oooooo00002Ooooil01?l0003oooooooooool00008ooooW`03o`000?oooioooooo00;ooooo00?o
oonOo`000?l000001Ooooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000[ooonO00?o
0000ooooool000003?oooil00ol0003oooooooooo`0kooooo`03o`000?oooioooonO00GooonO00Ko
0000ooooooooooooooooooooWol0000;ooooW`04o`000?oooooooonOo`0000_ooonO00?o0000oooo
ooooool02oooool000gooooo00?o0000ooooWooooil00_oooil01Ol0003ooooooooooooooooo0000
00WooonO0_l0000;ooooW`;o000000?ooonOo`000?oooil03Ooooil2o`000003ooooool0003o0000
00Ko000000?ooonOooooooooool00_ooool:o`000003ooooool0003ooonO01?ooonO00?o0000oooo
Wol000001Ooooil3o`000004ooooWoooooooooooooooo`Co00005Ooooil00ol0003oooooooooo`05
ooooo`So00003_oooil2o`000004ooooWoooooooooooo`00o`;o00000ol00?l2o`0000?ooooo00?o
oonOo`000?oooil02ooooil01?l0003oooooooooool0000;ooooW`03o`000?oooioooooo00Cooooo
00Co0000ooooWooooioo00000_ooool00ol0003ooonOooooW`0?ooooW`Co00001?ooool00ol0003o
oonOooooW`0>ooooW`?o00001_ooool2o`0000SooonO00Co0000oooooooooooo00002Ooooil2o`00
0006ooooWooooooooooooooooooooioo00001?oooil00ol0003oooooo`00000:ooooW`03o`000?oo
oooo000000[ooonO00?o0000ooooool000003?oooil00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo02Kooooo00?o0000ooooWooooil01_oooil01Ol0003ooonOoooooooooooo000000cooonO
00?o0000ooooool000002ooooil00ol0003ooonOooooo`0<ooooo`003Oooool00ol0003ooonOoooo
W`03ooooW`05o`000?ooooooooooooooool000002Ooooil3o`0000SooonO0_l000000ooooioo0000
o`000002o`0000kooonO00?o0000ooooWol000001_oooil;o`0000?ooooo00?o0000ooooool00000
5Ooooil00ol0003ooonOo`000004o`0000Cooooo0ol0000JooooW`03o`000?oooooooooo00Cooooo
00?o0000ooooWooooil05Ooooil2o`0000?ooooo00?o003oo`000?l00?l00ol00?l00ol0003ooooo
ooooo`02ooooo`03o`000?oooioooonO00WooonO00Co0000oooooooooooo00002_oooil00ol0003o
oonOooooo`03ooooo`03ooooWol0003ooonO00;ooonO00Co0000oooooooooooo00005Ooooil2o`00
00;ooooo00?o0000ooooWooooil04Ooooil3o`0000Cooooo00CooonOo`000?l0003o00001Ooooil0
0ol0003oooooo`00000<ooooW`;o00001?ooool2o`000005ooooWol0003oooooooooool000002Ooo
oil01?l0003ooonOooooWol0000:ooooW`03o`000?oooooo000000gooonO00?o0000ooooooooool0
3_ooool01?oooioo0000o`000?l0000Vooooo`03ooooWol0003ooonO00SooonO00Go0000oooooooo
ooooooooo`00000:ooooW`04o`000?oooiooooooo`0000_ooonO00?o0000ooooooooool03?ooool0
00gooooo00?o0000ooooWooooil01?oooil01Ol0003ooooooooooooooooo000000WooonO00?o0000
ooooWol000001_oooil2o`0000CooonO00?o0000ooooWol000003_oooil3o`00013ooonO1_l0000E
ooooW`04o`000?oooooo0000ooooW`Cooooo0ol0000MooooW`;o00001Oooool00ooooioo0000oooo
W`0GooooW`;o00000oooool2o`0000?o003o00?o0000o`00ooooool00_ooool00ol0003ooonOoooo
W`07ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000ooooooooool00oooool00ooooioo0000
ooooW`03ooooW`04o`000?ooooooooooo`0001KooonO00?o0000ooooool000005ooooil3o`0000Co
oooo00?ooonOo`000?l000000ooooil00ol0003oooooo`00000>ooooW`;o00001?ooool2o`0000;o
oooo00?o0000ooooWooooil01ooooil00ol0003oooooo`00000;ooooW`03o`000?oooioo000000go
oonO00?o0000ooooooooool03Oooool2o`0000?ooonO00?o0000ooooooooool08oooool00ol0003o
oonOooooW`08ooooW`05o`000?oooiooooooooooool000002_oooil00ol0003oooooo`00000;oooo
W`03o`000?oooioooooo00gooooo000=ooooo`03o`000?oooioooonO00GooonO00Go0000oooooooo
ooooooooo`000009ooooW`03o`000?oooioo000000CooonO0_l00006ooooW`03o`000?oooioo0000
00oooonO0ol0000BooooW`03o`000?oooooo0000013ooonO1?l00004ooooo`04ooooWol0003o0000
o`0001gooonO0ol000000ooooiooooooooooo`05ooooo`03o`000?oooioooonO01SooonO00Ko0000
ooooWoooooooooooo`00ool00003o`00o`;o00000oooool00ol0003ooonOooooW`06ooooW`04o`00
0?ooooooooooo`0000WooonO00?o0000ooooooooool00oooool2o`0000GooonO00Co0000oooooooo
oioo00005Ooooil01?l0003oooooooooool0000JooooW`?o00001?ooool3o`0000;ooooo00?o0000
ooooWooooil03_oooil2o`0000Oooooo0_l00007ooooW`03o`000?oooooo000000[ooonO00?o0000
ooooool000003ooooil00ol0003oooooooooo`0:ooooo`03ooooWol0003ooonO00GooonO00?o0000
ooooWoooool08Oooool00ol0003ooonOooooW`0:ooooW`05o`000?ooooooooooooooool000002?oo
oil01?l0003ooonOooooool0000;ooooW`03o`000?oooooooooo00gooooo000=ooooo`03o`000?oo
oioooonO00KooonO00Go0000ooooooooooooooooo`000009ooooW`03o`000?oooioo000000;ooonO
00?o0000ooooWol000001ooooil4o`0000kooonO00?o0000ooooWol000004Ooooil00ol0003ooooo
o`00000=ooooW`?o000000OooonOooooooooooooooooooooWol0003ooooo00;o00007?oooil4o`00
00_ooooo00?o0000ooooWooooil06Ooooil2o`000003ooooWooooooooooo00;o00000ol00?l01?l0
003oooooooooooooool2o`0000KooonO00Co0000oooooooooooo00002?oooil00ol0003ooooooooo
o`03ooooo`03o`000?oooioooonO00GooonO00?o0000ooooool000005Ooooil2o`0000;ooooo00?o
0000ooooWooooil06ooooil3o`0000Kooooo00?o0000ooooWooooil04?oooil2o`0000Kooooo00?o
oonOo`000?l000001Ooooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000oooonO00?o
0000ooooooooool02Oooool2o`0000SooonO0_l0000Qooooo`03o`000?oooioooonO00WooonO00Ko
0000ooooool0003o0000ooooool00008ooooW`04o`000?oooooooonOo`0000[ooonO00?o0000oooo
Woooool03_ooool000gooooo00?o0000ooooWooooil01ooooil01Ol0003ooooooooooooooioo0000
00WooonO1?l000000ooooioo0000ooooW`08ooooW`;o000000?ooonOo`000?oooil03Ooooil00ol0
003ooonOo`00000AooooW`;o00002Ooooil4o`0000Cooooo00?ooonOo`000?l000000_l000000ooo
oooo0000ooooW`0IooooW`?o000000?ooonOooooooooool00oooool3o`0000Kooooo00?ooonOo`00
0?oooil06ooooil2o`0000;ooooo00?o003oo`000?l00?l00_l00?l01_l0003o003ooooooooooooo
oonOo`0000GooonO00Co0000oooooooooooo00001ooooil00ol0003oooooooooo`02ooooo`03oooo
Wol0003ooonO00OooonO00?o0000ooooool000005Ooooil00ol0003oooooooooo`02ooooo`?o0000
7Ooooil3o`0000;ooooo00?ooonOo`000?oooil04ooooil2o`0000Kooooo00?ooonOo`000?oooil0
0ooooil00ol0003oooooo`00000:ooooW`03o`000?oooooo0000013ooonO00?o0000ooooooooool0
1oooool00ol0003ooonOooooW`0:ooooW`;o00007_ooool00ol0003ooonOooooW`0:ooooW`04o`00
0?oooooo0000o`0000;ooooo00?o0000ooooWooooil01Ooooil00ol0003oooooo`00000;ooooW`03
o`000?oooooooooo00kooooo000=ooooo`03o`000?oooioooonO00SooonO00Go0000oooooooooooo
oonOo`00000:ooooW`?o00002Ooooil00ol0003ooonOooooW`04o`0000gooonO00?o0000ooooWol0
00004?oooil2o`0000KooonO0ol000000ooooiooooooooooo`02ooooo`Co00000ooooil01?l0003o
oonOooooWol0000EooooW`Co00001Oooool01?oooioo0000o`000?l00003ooooW`03o`000?oooooo
oooo00Cooooo00?o0000ooooWooooil06Ooooil4o`0000;ooooo00?o003oo`000?l00?l00_l00?l0
1Ol0003o003ooooooooooooo000000CooonO00Go0000ooooooooooooooooo`000006ooooW`03o`00
0?oooooooooo00;ooooo0_l00009ooooW`03o`000?oooooo000001CooonO00Co0000oooooooooooo
oonO0_l00003ooooo`?o00007Ooooil3o`0001OooonO0_l00006ooooo`;o000000GooonOo`000?oo
oiooooooo`00000:ooooW`03o`000?oooooo0000013ooonO00?o0000ooooooooool01oooool00ol0
003ooonOooooW`0<ooooW`;o000000?ooonOooooooooool06?ooool00ooooioo0000ooooW`0:oooo
W`03o`000?oooooooonO00;o000000?ooonOooooool000001_oooil01?l0003oooooooooWol0000;
ooooW`03o`000?oooooooooo00kooooo000=ooooo`03o`000?oooioooonO00WooonO00Go0000oooo
oooooooooonOo`000007ooooW`;o000000?ooonOo`000?oooil02?oooil00ol0003ooonOo`000003
ooooW`04o`000?oooioo0000o`0000cooonO0ol0000?ooooW`;o00000_oooil4o`0000Cooooo00Co
oonOo`000?l0003o00002?oooil00ol0003oooooo`00000BooooW`?o000000?ooonOooooooooool0
0oooool4o`0000KooonO00?o0000ooooooooool01?ooool00ol0003ooonOooooW`0BooooW`Oo0000
00?ooonOoooooooooil00ol00002ooooo`06o`000?l00?oo003oo`00ool0003o003o0_ooool01Ol0
003ooonOooooWooooioo000000?ooooo00?o0000ooooWooooil00ooooil00ol0003oooooooooo`02
ooooo`03o`000?oooioooonO00WooonO00?o0000ooooool000004_oooil2o`0000;ooooo0_l00002
ooooW`?o00000_ooool01?oooioo0000o`000?l0000JooooW`03o`000?oooooo000001WooonO0_l0
0005ooooo`05o`000?oooioo0000ooooool000002_oooil01?l0003ooonOooooWol0000AooooW`03
o`000?oooooooooo00Gooooo00?ooonOo`000?oooil03ooooil@o`0000_ooooo00?o0000ooooWooo
oil02_oooil00ol0003oooooo`000002ooooW`04o`000?ooooooooooo`0000GooonO00?o0000oooo
ool000002ooooil00ol0003oooooooooo`0?ooooo`003Oooool00ol0003ooonOooooW`09ooooW`06
o`000?oooioooooooooooooooioo00001Ooooil01?l0003ooonOo`000?l0000:ooooW`;o00001Ooo
oil5o`0000cooonO0ol0000=ooooW`Co000000?ooonOooooooooool00_ooool4o`0000_ooonO00?o
0000ooooool000003ooooil3o`000003ooooWooooooooooo00;ooooo00CooonOo`000?l0003o0000
2_oooil00ol0003oooooooooo`05ooooo`03o`000?oooioooonO00WooonO2?l00003ooooo`Go0000
00?oooooo`000?oooil00_oooil01?l0003oooooooooool00003o`00o`05o`000?oooooooooooooo
ool000000_oooil01Ol0003ooooooooooooooooo000000CooonO00?o0000ooooWoooool00oooool0
0ol0003ooonOooooW`09ooooW`03o`000?oooooo0000013ooonO0_l000001?oooiooooooo`000?l0
0007ooooW`?o00000_ooool01?oooioo0000o`000?l0000GooooW`03o`000?oooooo000001_ooonO
0_l00004ooooo`;o000000?oooooo`000?oooil02Ooooil00ol0003oooooo`00000BooooW`03o`00
0?oooooooooo00Gooooo00?o0000ooooWooooil02Ooooil2o`0001CooonO0_l00008ooooo`03oooo
Wol0003ooonO00[ooonO00Co0000oooooooooooo00000_oooil01?l0003ooonOooooool00004oooo
W`04o`000?ooooooooooo`0000_ooonO00?o0000ooooooooool03oooool000gooooo00?o0000oooo
Wooooil02_oooil01_l0003ooonOoooooooooooooonOo`0000?ooonO00?o0000ooooWol000002ooo
oil00ol0003ooonOo`000006ooooW`Ko00002ooooil00ol0003ooonOo`00000<ooooW`03o`000?oo
oooooooo00;ooooo00CooonOo`000?l0003o00004?oooil00ol0003ooonOo`00000:ooooW`Co0000
1Oooool4o`0000gooonO00?o0000ooooooooool01Oooool00ol0003ooonOooooW`02ooooW`Oo0000
00?ooonOooooooooool00_ooool6o`0000GooonO0_l00004ooooW`04o`000?oooooo003oo`0000?o
003o00Oo0000ooooooooooooooooo`000?oooioo000000Cooooo00Go0000ooooWooooioo0000oooo
W`05ooooo`03o`000?oooioooonO00WooonO00?o0000ooooool000003Ooooil3o`0000;ooooo00?o
oonOo`000?oooil02ooooil2o`000004ooooWoooooooooooooooW`?o00005?oooil00ol0003ooonO
o`00000MooooW`03o`000?oooooooooo00;ooooo00?o0000ooooool000002_oooil00ol0003ooooo
o`00000CooooW`03o`000?oooooooooo00Cooooo00?o0000ooooWooooil01ooooil2o`0000;ooonO
00?o0000ooooWooooil04ooooil2o`000003ooooWooooooooooo00?ooooo00?o0000ooooWooooil0
2_oooil00ol0003oooooo`000004ooooW`04o`000?ooooooooooo`0000?ooonO00?o0000ooooool0
00002ooooil00ol0003oooooooooo`0@ooooo`003Oooool00ol0003ooonOooooW`0;ooooW`05o`00
0?oooioooooooooooooooil01Ol0000;ooooW`03o`000?oooioo000000OooonO0_l00002ooooW`03
o`000?oooioo000000_ooonO00?o0000ooooWol000002ooooil00ol0003oooooo`000003o`0001?o
oonO00?o0000ooooool000001ooooil3o`000003ooooWooooooooooo00;ooooo00CooonOo`000?l0
003o00004_oooil00ol0003oooooooooo`04ooooo`Go00000oooool00ooooioo0000o`000005o`00
0003ooooool0003ooonO00WooonO00?o0000ooooWol000001?oooil00ol0003oooooo`000004o`00
o`05o`000?ooooooooooooooWol000001Oooool01?oooioo0000o`000?oooil6ooooo`03o`000?oo
oioooonO00WooonO00?o0000ooooool000002Ooooil4o`000003ooooWooooooooooo00?o00003ooo
oil3o`000004ooooWoooooooooooooooW`;o00004_oooil2o`0001oooonO00?o0000ooooooooool0
0oooool00ol0003ooonOooooW`08ooooW`03o`000?oooooo000001?ooonO00?o0000ooooooooool0
1?ooool00ol0003ooonOooooW`07ooooW`06o`000?oooioo0000o`000?oooioo00005_oooil2o`00
0004ooooWoooooooooooo`0000cooonO00Co0000oooooooooooo00001?oooil01?l0003ooonOoooo
ool00002ooooW`04o`000?oooiooooooo`0000_ooonO00?o0000ooooooooool04?ooool000gooooo
00?o0000ooooWooooil03?oooil01?l0003ooonOooooooooool3o`0000cooonO00?o0000ooooWol0
00001ooooil00ol0003ooonOo`000003ooooW`Co00002_oooil00ol0003ooonOo`00000:ooooW`03
o`000?oooooo000001KooonO00?o0000ooooWol000000ooooil4o`0000Gooooo1?l0000EooooW`03
o`000?oooooooooo00Gooooo00?ooonOo`000?l000001Ol00007ooooW`;o00002_oooil00ol0003o
ooooo`000005ooooW`03o`000?oooooo000000?o003o00Co0000o`00oooooooooooo0_l00005oooo
o`03o`000?oooioooooo00Kooooo00?o0000ooooWooooil02Ooooil00ol0003oooooo`000003oooo
W`Ko00000oooool01?oooioo0000o`000?l0000EooooW`?o000000?ooonOooooooooool00ol0000>
ooooW`03o`000?oooioo0000023ooonO00?o0000ooooooooool00_ooool00ol0003ooonOooooW`08
ooooW`03o`000?oooooo000001CooonO00?o0000ooooooooool00oooool00ol0003ooonOooooW`07
ooooW`;o00000_oooil2o`0001SooonO0_l000000ooooioo0000ooooW`0;ooooW`03o`000?oooooo
000000KooonO00Wo0000oooooooooooo0000ooooWol0003oooooooooWol000002_oooil00ol0003o
ooooooooo`0Aooooo`003Oooool00ol0003ooonOooooW`0=ooooW`05o`000?oooiooooooooooool0
00003?oooil00ol0003ooonOo`000008ooooW`;o00001_oooil00ol0003ooonOo`00000:ooooW`Co
00002?oooil00ol0003oooooo`00000GooooW`03o`000?oooooo000000;o000000?ooonOoooooooo
ool00_ooool01?oooioo0000o`000?l0000IooooW`03o`000?oooooooooo00Gooooo00?o0000oooo
Wooooil03?oooil00ol0003ooonOo`000009ooooW`03o`000?oooooo000000GooonO00Co0000oooo
Wooooooo00000ol00?l01?l0003o003oooooooooool2o`000003ooooWooooooooooo00[ooooo00?o
0000ooooWooooil02Ooooil00ol0003oooooo`000003o`000003ooooWooooooooooo00Gooooo0_l0
000KooooW`?o000000?ooonOooooooooool00ol0000;ooooW`03o`000?oooooo0000023ooonO00?o
0000ooooWoooool00_ooool00ol0003ooonOooooW`07ooooW`03o`000?oooooo000001GooonO00?o
0000ooooooooool00_ooool00ooooioo0000ooooW`07ooooW`Go000000?ooonOo`000?oooil05ooo
oil00ol0003oooooo`00000<ooooW`04o`000?ooooooooooo`0000KooonO00So0000ooooWooooooo
oonOo`000?oooiooooooo`0000_ooonO00?o0000ooooooooool04Oooool000gooooo0_l0000?oooo
W`04o`000?oooiooooooooooo`;o00002Ooooil00ol0003ooonOo`000008ooooW`03o`000?oooioo
000000OooonO1?l00009ooooW`;o000000?ooonOo`000?l000001_oooil00ol0003oooooo`00000G
ooooW`03o`000?oooooooooo00?ooooo00?ooonOo`000?l000000_l0000LooooW`03o`000?oooooo
oooo00Gooooo00?o0000ooooWooooil03?oooil00ol0003oooooo`000009ooooW`03o`000?oooooo
000000KooonO00Co0000ooooool00?oo00000ol00?l01Ol0003oooooooooool0003ooonO00;o0000
0_ooool01?oooioo0000o`000?oooil5ooooo`03o`000?oooioooonO00WooonO00?o0000oooooooo
ool03?ooool01?oooioo0000o`000?l0000KooooW`?o000000?ooonOooooooooool00ol00008oooo
W`03o`000?oooooo0000027ooonO00Go0000ooooooooooooooooo`000009ooooW`03o`000?oooooo
000001KooonO00Go0000ooooooooooooooooo`00000:ooooW`03o`000?oooioooooo00?ooooo00?o
0000ooooWooooil05Ooooil00ol0003ooonOo`00000<ooooW`04o`000?oooooooonOo`0000OooonO
00Oo0000oooooooooooo0000oooooooooioo000000[ooonO00?o0000ooooWoooool04_ooool000ko
oooo00?ooonOo`000?oooil03_oooil01_l0003ooonOoooooooooooooonOo`0000KooonO1?l00009
ooooW`;o00002_oooil00ol0003ooonOo`00000:ooooW`;o000000?ooonOo`000?oooil01Ooooil2
o`0001KooonO00Co0000ooooWooooooooooo1?l0000PooooW`;o00001_ooool00ol0003ooonOoooo
W`0<ooooW`03o`000?oooooo000000[ooonO0_l00007ooooW`03o`000?oooooo000000?o003o00Co
0000oooooooooooo00000ooooil3o`0000;ooonO00?o0000ooooWoooool00oooool00ol0003ooonO
ooooW`08ooooW`;o00000oooool00ooooioo0000o`000005o`000003ooooWooooooooooo00?ooooo
00CooonOo`000?l0003o00006ooooil3o`0000?ooooo0ol00005ooooW`03o`000?oooooo000002;o
oonO00Go0000ooooooooooooooooo`000008ooooW`03o`000?oooooo000001KooonO00Go0000oooo
ooooooooooooo`00000;ooooW`Co000000?ooonOooooool000005Ooooil00ol0003oooooo`00000<
ooooW`04o`000?oooiooooooo`0000SooonO00?o0000ooooWoooool00_ooool00ol0003ooonOoooo
W`09ooooW`03o`000?oooooooooo01;ooooo000>ooooo`03o`000?oooioo000000oooonO00Ko0000
ooooWoooooooooooooooWol00004ooooW`03o`000?oooioo000000_ooonO0_l0000;ooooW`Co0000
2_oooil5o`0000?ooonO0_l0000DooooW`;o00001?ooool00ol0003ooonOooooW`0MooooW`Co0000
2?ooool00ol0003ooonOooooW`0<ooooW`03o`000?oooooo000000[ooonO00?o0000ooooool00000
1_oooil00ol0003oooooo`000003o`00o`05o`000?ooooooooooooooWol000002?oooil00ol0003o
ooooooooo`02ooooo`;o00002?oooil01Ol0003ooooooooooooooooooonO00;o00001ooooil3o`00
0003ooooWooooooooooo00?ooooo00CooonOo`000?l0003o00006ooooil3o`0000?ooooo0ol00000
1?oooioo0000ooooWol0000SooooW`05o`000?ooooooooooooooool000002?oooil00ol0003ooooo
o`00000GooooW`04o`000?ooooooooooo`0000oooonO00?o0000ooooWoooool00_l0000BooooW`03
o`000?oooioo000000gooonO00Co0000oooooooooioo00002Ooooil01Ol0003ooooooooooooooooo
000000[ooonO00?o0000ooooWoooool04oooool000kooooo0_l000000ooooioo0000ooooW`0>oooo
W`06o`000?oooooooooooooooooooioo00000_oooil00ol0003ooonOo`00000;ooooW`;o00003_oo
oil01?l0003ooonOo`000?l0000:ooooW`;o000000?ooonOo`000?l000000ol0000BooooW`;o0000
0oooool01?oooioo0000ooooWol0000LooooW`?o000000?ooonOooooooooool00_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooioooonO00gooonO0_l0000:ooooW`03o`000?oooooo000000Ko
oonO00?o0000ooooool000000ol00?l01Ol0003ooooooooooooooooo000000SooonO00?o0000oooo
ooooool00oooool00ooooioo0000ooooW`05ooooW`04o`000?ooooooooooooooW`;o00003?oooil4
o`0000Gooooo00CooonOo`000?l0003o00006ooooil3o`0000;ooooo00GooonOo`000?l0003ooooo
o`00000TooooW`04o`000?ooooooooooo`0000OooonO00Co0000ooooWooooooo00005ooooil01?l0
003oooooooooool0000@ooooW`05o`000?oooiooooooooooWol000004Ooooil00ol0003oooooo`00
000<ooooW`04o`000?oooiooooooo`0000_ooonO00?o0000ooooool000000ol00008ooooW`03o`00
0?oooooooooo01?ooooo000>ooooo`05o`000?oooioo0000ooooWol000003ooooil01Ol0003ooooo
oooooooooooooonO00;o000000?ooonOo`000?oooil02ooooil2o`0000oooonO0ol0000<ooooW`;o
00000_oooil2o`00017ooonO00Go0000ooooWoooooooooooooooW`02o`000004ooooWol0003ooonO
o`0001SooonO0ol00004ooooo`03ooooWol0003o000000;o00001_ooool00ol0003ooonOooooW`0=
ooooW`03o`000?oooooo000000WooonO00?o0000ooooool000001_oooil00ol0003oooooo`000003
o`00o`05o`000?ooooooooooooooool000000_oooil00ol0003ooonOooooW`03ooooW`03o`000?oo
oooooooo00Cooooo00?ooonOo`000?oooil00_oooil2o`0000;ooooo00?ooonOo`000?oooil04Ooo
oil3o`0000Gooooo00CooonOo`000?l0003o00006ooooil3o`0000?ooooo0ol0000RooooW`05o`00
0?ooooooooooooooWol000001_oooil00ol0003oooooo`00000IooooW`03o`000?oooooo0000017o
oonO00Go0000ooooWooooooooonOo`00000?ooooW`03o`000?oooooo000000gooonO00Co0000oooo
oooooooo00002ooooil00ol0003oooooooooo`02ooooo`03ooooWol0003o000000KooonO00?o0000
ooooooooool04oooool000kooooo00Ko0000ooooWooooioo0000ooooWol0000?ooooW`04o`000?oo
ooooooooooooo`?o00003?oooil00ol0003ooonOo`00000AooooW`03o`000?oooioooonO00cooonO
1?l0000?ooooW`;o00000oooool2o`0000?ooonO00?o0000ooooool000005?oooil4o`0000Cooooo
1?l00003ooooW`03o`000?oooooooooo00Cooooo00?o0000ooooWooooil01Ooooil9o`000003oooo
ool0003ooonO00SooonO00?o0000ooooWol000001ooooil2o`0000?o003o00Go0000oooooooooooo
ooooo`000002ooooW`;o00001?oooil00ol0003oooooooooo`06ooooo`?o000000GooonOoooooooo
oooooonOo`00000FooooW`?o00001Oooool01?oooioo0000o`000?l0000KooooW`;o00001?ooool3
o`00023ooonO00Co0000oooooooooooo00001_oooil00ol0003oooooo`00000IooooW`;o00004ooo
oil2o`000003oooooooooioo000000gooonO00Co0000ooooWooooioo00003?oooil01?l0003ooonO
ooooool0000;ooooW`03o`000?oooioooooo00Kooooo0ol00002ooooW`03o`000?oooooooooo01Co
oooo000>ooooo`07o`000?oooioooonOooooWol0003ooonOo`00000?ooooW`06o`000?oooooooooo
oooooooooioo00003?oooil2o`0002?ooonO0_l0000>ooooW`06o`000?oooioooooooooooooooioo
00001Ooooil00ol0003ooonOo`00000AooooW`?o000000GooonOooooooooooooooooooooW`03o`00
00OooonO00?o0000ooooooooool01?ooool8o`000003ooooWooooooooooo00Oooooo00?o0000oooo
Wooooil02?oooil00ol0003ooonOo`000006ooooW`;o00000ol00?l02Ol0003ooooooooooooooooo
0000ooooWol0003oooooooooW`05o`0000Wooooo00KooonOo`000?ooooooooooooooWol0000Joooo
W`?o000000?ooonOooooooooool00_ooool00ooooioo0000o`00000IooooW`03o`000?oooioooonO
00;o000000CooonOoooooooooooooooo0ol0000MooooW`04o`000?ooooooooooo`0000KooonO00?o
0000ooooool000006?oooil00ol0003ooonOo`00000CooooW`;o00000oooool00ol0003ooonOoooo
W`0:ooooW`03o`000?oooooo000000gooonO00Co0000oooooooooioo00002ooooil00ol0003ooooo
o`000002o`000003ooooWooooooooooo00?ooooo00CooonOo`000?l0003o00005_ooool000kooooo
00?o0000ooooWooooil00_oooil00ol0003ooonOo`00000?ooooW`06o`000?oooooooooooooooooo
oioo00002_oooil00ol0003ooonOo`00000SooooW`03o`000?oooioo000000_ooonO0_l00003oooo
o`;o00001ooooil00ol0003oooooo`00000<ooooW`Co00001?ooool4o`0000[ooonO00?o0000oooo
ooooool04?ooool5o`000003ooooool0003ooonO00WooonO00?o0000ooooool000001_oooil00ol0
003o003oo`000002o`00o`07o`000?ooooooooooooooool0003ooonOo`000009ooooo`03ooooWol0
003o000000?o000000KooonOooooooooooooooooooooWol0000NooooW`?o000000?ooonOoooooooo
ool00_ooool3o`0001KooonO00?o0000ooooool000000_oooil3o`000004ooooWooooooooooooooo
o`?o00006ooooil00ol0003oooooo`000006ooooW`03o`000?oooooo000001SooonO00?o0000oooo
ool000004ooooil00ol0003ooonOo`000003ooooo`03o`000?oooioooonO00SooonO00Co0000oooo
oooooioo00003?oooil01?l0003ooonOooooool0000<ooooW`03o`000?oooooo000000;ooonO0ol0
000Mooooo`003_ooool00ol0003ooonOooooW`03ooooW`?o00003ooooil01Ol0003ooooooooooooo
oooo000000[ooonO0_l0000TooooW`03o`000?oooooo000000WooonO0_l000001Ooooioooooooooo
oooooioo000000WooonO00?o0000ooooool000002Ooooil3o`000004ooooWoooooooooooooooo`Co
00003_oooil00ol0003oooooooooo`04ooooo`co00001?oooil01?l0003oooooooooWol00009oooo
W`03o`000?oooooo000000KooonO00?o0000ooooool000000_l00?l01?l0003o003oooooooooool2
o`0000Oooooo1?l00005ooooW`03o`000?oooioooooo00;o00008_oooil3o`000003ooooWooooooo
oooo00;ooooo0ol0000CooooW`03o`000?oooooo000000GooonO0ol00004ooooo`?o00006?oooil0
0ol0003oooooo`000005ooooW`04o`000?oooioooonOo`0001SooonO00?o0000ooooool000004_oo
oil01Ol0003oooooo`000?oooioo000000?ooooo00?o0000ooooWooooil01_oooil01?l0003ooonO
ooooool0000=ooooW`04o`000?oooooooonOo`0000_ooonO00?o0000ooooool000001_oooil2o`00
01_ooooo000>ooooo`03o`000?oooioooonO00?ooonO1Ol0000>ooooW`05o`000?oooooooooooooo
ool000002?oooil00ol0003ooonOo`00000TooooW`03o`000?oooooo000000SooonO00?o0000oooo
Woooool00_ooool2o`0000[ooonO00?o0000ooooWol000001Ooooil4o`0000Cooooo00?o0000oooo
Woooool00_l0000@ooooW`03o`000?oooooooooo00Cooooo00Co0000ooooWooooioooonO0_l0000:
ooooW`04o`000?ooooooooooo`0000WooonO00?o0000ooooool000001Ooooil01?l0003ooonOo`00
ool00003o`00o`03o`000?oooooooooo00;o00001?ooool00ooooioo0000o`00000:ooooW`03o`00
0?oooooo000002KooonO1?l00004ooooo`?o00004?oooil00ol0003ooonOo`000008ooooW`?o0000
0oooool01?oooioo0000o`000?l0000AooooW`03o`000?oooioooonO00;ooonO0_l00005ooooW`03
o`000?oooooo000001WooonO00?o0000ooooool000004_oooil00ol0003ooonOo`000002ooooW`04
o`000?ooooooooooooooo`;o00001_oooil00ol0003oooooo`00000=ooooW`04o`000?oooioooooo
o`0000cooonO00?o0000ooooool000002?oooil2o`000003ooooWooooooooooo01Kooooo000>oooo
o`03o`000?oooioooonO00?ooonO0_l000001?oooioo0000ooooWol0000>ooooW`05o`000?oooooo
ooooooooool000001ooooil2o`0002GooonO00?o0000ooooWol000001_oooil2o`0000?ooooo00?o
oonOo`000?oooil03?oooil01?l0003oooooo`000?oooil3o`000003ooooWooooooooooo00;ooooo
1Ol000001?oooiooooooooooool0000?ooooW`03o`000?oooooooooo00Cooooo00Oo0000ooooWooo
oioooonOo`000?oooooo000000[ooonO00?o0000ooooool000002Ooooil00ol0003ooonOo`000005
ooooW`03o`000?oooooo000000Co003o00Co0000oooooooooooo00000oooool3o`0000cooonO00?o
0000ooooool000001ooooil7o`000003o`200?oooioooonO01WooonO0ol00004ooooo`?o00003?oo
oil00ol0003oooooo`00000<ooooW`?o00000oooool01?oooioo0000o`000?l0000=ooooW`03o`00
0?oooioo000000?ooonO0_l00005ooooW`03o`000?oooooo000001WooonO0_l0000BooooW`03o`00
0?oooooo000000CooonO00Ko0000ooooWoooooooooooooooWol00004ooooW`04o`000?oooioooonO
o`0000gooonO00?o0000ooooool000003?oooil00ol0003oooooo`00000;ooooW`03o`000?oooooo
000001Kooooo000>ooooo`03o`000?oooioooonO00?ooonO0_l00002ooooW`03o`000?oooioo0000
00kooonO00Go0000ooooooooooooooooo`000005ooooW`03o`000?oooioo000002KooonO0_l00005
ooooW`03o`000?oooioooooo00;ooooo0_l0000>ooooW`04o`000?oooooo0000o`0000Cooooo00Co
oonOo`000?l0003o00001Ooooil2o`0000;ooooo0_l0000=ooooW`03o`000?oooooooooo00Cooooo
00Oo0000ooooWooooioooonOo`000?oooooo000000[ooonO00?o0000ooooool000002_oooil00ol0
003oooooo`000004ooooW`03o`000?oooooo000000?o003o00?o0000ooooooooool01Oooool00ol0
003ooonOooooW`0<ooooW`03o`000?oooooo000000KooonO00?o0000o`200?l000001Ol0P0000ol0
003o0800ooooW`0LooooW`?o00001?ooool=o`000003ooooool0003ooonO00kooonO0ol00003oooo
o`04ooooWol0003o0000o`0000WooonO0_l000000ooooooo0000ooooW`02ooooW`;o00001Ooooil0
0ol0003oooooo`00000IooooW`;o00004_oooil00ol0003ooonOo`000005ooooW`06o`000?oooioo
oooooooooooooioo00000ooooil00ol0003oooooo`00000=ooooW`04o`000?oooioooonOo`0000co
oonO00?o0000ooooool000002ooooil00ol0003oooooo`000002o`000003ooooWooooooooooo017o
oooo000>ooooo`03o`000?oooioooonO00?ooonO0ol00002ooooW`03o`000?oooioo000000gooonO
00?o0000ooooWoooool00_ooool00ol0003ooonOooooW`02ooooW`;o00009ooooil2o`0000?ooonO
0_l00003ooooo`;o00004?oooil00ol0003ooonOooooo`02ooooo`04ooooWol0003o0000o`0000[o
oonO00Go0000oooooooooooooonOo`00000;ooooW`03o`000?oooioooooo00Gooooo00Oo0000oooo
WooooioooonOo`000?oooooo000000[ooonO00?o0000ooooool000002_oooil00ol0003oooooo`00
0004ooooW`03o`000?oooooo000000?o003o00?o0000ooooooooool01?ooool00ol0003ooonOoooo
W`0=ooooW`04o`000?ooooooooooo`0000CooonO00?o0000o`200?l0P0000_l00005o`2000;o0000
7ooooil3o`000003ooooWooooooooooo00_ooooo00?ooonOo`000?oooil04Ooooil2o`000005oooo
Wooooooooooooooooooooil00_l00008ooooW`04o`000?oooiooooooo`0000;ooonO0_l00005oooo
W`03o`000?oooooo000001WooonO0_l0000AooooW`03o`000?oooooo000000OooonO00_o0000oooo
WoooooooooooooooWol0003ooonOo`000?oooooooonOo`00000=ooooW`03o`000?oooooo000000co
oonO00Co0000oooooooooioo00002_oooil01?l0003ooonOooooWol00002ooooW`?o000000?ooonO
ooooooooool03_ooool000kooooo00?o0000ooooWooooil01?oooil00ol0003ooonOo`000003o`00
0003ooooWol0003ooonO00cooonO00Ko0000ooooWoooooooooooooooWol00002ooooW`03o`000?oo
oioo000002OooonO0_l00002ooooW`03o`000?oooioooooo00?ooooo0_l0000AooooW`03o`000?oo
oooo000000;o00003_oooil01Ol0003ooonOoooooooooioo000000[ooonO00?o0000ooooooooool0
1?ooool00ol0003ooonOooooW`03ooooW`;o00002_oooil01?l0003oooooooooool00009ooooW`03
o`000?oooooo000000CooonO0_l00004o`00o`03o`000?oooooooooo00Cooooo00?o0000ooooWooo
oil03Ooooil01?l0003oooooooooool00003ooooW`04o`000?l0P03o0800o`0000;o`<3000Co0000
o`200?o0`<3o00000ol0P0000ol0003ooonOooooW`0OooooW`oo00005Ooooil3o`000004ooooWooo
ooooooooooooo`?o00001_oooil01Ol0003ooonOooooool0003ooonO00;o00001?oooil01?l0003o
ooooooooWol0000HooooW`03o`000?oooooo0000017ooonO00?o0000ooooWol000002?oooil2o`00
00?ooooo00Co0000ooooWooooooo00003Ooooil01?l0003oooooooooWol0000<ooooW`03o`000?oo
oooo000000_ooonO00?o0000ooooool000001_oooil3o`000003ooooWooooooooooo00_ooooo000>
ooooo`03o`000?oooioooonO00?ooonO00Co0000ooooWol0003ooonO1?l000000ooooioo0000oooo
W`0<ooooW`05o`000?oooioooooooooooooooil00_l000000ooooioo0000ooooW`0WooooW`Co0000
0_ooool01ooooioo0000o`000?l0003oooooooooWol000004?oooil01Ol0003ooooooooooooooioo
000000oooonO00Go0000ooooWooooooooonOo`000009ooooW`03o`000?oooooooooo00Cooooo00?o
0000ooooWooooil00ooooil00ol0003ooonOo`000009ooooW`04o`000?oooiooooooo`0000WooonO
00?o0000ooooool000000ooooil00ol0003oooooo`000003o`00o`03o`000?l00?oooooo00Cooooo
00?ooonOo`000?oooil03_oooil01?l0003oooooooooool00002ooooW`04o`000?l0P03o0800o`00
00;o`<3000Ko0000o`200?o0`<3o0000ol30`?l00003o`200003o`000?oooioooonO02_ooonO00?o
0000ooooWooooil05ooooil3o`000004ooooWoooooooooooooooo`;o00001Ooooil00ol0003ooonO
ooooo`03o`0000CooonO00?o0000ooooool000006Ooooil00ol0003oooooo`00000@ooooW`03o`00
0?oooooo000000_ooonO00?o0000ooooooooool00_ooool00ol0003ooonOooooW`0;ooooW`04o`00
0?oooiooooooo`0000cooonO00Co0000oooooooooioo00002ooooil00ol0003ooonOo`000009oooo
W`?o00002oooool000gooooo1Ol000000ooooioo0000ooooW`03o`0000CooonO00?o0000ooooWol0
00003Ooooil01Ol0003ooonOoooooooooooooonO00Ko00009Ooooil2o`0000?ooooo0_l00003oooo
W`04o`000?ooooooooooo`0000kooonO00Oo0000ooooool0003ooonOoooooooooioo000000oooonO
0_l00002ooooo`03o`000?oooioooonO00GooonO00?o0000ooooWoooool01Oooool00ol0003ooonO
ooooW`03ooooW`03o`000?oooooo000000[ooonO00?o0000ooooool000002Ooooil01?l0003ooonO
ooooWol00002ooooW`03o`000?oooooo000000?o003o00?o0000ooooooooool01?ooool00ol0003o
oonOooooW`0?ooooW`03o`000?oooooo000000;ooonO00?o0000o`200?l000000_o0`<001?l0003o
`<30ol30`?l00002ol30`0;o00000ol0P0000ol0003ooonOooooW`17ooooW`?o000000?ooonOo`00
0?oooil01_oooil01_l0003ooonOooooWol0003ooonOo`0000?ooonO00?o0000ooooool000006Ooo
oil00ol0003ooonOo`00000@ooooW`;o00003Ooooil01Ol0003ooooooooooooooooo000000gooonO
00?o0000ooooool000003Ooooil00ol0003oooooo`00000;ooooW`03o`000?oooooo000000cooonO
00?o0000ooooooooool02Oooool000gooooo00?o0000ooooool000001_l00007ooooW`03o`000?oo
oioo000000gooonO00?o0000ooooWoooool01_ooool00ooooioo0000o`000008o`0001_ooonO00Go
0000oooooooooooooonOo`000006ooooW`04o`000?oooiooooooo`0000gooonO0_l000000ooooioo
0000o`000002ooooo`03o`000?oooioooonO00kooonO00Co0000oooooooooooo00001_oooil00ol0
003oooooooooo`04ooooo`03ooooWol0003ooonO00CooonO00?o0000ooooool000002_oooil00ol0
003oooooo`00000:ooooW`08o`000?oooooo0000ooooWol0003oooooo`00ool00003o`00o`03o`00
0?oooooooooo00?ooooo00?ooonOo`000?oooil04?oooil00ol0003oooooo`000002ooooW`;o0000
0_o0`<001?l0003o`<30o`000?l00003ol30`003o`000?l0P03o080000;o08000_l0001;ooooW`03
o`000?oooioooonO00OooonO00Go0000ooooWoooooooooooo`000003ooooW`03o`000?oooooo0000
01WooonO0_l0000@ooooW`03o`000?oooooo000000gooonO00?o0000ooooooooool00_l0000<oooo
W`04o`000?oooiooooooo`0000cooonO00Co0000oooooooooioo00002ooooil00ol0003oooooo`00
000;ooooW`03o`000?oooioooooo00[ooooo000=ooooo`Co00000_oooil2o`0000WooonO0_l0000>
ooooW`03o`000?oooioooooo013ooooo1?l0000EooooW`;o00000_ooool2o`0000SooonO00?o0000
ooooWoooool00_l0000:ooooW`03o`000?oooooo000000?ooonO00?o0000ooooWoooool00_l0000?
ooooW`03o`000?oooioooooo00;o00001?oooil00ol0003oooooooooo`04ooooo`03o`000?oooioo
oonO00CooonO00?o0000ooooool000002_oooil01?l0003oooooooooWol00009ooooW`04o`000?oo
oooo0000o`0000;ooooo00Ko0000o`00ool00?oo003oo`000?l00?l4ooooo`03ooooWol0003ooonO
017ooonO00?o0000ooooool000000_oooil01?o0`<3o0000ol30`?o0`<02o`000005ol30`?l0003o
`<30ol30`?l000001Ol0P0000ol0003ooonOooooW`1EooooW`09o`000?ooooooooooooooool0003o
oonOo`000?oooioooooo00?o00005ooooil2o`00013ooonO0_l0000=ooooW`06o`000?oooioooooo
o`000?oooioooooo0_l0000:ooooW`03o`000?oooooo000000gooonO00?o0000ooooool000002ooo
oil00ol0003oooooo`00000<ooooW`03o`000?oooooooooo00[ooooo000=ooooo`06o`000?oooioo
0000ooooWol0003ooonO0_l00009ooooW`?o00003_oooil01?l0003oooooooooooooool<o`0000Go
oooo00CooonOo`000?l0003o00004Ooooil01Ol0003ooonOoooooooooioo000000_ooonO0_l00000
0ooooooooonOo`000008ooooW`03o`000?oooioo000000GooonO00Go0000ooooWooooooooonOo`00
000?ooooW`05o`000?oooiooooooooooWol000000_oooil00ol0003oooooooooo`05ooooo`03o`00
0?oooioooonO00GooonO0_l0000:ooooW`04o`000?ooooooooooo`0000WooonO00?o0000ooooool0
00000_ooool01_l00?oo0000o`00ool00?oo0000o`00o`Cooooo00?ooonOo`000?oooil04_oooil0
0ol0003oooooo`000002ooooW`;o000000Go`<30o`000?o0`<3o`<30o`000002ol30`003o`000?l0
P03o080000?o080000?o0000ooooWooooil0Eooooil01?l0003oooooooooooooool2o`000005oooo
ool0003o0000o`000?oooil00ol0000DooooW`;o00003ooooil00ol0003oooooo`00000=ooooW`03
o`000?oooooooonO00?o000000CooonOooooool0003o00001ooooil01?l0003oooooooooWol0000<
ooooW`04o`000?oooiooooooo`0000_ooonO00?o0000ooooool000002ooooil00ol0003ooooooooo
o`0;ooooo`003Oooool01Ol0003ooonOooooWol0003ooonO00?o00002_oooil2o`0000kooonO00Ko
0000ooooooooooooooooooooWol0000:ooooW`Go00000oooool01?oooioo0000o`000?l0000<oooo
W`;o00000_ooool2o`0000kooonO00Co0000oooooooooioo00001ooooil00ol0003ooonOo`000006
ooooW`;o000000?oooooooooWol000003ooooil2o`000005oooooooooioo0000o`000?oooil01_oo
ool00ol0003ooonOooooW`06ooooW`03o`000?oooooo000000[ooonO00?o0000ooooool000002Ooo
oil01_l0003ooooooooooooooooo003oo`0000?o003o00?o0000ooooooooool00_ooool00ooooioo
0000ooooW`0CooooW`03o`000?oooooo000000;ooonO00?o0000ol30`?l000000_o0`<000ol0003o
`<30ol30`002ol30`006o`000?l0P03o0800o`200?l0003o0800@_oooil00ol0003ooonOooooW`0E
ooooW`07o`000?ooooooooooooooool0003oooooo`000002ooooW`?o000000CooonOo`000?l0003o
00004?oooil00ol0003oooooo`00000?ooooW`;o00003Ooooil01?l0003ooonOooooool00003oooo
W`;o000000CooonOooooool0003o00001?oooil01?l0003ooonOooooool0000=ooooW`03o`000?oo
oooo000000_ooonO00?o0000ooooWol000002ooooil00ol0003ooonOooooo`0<ooooo`003Oooool0
1?l0003ooonOooooWooooil4o`0000[ooonO0_l0000=ooooW`03o`000?oooooooooo00;o000000?o
ooooo`000?oooil03_oooil4o`0000?ooooo1?l00007ooooW`05o`000?oooiooooooooooWol00000
4Ooooil01?l0003ooonOooooool00005ooooW`03o`000?oooioo000000WooonO00Co0000oooooooo
oooo00004?oooil01?l0003oooooooooool00007ooooo`03ooooWol0003ooonO00KooonO00?o0000
ooooool000002_oooil00ol0003oooooo`000009ooooW`;o000000?oooooo`00ool000000ol00?l0
0ol0003oooooooooo`02ooooo`03ooooWol0003ooonO01CooonO00?o0000ooooool000000_oooil0
1Ol0003o0800o`200?o0`<3o000000Go`<300_l000000ol0P03o0000o`20000mooooW`Oo00006?oo
oil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00CooonO0_l000001?oooioo0000o`00
0?l0000=ooooW`03o`000?oooioo000000kooonO00?o0000ooooool000003Ooooil00ol0003ooooo
o`000006ooooW`;o000000CooonOooooool0003o00000_oooil01?l0003oooooooooWol0000<oooo
W`04o`000?oooiooooooo`0000_ooonO00?o0000ooooool000002_oooil00ol0003ooonOooooo`0=
ooooo`003Oooool00ol0003ooonOooooW`02ooooW`03o`000?oooooo000000[ooonO0_l0000<oooo
W`04o`000?ooooooooooooooW`;o000000?oooooooooWol000004_oooil2o`000005ooooWooooooo
oooooooooooooil00_l00003ooooW`;o00000_ooool2o`0001?ooonO00?o0000ooooWoooool00_l0
0003ooooW`03o`000?oooioo000000[ooonO00?o0000ooooWoooool00_l0000?ooooW`03o`000?oo
oioooooo00Gooooo00CooonOo`000?oooooo00001ooooil00ol0003oooooo`00000:ooooW`03o`00
0?oooooo000000SooonO00Go0000ooooWooooooo003oo`000003o`00o`03o`000?oooooooooo00?o
oooo00?o0000ooooWooooil05?oooil00ol0003oooooo`000002ooooW`04o`000?l0P03o0800o`00
00Go`<3000Go0000ol30`?l0P03o0000o`20000gooooW`Oo00001_ooool00ol0003ooonOooooW`0G
ooooW`03o`000?oooooooooo00;o00002Ooooil2o`000004ooooWol0003o0000o`0000[ooonO0_l0
0006ooooW`;o00001ooooil2o`0000gooonO00Co0000oooooooooooo00002?oooil2o`000004oooo
Wooooooo0000o`0000;ooooo00?o0000ooooWooooil02ooooil00ol0003oooooo`00000;ooooW`03
o`000?oooioo000000_ooonO00?o0000ooooooooool03Oooool000gooooo00?o0000ooooWooooil0
0ooooil2o`0000WooonO0_l0000<ooooW`07o`000?ooooooooooooooWol0003ooonOo`000002oooo
o`03o`000?oooioooonO01;ooonO0ol00004ooooo`?o000000CooonOoooooooooioo00005_oooil0
2Ol0003ooonOoooooooooioo0000ooooWol0003ooonOo`00000<ooooW`05o`000?oooioooooooooo
Wol000003_oooil2o`0000Kooooo00Go0000ooooWol0003ooonOo`000006ooooW`03o`000?oooioo
000000[ooonO00Co0000oooooooooooo00001_oooil01Ol0003ooonOooooool00?oo000000?o003o
00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooioooonO01CooonO00?o0000ooooool0
00000_oooil01Ol0003o0800o`200?o0`<3o000000?o`<3000Go0000ol30`?l0P03o0000o`20000a
ooooW`Oo00001oooool00ooooioo0000o`000004o`00017ooonO2_l00002ooooo`03o`000?oooioo
oonO00[ooonO0_l000000ooooioo0000o`000008ooooW`;o00000_oooil4o`000003ooooWol0003o
000000;o00000ooooil00ol0003oooooo`00000<ooooW`04o`000?oooiooooooo`0000_ooonO0_l0
00001?oooiooooooooooool0000=ooooW`04o`000?oooiooooooo`0000_ooonO00?o0000ooooool0
00002_oooil00ol0003oooooooooo`0>ooooo`003Oooool00ol0003ooonOooooW`03ooooW`03o`00
0?oooioo000000OooonO00?o0000ooooWol000002ooooil01Ol0003ooonOoooooooooioo000000?o
oonO00Co0000oooooooooooo00005_oooil2o`0000?ooooo00?o0000oooooooooil00_l0000Hoooo
W`;o000000KoooooooooWol0003o0000ooooWol0000=ooooW`;o000000?oooooooooWol000003?oo
oil00ol0003ooonOooooo`05ooooo`06o`000?oooioooonOo`000?oooooo00001ooooil00ol0003o
oonOo`00000:ooooW`03o`000?oooooo000000GooonO00Go0000ooooWooooooo003oo`000003o`00
o`07o`000?ooooooooooooooool0003ooonOo`000002ooooo`03o`000?oooioooonO01?ooonO00?o
0000ooooool000000_oooil03?l0003o0800o`200?l0P03o`<30o`000?o0`<3o0000ol30`?l0P03o
0000o`2002cooonO1_l000000ooooiooooooooooo`04ooooo`So00005Ooooil2o`000003ooooWooo
oooooooo00;ooooo00?ooonOo`000?l000001?l000000ooooooo0000ooooW`0<ooooW`;o000000?o
oonOo`000?oooil01Ooooil00ol0003ooonOo`000004o`000007ooooWol0003o0000o`000?oooioo
ooooooooW`05o`0000gooonO00Co0000oooooooooioo00003Ooooil00ol0003oooooooooo`03o`00
00_ooonO00?o0000ooooool000003?oooil00ol0003oooooo`000009ooooW`03o`000?oooioooooo
00oooooo000=ooooo`03o`000?oooioooonO00CooonO00Co0000ooooWol0003o00000_oooil3o`00
0003ooooWol0003ooonO00[ooonO00Go0000ooooWooooooooonOo`000005ooooW`04o`000?oooooo
oonOo`0001OooonO0_l00002ooooo`;o00007?oooil00ol0003oooooooooo`02o`00013ooonO00Co
0000ooooWooooooo00002_oooil00ol0003ooonOooooo`05ooooo`03o`000?oooioooonO00;ooonO
00?o0000ooooWol000001_oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000CooonO
00Go0000ooooWooooooo003oo`000002o`00o`;o00000_ooool01_oooioo0000ooooWooooioo0000
ooooW`;ooooo00?o0000ooooWooooil04_oooil01_l0003oooooooooool0003ooonOo`0000Co0800
00Ko`<30o`000?o0`<3o0800o`000?l0P00VooooW`Oo00001_ooool7o`0001WooonO1?l00002oooo
o`03ooooWol0003o000000?o00001Ooooil01?l0003ooonOooooool0000>ooooW`03o`000?oooooo
000000GooonO00?o0000oooooooooil00_l00006ooooW`?o000000GooonOooooool0003oooooo`00
000<ooooW`04o`000?oooiooooooo`0000gooonO00?o0000ooooooooool00_l000001?oooooooonO
o`000?l00008ooooW`04o`000?oooiooooooo`0000cooonO00?o0000ooooool000002Ooooil00ol0
003oooooooooo`0?ooooo`003Oooool00ol0003ooonOooooW`06ooooW`06o`000?oooooo0000o`00
0?oooioooooo0_l0000;ooooW`05o`000?oooiooooooooooWol000001_oooil01?l0003ooooooooo
ool0000FooooW`03o`000?oooioooooo00;ooooo00?ooonOo`000?oooil07?oooil2o`000003oooo
oooooioo0000013ooonO00?o0000ooooWoooool00_l00007ooooW`03o`000?oooioooooo00Gooooo
00?ooonOo`000?oooil00ooooil00ol0003ooonOo`000006ooooW`03o`000?oooooo000000[ooonO
00?o0000ooooool000000ooooil01Ol0003oooooooooool00?oo000000;o003o00Ko0000o`00oooo
ooooooooooooWol00004ooooW`05o`000?oooiooooooooooWol000004ooooil01?l0003ooooooooo
ool00002ooooW`?o00001?l0P0000ol0003o0800ooooW`0QooooW`Go000000?ooonOooooooooool0
0_ooool00ooooioo0000o`000005o`0001oooonO0_l00002ooooo`05ooooWol0003o0000o`000?oo
oil00_l00008ooooW`04o`000?oooioooonOo`0000kooonO00?o0000ooooWol000001?oooil3o`00
00_ooonO0_l000000ooooooo0000o`00000<ooooW`04o`000?oooooooonOo`0000gooonO00?o0000
ooooool000000_oooil2o`000004oooooooooioo0000o`0000KooonO00?o0000ooooool000003Ooo
oil00ol0003oooooo`000008ooooW`03o`000?oooooooooo013ooooo000=ooooo`03o`000?oooioo
oonO00OooonO1Ol0000<ooooW`05o`000?oooiooooooooooWol000002?oooil01?l0003ooooooooo
ool0000CooooW`;o00000_ooool2o`000003ooooWooooooo000001gooonO0ol00002ooooo`03o`00
0?oooioooonO00kooonO0_l000000ooooooooonOo`000005ooooW`03o`000?oooioooooo00Kooooo
00?o0000ooooWooooil01?oooil00ol0003oooooo`000005ooooW`03o`000?oooooo000000[ooonO
00Ko0000oooooooooioo0000ooooWol00002ooooo`;o00000_l00?l01_l0003o003ooooooooooooo
oonOo`0000KooonO00Go0000oooooooooooooonOo`00000BooooW`04o`000?ooooooooooo`0000Co
oonO00?o0800o`000?l000000_l0P0000ol0003ooonOooooW`0QooooW`04o`000?oooooooooooooo
W`Oo00009?oooil2o`0000;ooooo00?ooonOo`000?l000000ooooil01?l0003ooonOooooWol00008
ooooW`04o`000?oooooooonOo`0000gooonO00?o0000ooooool000001?oooil2o`0000cooonO00Go
0000ooooool0003o0000ooooo`02o`0000WooonO00Co0000oooooooooooo00003Ooooil01?l0003o
ooooooooWol00004ooooW`;o000000CoooooooooWol0003o00000ooooil01?l0003ooonOooooool0
000=ooooW`03o`000?oooooo000000OooonO00?o0000ooooWoooool04Oooool000gooooo00?o0000
ooooWooooil06?oooil01?l0003oooooooooWol0000:ooooW`03o`000?oooooo000001;ooonO00Go
0000ooooWooooooooonOo`000002ooooW`04o`000?ooooooooooo`0001_ooonO00So0000ooooWol0
003ooonOo`000?oooiooooooo`00017ooonO00Co0000oooooooooioo00000ooooil00ol0003ooonO
ooooo`06ooooo`03o`000?oooioooonO00GooonO00?o0000ooooWol000001Ooooil00ol0003ooonO
o`00000:ooooW`03o`000?oooooooooo00;o00000_ooool01_l0003o003oo`00ool00?oo0000o`00
o`?ooooo00?o0000ooooWooooil01_oooil01?l0003oooooooooool0000BooooW`04o`000?oooooo
ooooo`0000OooonO0_l0000UooooW`03o`000?oooooo000002[ooonO00Co0000ooooWooooooooonO
0_l00005ooooW`;o000000?oooooo`000?oooil02?oooil01?l0003oooooooooWol0000=ooooW`03
o`000?oooioo000000;ooonO00?o0000ooooWol000002ooooil00ol0003oooooo`000002ooooW`03
o`000?oooioooooo00;o00001ooooil00ol0003oooooo`00000=ooooW`04o`000?oooiooooooo`00
00OooonO00Co0000ooooWooooooooonO0_l000001Ooooioo0000oooooooooioo000000cooonO0_l0
00000ooooooo0000ooooW`06ooooW`03o`000?oooooooooo017ooooo000=ooooo`03o`000?oooioo
oonO01OooonO00Co0000oooooooooioo00002ooooil01?l0003oooooooooool0000?ooooW`;o0000
0_ooool2o`0000CooonO00Co0000oooooooooioo00006_oooil2o`0000?ooonO00?o0000ooooWooo
ool00_l0000@ooooW`03o`000?oooioooooo00?o000000?ooonOooooooooool01Oooool00ol0003o
oonOooooW`07ooooW`03o`000?oooooo000000GooonO00?o0000ooooool000002Ooooil01?l0003o
ooooooooool00002ooooo`06o`000?l00?oo003oo`00ool0003o003o0_ooool00ol0003oooooo`00
0009ooooW`04o`000?ooooooooooo`00013ooonO00Go0000ooooWoooooooooooo`00000^ooooW`03
o`000?oooooo000002SooonO0_l000001?oooooooonOo`000?l00008ooooW`03o`000?oooooo0000
00[ooonO00Co0000oooooooooioo00003?oooil00ol0003ooonOo`000002ooooW`03o`000?oooioo
000000[ooonO00Co0000ooooWooooioo00000ooooil2o`000004ooooWooooooo0000o`0000CooonO
00Co0000oooooooooioo00003Ooooil00ol0003oooooo`000009ooooW`;o000000OooonOoooooooo
oioo0000ooooWooooooo000000kooonO00?o0000ooooool000001_oooil00ol0003oooooooooo`0B
ooooo`003Oooool00ol0003ooonOooooW`0FooooW`04o`000?oooooo0000o`0000gooonO00Co0000
oooooooooioo00003?oooil2o`0000;ooooo00?ooonOo`000?oooil01Ooooil01?l0003ooonOoooo
ool0000IooooW`03o`000?oooioo000000CooonO00Go0000ooooWooooooooonOo`00000@ooooW`05
o`000?oooiooooooooooWol000001oooool00ooooioo0000ooooW`08ooooW`03o`000?oooioo0000
00GooonO00?o0000ooooool000002Ooooil01_l0003ooooooooooooooooo003oo`0000?o003o00Co
0000o`00oooooooooooo0_l000000ooooiooooooo`000008ooooW`05o`000?oooiooooooooooool0
00003_oooil00ol0003ooonOooooo`02o`000003ooooWol0003ooonO02cooonO00Co0000oooooooo
oioo00009_oooil00ol0003ooonOooooo`02o`0000[ooonO00?o0000ooooool000002ooooil01?l0
003oooooooooWol0000<ooooW`04o`000?oooooo0000ooooW`;o00002ooooil00ol0003oooooo`00
0006ooooW`;o00000_ooool2o`000005ooooWol0003ooonOooooool000003Ooooil01?l0003ooooo
ooooWol0000;ooooW`;o000000GooonOooooooooooooooooo`00000>ooooW`03o`000?oooooo0000
00GooonO00?o0000ooooWoooool04oooool000gooooo00?o0000ooooWooooil05Ooooil01Ol0003o
oooooooooooooioo000000kooonO00?o0000ooooool000002ooooil01?l0003ooonOoooooooooil2
o`0000SooonO00Co0000oooooooooioo00006?oooil2o`0000KooonO00Go0000ooooWooooooooonO
o`00000@ooooW`;o00002?ooool00ooooioo0000ooooW`0:ooooW`03o`000?oooooo000000CooonO
00?o0000ooooool000002?oooil01_l0003ooooooooooooooooo003oo`0000?o003o00Go0000oooo
oooooooooonOo`000002ooooW`03o`000?oooooo000000WooonO00Go0000ooooWooooooooonOo`00
000<ooooW`04o`000?ooooooooooooooW`;o000000?ooonOo`000?oooil0;Ooooil00ol0003ooooo
o`00000TooooW`;o000000?oooooooooWol000003?oooil01?l0003ooonOooooWol0000;ooooW`03
o`000?oooooo000000cooonO00Co0000ooooWol0003ooonO0_l0000:ooooW`04o`000?oooooooonO
o`0000SooonO0_l00002ooooo`;o000000?oooooooooWol000003?oooil01?l0003ooonOooooool0
000>ooooW`05o`000?oooooo0000oooooooooil00_l0000=ooooW`;o00001Ooooil00ol0003ooooo
ooooo`0Cooooo`003Oooool00ol0003ooonOooooW`0DooooW`03o`000?oooooooooo00;ooooo0ol0
000<ooooW`04o`000?ooooooooooo`0000SooonO0_l00002ooooo`;o00002_oooil01?l0003ooonO
ooooool0000GooooW`03o`000?oooioo000000OooonO00Go0000ooooWol0003oooooo`00000?oooo
W`03o`000?oooioooooo00Kooooo00?ooonOo`000?oooil02ooooil00ol0003ooonOo`000004oooo
W`03o`000?oooooo000000GooonO0ol00003ooooo`;o00000ol00?l01Ol0003ooooooooooooooioo
000000?ooonO00?o0000ooooool000002_oooil01Ol0003ooooooooooooooioo000000WooonO0_l0
0002ooooo`;o00000_oooil00ol0003ooonOo`00000ZooooW`Co000000?oooooo`000?oooil08Ooo
oil2o`000004ooooWooooooo0000o`0000kooonO00?o0000ooooool000002ooooil01?l0003ooonO
ooooool0000<ooooW`05o`000?oooooo0000ooooool000002_oooil00ol0003oooooo`00000;oooo
W`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil02ooooil01?l0003oooooooooWol0000=
ooooW`04o`000?oooooo0000o`0000?ooooo00?ooonOo`000?l000002ooooil00ol0003oooooo`00
0003ooooW`03o`000?oooioooooo01Cooooo000=ooooo`03o`000?oooioooonO01?ooonO00?o0000
ooooWoooool01Oooool00ooooioo0000o`000002o`0000WooonO00?o0000ooooool000001_oooil2
o`000004ooooWooooooooonOo`0000gooonO00?o0000ooooool000005_oooil00ol0003ooonOo`00
0007ooooW`03o`000?oooooo000000;o000000?oooooo`000?oooil03?oooil00ol0003ooonOoooo
o`06ooooo`03ooooWol0003ooonO00gooonO00?o0000ooooool000000ooooil01Ol0003ooonOoooo
Wol0003ooonO00?o00001Oooool00ol0003o003oo`00o`02o`00o`05o`000?ooooooooooooooWol0
00001?oooil00ol0003oooooo`00000;ooooW`04o`000?ooooooooooo`0000SooonO00Go0000oooo
WooooooooonOo`000005ooooW`03o`000?oooioo000002?ooonO1_l000000ooooioo0000o`000002
o`000003ooooWol0003ooonO01WooonO2?l000000ooooooooonOo`00000@ooooW`03o`000?oooooo
000000cooonO00Co0000ooooWooooooo00002ooooil01Ol0003oooooo`000?oooooo000000WooonO
00?o0000ooooool000003Ooooil2o`000004ooooool0003o0000o`0000_ooonO00Co0000oooooooo
oooo00003Ooooil00ol0003ooonOooooo`02o`000006ooooool0003o0000ooooWooooooooonO0_l0
0009ooooW`04o`000?oooioooonOo`0000;ooonO00?o0000ooooooooool05?ooool000gooooo00?o
0000ooooWooooil04_oooil01_l0003ooonOoooooooooioo0000ooooW`Sooooo1Ol00005ooooW`03
o`000?oooooo000000CooonO00?o0000ooooWoooool00_ooool00ol0003ooonOooooW`0<ooooW`04
o`000?ooooooooooo`0001GooonO0_l00007ooooW`03o`000?oooioo000000?ooonO00Co0000oooo
ool0003o00002_oooil00ol0003ooonOooooo`06ooooo`03ooooWol0003ooonO00kooonO00Co0000
ooooWooooioo00000ooooil01?l0003oooooo`000?l00007ooooo`04o`000?l00?oo003oo`00o`;o
00000_ooool00ooooioo0000ooooW`04ooooW`03o`000?oooooo000000cooonO00Co0000oooooooo
oooo00001_oooil01Ol0003ooooooooooooooioo000000OooonO00?o0000ooooWol000006ooooil;
o`0000OooonO0_l0000CooooW`Oo000000?ooonOooooooooool01Oooool2o`00017ooonO00?o0000
ooooool000003Ooooil01?l0003oooooooooool0000;ooooW`04o`000?oooooooonOo`0000SooonO
00Co0000ooooWooooioo00003Ooooil00ol0003oooooooooo`03ooooo`;o00002?oooil01?l0003o
oonOooooool0000>ooooW`08o`000?oooooo0000ooooWol0003ooonOo`000?oooil2o`000003oooo
Wooooooooooo00;o00002?oooil00ol0003ooonOooooo`02o`0001Oooooo000=ooooo`03o`000?oo
oioooonO017ooonO00Ko0000ooooWooooooooonOo`000?oooil6o`0000Sooooo1_l000000ooooooo
oonOo`000003o`0000Cooooo00?o0000ooooWooooil03_oooil00ol0003oooooo`00000DooooW`03
o`000?oooioo000000KooonO00Co0000ooooWooooioo00001?oooil01?l0003oooooooooWol00008
ooooW`03o`000?oooioooooo00Kooooo00?ooonOo`000?oooil04?oooil00ol0003oooooo`000003
ooooW`03o`000?oooooooooo00Kooooo00?o003oo`000?l00?l00_l00?l01_l0003o003ooooooooo
oooooonOo`0000KooonO00?o0000ooooool000003?oooil01Ol0003ooonOoooooooooooo000000?o
oonO0_l00002ooooo`;o00002Ooooil00ol0003ooonOo`00000CooooW`co000000?oooooooooWol0
00002_oooil2o`0000gooonO1_l000001?oooioooooooooooooooil7o`0000Cooooo00?o0000oooo
Wooooil04Ooooil00ol0003oooooo`00000;ooooW`03o`000?oooioooooo00;ooooo00?o0000oooo
Wooooil02?oooil00ol0003oooooo`000009ooooW`03o`000?oooooo000000gooonO00?o0000oooo
Woooool00_l00003ooooo`03ooooWol0003o000000KooonO00Co0000oooooooooioo00003Ooooil0
0ol0003oooooooooW`02o`000003ooooool0003ooonO00?ooonO0_l000000ooooiooooooooooo`02
o`0000OooonO00?o0000ooooooooool06?ooool000gooooo00?o0000ooooWooooil04Ooooil01?l0
003oooooooooWol00008ooooW`Go00002?ooool2o`0000?ooooo00?o0000ooooooooool00oooool0
0ol0003ooonOooooW`0>ooooW`03o`000?oooooo000001CooonO0_l00007ooooW`03o`000?oooioo
000000KooonO00Co0000ooooWooooioo00001_oooil00ol0003ooonOooooo`06ooooo`03ooooWol0
003ooonO017ooonO00Co0000ooooWooooioo00000_oooil00ol0003oooooooooo`05ooooo`03o`00
ool0003o003o00;o003o00Ko0000o`00ooooooooooooooooWol00008ooooW`03o`000?oooooo0000
00cooonO00_o0000oooooooooooooonOo`000?oooioo0000ooooWooooooooonOo`00000<ooooW`03
o`000?oooioo000000_ooonO1ol000000ooooooo0000o`000004o`0000CooonO00Co0000oooooooo
oooo00002_oooil00ol0003oooooo`000005ooooW`Oo00000_ooool8o`0000?ooonO0_l00002oooo
o`05ooooWol0003oooooooooool000004ooooil00ol0003oooooo`000009ooooW`;o00000_ooool0
1Ol0003ooooooooooooooooo000000WooonO00?o0000ooooool000002?oooil01?l0003ooooooooo
Wol0000=ooooW`05o`000?oooooooonOo`000?oooil00_l00003ooooo`03ooooWol0003o000000?o
oonO00Co0000ooooWooooooo00003_oooil01ol0003oooooo`000?oooioo0000ooooool000001_oo
oil2o`000003ooooWooooooooooo00;o00001_oooil00ol0003oooooooooo`0Gooooo`003Oooool0
0ol0003ooonOooooW`0@ooooW`04o`000?ooooooooooo`0000kooonO1Ol0000>ooooo`03o`000?oo
oioooonO00kooonO00?o0000ooooool000004ooooil00ol0003oooooo`000006ooooW`03o`000?oo
oooo000000SooonO00Co0000ooooWooooioo00000ooooil2o`000003ooooWooooooooooo00Gooooo
00?ooonOo`000?oooil04ooooil00ol0003oooooo`000002ooooW`03o`000?oooooooooo00Cooooo
0_l00003o`00o`04o`000?l00?ooooooooooo`;o00002Ooooil00ol0003oooooo`00000=ooooW`09
o`000?ooooooooooooooWol0003ooonOoooooooooioo000000kooonO00?o0000ooooWol000000ooo
oil7o`0000;ooooo1_l0000;ooooW`03o`000?oooooo000000_ooonO1ol000000ooooooooonOo`00
0006o`0000[ooonO00Co0000ooooWooooooooooo0_l000001Ooooioo0000oooooooooioo000001;o
oonO00?o0000ooooool000001Ooooil5o`000005ooooWol0003o0000ooooWol000000_ooool00ooo
oioo0000ooooW`07ooooW`03o`000?oooooo000000OooonO00Co0000ooooWooooooo00003Ooooil0
1?l0003oooooooooool00004ooooW`03o`000?oooioooooo00;ooooo00SooonOo`000?oooioooonO
o`000?oooooooonOo`0000gooonO00So0000oooooooooioo0000ooooWol0003oooooo`0000SooonO
0_l000000ooooiooooooooooo`02o`0000CooonO00?o0000ooooooooool05oooool000gooooo00?o
0000ooooWooooil03ooooil01?l0003oooooooooool0000CooooW`03o`000?oooooooooo00cooooo
0ol0000>ooooW`03o`000?oooooo000001?ooonO0_l00006ooooW`03o`000?oooooo000000[ooonO
0_l000001Ooooooo0000o`000?l0003ooonO00Sooooo00?ooonOo`000?oooil05?oooil01?l0003o
oonOooooWol00002ooooW`03o`000?oooooooooo00;ooooo00?o0000o`00ool00?l00_l00?l00ol0
003o003oooooo`02ooooo`;o00002Ooooil00ol0003oooooo`00000>ooooW`03o`000?oooooooooo
00;ooooo0_l0000?ooooW`;o000000GooonOo`000?l0003o0000ooooW`02ooooo`Ko00004Ooooil0
1?l0003oooooooooWol0000:ooooW`03o`000?oooooo000000Ko00003ooooil2o`0000;ooooo00?o
oonOo`000?oooil00_oooil01?l0003oooooooooool0000BooooW`03o`000?oooooooonO00Go0000
00CooonOoooooooooooooonO0_l00004ooooW`05o`000?ooooooooooooooWol000001ooooil00ol0
003oooooo`000007ooooW`03o`000?oooooo000000gooonO00Co0000ooooWooooooo00001_oooil2
o`000004ooooWoooooooooooooooo`;o00000_ooool00ol0003ooonOooooW`0;ooooW`04o`000?oo
oiooooooo`0000;ooonO00?o0000ooooool000002_oooil2o`000003ooooWooooooooooo00;o0000
0_oooil00ol0003oooooooooo`0Gooooo`003Oooool00ol0003ooonOooooW`0>ooooW`04o`000?oo
ooooooooo`0001CooonO00?o0000ooooooooool03oooool5o`0000WooonO00?o0000ooooool00000
4_oooil00ol0003ooonOo`000005ooooW`03o`000?oooioo000000gooonO00?o0000ooooooooool0
2Oooool2o`0001OooonO00?o0000ooooool000000_oooil01Ol0003oooooooooool00?oo000000Co
003o00Go0000oooooooooooooonOo`000002ooooo`03o`000?oooioooonO00OooonO00?o0000oooo
ool000003?oooil2o`0000Cooooo0_l0000?ooooW`03o`000?oooioooooo00;ooooo1Ol0000Goooo
W`04o`000?oooiooooooo`0000[ooonO00Co0000oooooooooioo00004ooooil01?l0003ooonOoooo
ooooool2o`0000CooonO00Go0000ooooWooooooooonOo`00000BooooW`04o`000?oooooo0000oooo
W`?ooooo00CooonOo`000?l0003o00001_oooil01Ol0003ooonOoooooooooooo000000OooonO0_l0
0007ooooW`04o`000?oooooooonOo`0000gooonO00Co0000oooooooooooo00002?oooil2o`000003
ooooWooooooooooo00;ooooo0_l0000=ooooW`03o`000?oooooo000000?ooonO0_l0000=ooooW`;o
000000?ooonOooooooooool00_l0000Jooooo`003Oooool00ol0003ooonOooooW`0=ooooW`04o`00
0?ooooooooooo`0001GooonO00?o0000ooooooooool00oooool2o`000003ooooWooooooooooo00?o
oooo0ol00005ooooo`03ooooWol0003o000000?o00001?oooil00ol0003oooooo`00000AooooW`03
o`000?oooioo000000GooonO00Co0000ooooWooooioo00003?oooil00ol0003oooooooooo`08oooo
o`03ooooWol0003ooonO01SooonO00?o0000ooooWoooool00ol000000ooooooo0000o`000004o`00
o`04o`000?ooooooooooooooW`;o00000_ooool00ol0003ooonOooooW`07ooooW`03o`000?oooooo
000000_ooonO00Ko0000ooooWoooooooooooo`000?oooil2ooooo`03ooooWol0003ooonO00cooonO
00So0000ooooWooooooooonOo`000?oooiooooooo`0001_ooonO00?o0000ooooool000002_oooil0
1?l0003ooonOooooool0000AooooW`;o00000_ooool2o`0000OooonO00Co0000oooooooooooo0000
3_oooil4o`0000?ooooo00?ooonOo`000?l000000_l0000:ooooW`05o`000?oooiooooooooooool0
00001Ooooil00ol0003ooonOo`000006ooooW`04o`000?oooiooooooo`0000gooonO00Co0000oooo
Wooooooo00002ooooil2o`000005ooooWooooooooooooooooooooil00_l0000:ooooW`04o`000?oo
ooooooooo`0000?ooonO0_l0000?ooooW`?o00007?ooool000gooooo00?o0000ooooWooooil03?oo
oil01?l0003ooonOooooool0000EooooW`03o`000?oooioooooo00;ooooo0_l00002ooooW`03o`00
0?oooooooooo00?ooooo00?o0000ooooWooooil01?l000000ooooiooooooooooo`03ooooo`03oooo
Wol0003o000000?o000000?oooooo`000?oooil04?oooil00ol0003ooonOo`000005ooooW`03o`00
0?oooioo000000_ooonO0_l0000:ooooo`;o00006ooooil00ol0003oooooo`000002ooooo`03o`00
0?l00?oo003o00;o003o0_l00002ooooo`04ooooWol0003ooonOo`0000;ooooo00?o0000ooooWooo
oil01ooooil00ol0003ooonOo`000009ooooW`;o00000_ooool01Ooooioo0000ooooWol0003ooonO
00;ooooo00?ooonOo`000?oooil02_oooil00ol0003oooooooooo`02o`000005ooooWol0003ooonO
ooooool000006_oooil01?l0003oooooooooWol0000:ooooW`03o`000?oooooo0000013ooonO00Go
0000ooooWooooooooonOo`000009ooooW`05o`000?oooiooooooooooool000002Ooooil4o`000004
ooooWoooooooooooooooW`Co00003ooooil01Ol0003ooooooooooooooioo000000?ooonO00Co0000
ooooWooooioo00001_oooil01?l0003oooooooooWol0000=ooooW`04o`000?oooooooonOo`0000go
oonO00?o0000ooooooooool00oooool00ooooioo0000ooooW`08ooooW`03o`000?oooooo000000?o
oonO00?o0000ooooWol000004_oooil00ol0003oooooooooo`0Iooooo`003Oooool00ol0003ooonO
ooooW`0;ooooW`04o`000?oooiooooooo`0001GooonO0_l00002ooooo`03ooooWol0003ooonO00Co
oonO00Ko0000ooooooooooooooooooooWol00006ooooW`Go00001_ooool00ol0003oooooo`000003
o`0000gooonO00?o0000ooooWol000001Ooooil00ol0003oooooo`00000;ooooW`03o`000?oooioo
oooo00Sooooo00?ooonOo`000?oooil07?oooil01Ol0003oooooooooool00?oo000000Co003o00Co
0000o`00oooooooooooo0_l00002ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000ooooool0
00001ooooil01?l0003ooonOooooooooool2o`0000?ooonO00Ko0000ooooWoooooooooooooooWol0
0008ooooW`;o00000_ooool00ol0003ooonOooooW`02ooooW`04o`000?oooooooonOo`0001[ooonO
00?o0000ooooool000002_oooil01?l0003oooooooooWol0000=ooooW`;o00000_ooool2o`0000_o
oonO00Go0000ooooWooooooooonOo`000005ooooW`?o000000CooonOoooooooooooooonO1?l0000D
ooooW`;o000000GoooooooooWol0003ooonOo`000002ooooW`03o`000?oooioooonO00CooonO00Co
0000oooooooooooo00003Ooooil01?l0003oooooooooool0000=ooooW`03o`000?oooooooonO00;o
000000CooonOoooooooooooooooo0_l00006ooooW`04o`000?ooooooooooo`0000?ooonO00?o0000
ooooool000004_oooil00ol0003oooooooooo`0Iooooo`003Oooool00ol0003ooonOooooW`0:oooo
W`03o`000?oooioooooo00;o00004ooooil2o`000003ooooWooooooooonO00;o00001_oooil01Ol0
003ooonOoooooooooooo000000cooonO1?l000000ooooiooooooooooo`05ooooo`Ko00001ooooil0
0ol0003ooonOo`000004ooooW`03o`000?oooooo000000[ooonO0_l0000:ooooo`;o00007Ooooil0
1Ol0003oooooooooool00?oo000000Co003o00Go0000ooooooooooooooooo`000005ooooW`03o`00
0?oooooo000000[ooonO00?o0000ooooool000001Ooooil2o`0000;ooooo00?ooonOo`000?oooil0
1Ooooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00CooonO00Go0000ooooWooooooo
oonOo`000006ooooW`04o`000?oooooooonOo`0001WooonO00?o0000ooooool000002_oooil01?l0
003oooooooooool0000;ooooW`;o00000_ooool01?oooioo0000ooooWol0000<ooooW`04o`000?oo
ooooooooooooW`Go00000_ooool00ooooioo0000o`000002o`0001SooonO0ol000001_oooioo0000
ooooWol0003oooooo`0000OooonO00?o0000ooooool000003Ooooil01Ol0003ooonOoooooooooioo
000000cooonO00Co0000ooooWooooooo00000_oooil2o`000004ooooWoooooooooooooooo`;o0000
0ooooil01?l0003ooonOooooool00004ooooW`03o`000?oooooo000001;ooonO00?o0000oooooooo
ool06Oooool000gooooo00?o0000ooooWooooil02Ooooil01Ol0003ooonOoooooooooooo000001?o
oonO00Co0000ooooWooooooooooo0_l00009ooooW`04o`000?oooiooooooo`00013ooonO0_l00000
0ooooooo0000o`000002o`000003ooooWooooooooooo00?ooooo00?ooonOo`000?l000001Ol00000
0ooooioo0000ooooW`03ooooW`03o`000?oooioo000000[ooonO00?o0000ooooWoooool02_ooool0
0ol0003ooonOooooW`0JooooW`;o00000_ooool2o`0000?o003o0_l00003ooooo`03o`000?oooioo
oonO00CooonO00?o0000ooooool000002_oooil00ol0003oooooo`000004ooooW`04o`000?oooioo
ooooooooo`;o00002?oooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO00;ooonO00?o
0000ooooWoooool00_l00008ooooW`03o`000?oooooo000001GooonO1Ol000000ooooooo0000oooo
W`0:ooooW`03o`000?oooooo000000[ooonO00Co0000ooooWooooooooooo0ol000000ooooooo0000
ooooW`0<ooooW`03o`000?oooooooooo00;o00000_ooool4o`0000?ooonO00?o0000ooooWooooil0
5Ooooil02Ol0003ooonOo`000?oooioo0000ooooool0003oooooo`000007ooooW`04o`000?oooooo
oonOo`0000gooonO00Co0000oooooooooooo00003Ooooil00ol0003oooooo`000005ooooW`;o0000
00CooonOoooooooooooooonO0_l000001Ooooioo0000oooooooooioo000000CooonO00?o0000oooo
ool000004Ooooil00ol0003oooooooooo`0Jooooo`003Oooool00ol0003ooonOooooW`09ooooW`03
o`000?oooooooooo00?o00004?oooil2o`0000;ooooo00?ooonOo`000?oooil02ooooil01?l0003o
ooooooooool0000?ooooW`04o`000?ooooooooooo`0000?ooonO1ol000000ooooiooooooooooo`02
ooooo`03ooooWol0003o000000?o000000GooonOo`000?oooioooonOo`000008ooooW`;o00003_oo
ool00ol0003ooonOooooW`0HooooW`05o`000?oooiooooooo`00ool000001?l00?l00ol0003o003o
ooooo`02ooooo`03o`000?oooioooonO00GooonO00Co0000oooooooooooo00002Ooooil00ol0003o
ooooo`000002ooooW`;o00000_ooool2o`0000_ooonO00?o0000ooooooooool00_ooool2o`000005
ooooWol0003oooooooooool000002_oooil01?l0003ooonOooooool0000>ooooW`Ko000000?ooonO
ooooooooool01?ooool00ol0003ooonOooooW`08ooooW`04o`000?oooooooonOo`0000OooonO0_l0
0002ooooo`03ooooWol0003ooonO00;ooonO0_l0000>ooooW`03o`000?oooioooooo00;ooooo00?o
0000ooooWooooil01Ooooil2o`0001GooonO00?o0000ooooWol000000ooooil01?l0003ooooooooo
Wol00006ooooW`04o`000?oooiooooooo`0000gooonO00Co0000ooooWooooooo00003Ooooil01?l0
003oooooooooool00007ooooW`;o000000GooonOoooooooooooooonOo`000002ooooo`03o`000?oo
oioooonO00?ooonO00?o0000ooooool000004Ooooil00ol0003oooooooooo`0Jooooo`003Oooool0
0ol0003ooonOooooW`08ooooW`03o`000?oooooooooo00;o000000?oooooo`000?oooil03Ooooil2
o`0000;ooooo00?ooonOo`000?l000003_oooil01?l0003oooooooooWol0000>ooooW`03o`000?oo
oooo000000_ooonO0ol00003ooooo`03o`000?oooooooooo00;ooooo0_l000000ooooooo0000o`00
0002o`0000GooonO00?o0000ooooWoooool03_ooool00ooooioo0000ooooW`0FooooW`;o00000_oo
ool00ol00?oo0000o`00o`03o`00o`06o`000?l00?oooooooooooooooioo00002?oooil01?l0003o
ooooooooool00009ooooW`03o`000?oooioo000000;o000000CooonOoooooooooioo00003_oooil0
0ol0003ooonOooooo`02ooooo`05ooooWol0003oooooooooWol000003?oooil01?l0003ooonOoooo
ool00007ooooW`Ko00002?ooool4o`000003ooooool0003ooonO00WooonO00Co0000oooooooooooo
00001_oooil01?l0003ooonOoooooooooil2o`0000CooonO00?o0000ooooool000003_oooil2o`00
00;ooooo00?ooonOo`000?oooil00ooooil2o`000003oooooooooioo000001;ooonO0_l000000ooo
oioo0000ooooW`03ooooW`04o`000?oooooo0000o`0000KooonO00?o0000ooooool000003_oooil0
1?l0003oooooooooWol0000=ooooW`03o`000?oooooo000000[ooonO0_l000000ooooioooooooooo
o`02ooooo`03ooooWol0003o000000?ooonO0_l0000BooooW`03o`000?oooooooooo01[ooooo000=
ooooo`03o`000?oooioooonO00OooonO00Co0000oooooooooooo00000_oooil00ol0003oooooo`00
000;ooooW`;o000000?ooonOooooooooool00_l0000@ooooW`04o`000?oooiooooooo`0000kooonO
00?o0000ooooool000002ooooil2o`0000;ooooo00?ooonOo`000?l000001Ol00005ooooo`03oooo
Wol0003o000000?o000000?ooonOooooooooool03_ooool00ooooioo0000ooooW`0EooooW`;o0000
0_ooool2o`0000Co003o00?o0000ooooooooool00_ooool00ol0003ooonOooooW`08ooooW`03o`00
0?oooooo000000[ooonO00?o0000ooooooooool00_ooool2o`00013ooonO0_l00004ooooo`;o0000
3_oooil00ol0003ooonOooooW`07o`0000Sooooo1_l00003ooooW`03o`000?oooooo000000[ooonO
00Co0000ooooWooooooo00001?oooil2o`0000;ooooo0_l00006ooooW`03o`000?oooioo0000013o
oonO00Go0000ooooWoooooooooooo`000004ooooW`05o`000?ooooooooooooooWol000003ooooil2
o`000003ooooWol0003o000000CooonO00Ko0000ooooWol0003o0000ooooWol00004ooooW`04o`00
0?ooooooooooo`0000gooonO00Co0000oooooooooooo00003Ooooil01?l0003oooooooooWol0000<
ooooW`?o00001?ooool01_oooioo0000o`000?l0003ooonOo`00017ooonO00?o0000ooooooooool0
6oooool000gooooo00?o0000ooooWooooil01_oooil01?l0003oooooooooool00003ooooW`03o`00
0?oooioooooo00;o00002?oooil01?l0003ooonOooooooooool2o`0001?ooonO00Co0000oooooooo
oooo00003?oooil00ol0003oooooo`00000;ooooW`04o`000?oooiooooooooooo`;o00001ooooil6
o`0001Gooooo0_l0000EooooW`;o00000oooool00ol0003o003oo`00o`02o`00o`;o00001Oooool0
0ol0003ooonOooooW`08ooooW`03o`000?oooooo000000WooonO00Ko0000ooooWooooooooooooooo
Wol0000CooooW`03o`000?oooooooooo00;ooooo0ol0000>ooooW`;o00002Oooool6o`0000[ooonO
00?o0000ooooool000002_oooil01Ol0003oooooooooWol0003ooonO00;o000000CooonOoooooooo
oioo00002Ooooil00ol0003oooooo`00000@ooooW`04o`000?oooiooooooooooo`;o00000ooooil0
1Ol0003ooooooooooooooioo000000gooonO00Co0000ooooWol0003o00001Ooooil2o`000006oooo
Wol0003o0000oooooooooioo00000_oooil01?l0003ooonOooooool0000=ooooW`05o`000?oooioo
ooooooooWol000003?oooil01?l0003ooonOooooool0000>ooooW`04o`000?oooioo0000ooooW`Co
oooo00CooonOo`000?oooooo00004Ooooil00ol0003oooooooooo`0Kooooo`003Oooool00ol0003o
oonOooooW`05ooooW`05o`000?oooiooooooooooWol000001?oooil2o`000004oooooooooioo0000
o`0000CooonO0_l00002ooooo`03ooooWol0003ooonO01GooonO00Co0000oooooooooioo00002_oo
oil01?l0003ooonOooooWol00009ooooW`;o00000_ooool00ooooioo0000ooooW`0>ooooW`?o0000
4?ooool00ooooioo0000ooooW`0DooooW`;o000000?ooonOooooooooool00_l00004o`00o`03o`00
0?l00?oooooo00;ooooo00Co0000oooooooooooo00002_oooil00ol0003oooooo`000007ooooW`;o
00000_ooool00ooooioo0000o`00000BooooW`;o00000_ooool2o`0000?ooooo00?ooonOo`000?oo
oil03?oooil2o`0000?ooooo1_l0000@ooooW`03o`000?oooooo000000[ooonO00?o0000oooooooo
ool00_l000000ooooiooooooooooo`02o`0000_ooonO00?o0000ooooWol000004?oooil2o`0000;o
oooo00?ooonOo`000?l000000_oooil01Ol0003ooooooooooooooioo000000WooonO1Ol00007oooo
W`0;o`000?oooooo0000ooooWol0003ooonOoooooooooioo0000ooooWol000000_ooool00ol0003o
oonOooooW`0;ooooW`04o`000?ooooooooooo`0000gooonO00Co0000oooooooooioo00003_oooil0
0ol0003oooooo`000002o`0000Kooooo00?o0000ooooWooooil03_oooil2o`0001gooooo000=oooo
o`03o`000?oooioooonO00CooonO00Go0000ooooWooooooooonOo`000006ooooW`?o000000?ooooo
ooooWol000000ol000000ooooiooooooooooo`02o`0001OooonO00Co0000ooooWooooooo00002_oo
oil00ol0003oooooo`000009ooooW`04o`000?oooiooooooooooo`;o00004?oooil2o`0000Wooooo
00?o0000ooooWoooool01?ooool2o`0001CooonO0ol00002ooooo`;o00001Ol00?l01Ol0003ooooo
oooooooooooooonO00;o00000_ooool00ol0003ooonOooooW`08ooooW`03o`000?oooooo000000Go
oonO0_l00003ooooo`;o00004_oooil2o`000004ooooWooooooooonOo`0000;ooonO00?o0000oooo
Woooool00_ooool2o`0000WooonO0_l00004ooooo`03o`000?oooioooonO01CooonO00?o0000oooo
ool000002_oooil01?l0003oooooooooool00002ooooo`03ooooWol0003ooonO00GooonO0_l00005
ooooW`04o`000?oooioooonOo`00017ooonO00?o0000ooooWooooil00_l00003ooooW`05o`000?oo
ooooooooooooWol000001_oooil2o`000003ooooWol0003o000000WooonO00?o0000ooooool00000
0_oooil01Ol0003ooonOoooooooooioo000000?ooooo0_l0000;ooooW`04o`000?ooooooooooo`00
00gooonO00Co0000oooooooooooo00003_oooil00ol0003oooooo`000003ooooW`;o00001?ooool0
0ol0003ooonOooooW`0>ooooW`03o`000?oooooooooo01cooooo000=ooooo`03o`000?oooioooonO
00?ooonO00Go0000ooooWooooooooonOo`000009ooooW`?o000000?ooonOooooooooool00oooool2
o`0001WooonO00Co0000oooooooooooo00002?oooil00ol0003oooooo`000008ooooW`;o00000_oo
ool2o`00017ooonO00?o0000ooooWoooool01oooool01?oooioo0000ooooWol00003ooooo`03oooo
Wol0003ooonO01?ooonO0_l000001Ooooiooooooooooool00?oo000000Go003o0_l00003ooooo`;o
000000GooonOo`000?ooooooooooo`00000:ooooW`04o`000?oooiooooooo`0000?ooonO00Ko0000
ooooWoooooooooooooooWol0000CooooW`04o`000?oooiooooooooooW`;o00001?oooil00ol0003o
oonOooooo`02ooooo`03ooooWol0003ooonO00KooonO00Co0000ooooWooooooooooo0ol000000ooo
oooo0000ooooW`0DooooW`04o`000?oooooooonOo`0000SooonO0ol00003ooooo`;o00001_oooil0
0ol0003oooooo`000006ooooW`03o`000?oooooo000001;ooonO0_l00006ooooW`06o`000?oooioo
ooooooooWol0003ooonO1?l000000ooooioo0000o`00000:ooooW`04o`000?ooooooooooo`0000?o
oonO00Co0000oooooooooooooooo0_l00003ooooo`;o00002Ooooil01?l0003oooooooooool0000=
ooooW`03o`000?oooooo000000oooonO00?o0000ooooWol000001Ooooil2o`0000;ooooo00?ooonO
o`000?l000003_oooil00ol0003oooooooooo`0Looooo`003Oooool00ol0003ooonOooooW`02oooo
W`05o`000?oooiooooooooooWol000003?oooil2o`0000Oooooo1Ol0000EooooW`04o`000?oooooo
ooooo`0000KooonO00?o0000ooooool000002?oooil01Ol0003ooonOoooooooooioo0000017ooonO
0_l00009ooooo`;o00000ooooil01?l0003oooooo`000?l0000BooooW`?o00000oooool00ol00?oo
0000o`000005o`00o`03o`000?l00?oooooo00;ooooo00So0000ooooWooooioooonOo`000?oooioo
ooooo`0000_ooonO00Co0000ooooool0003ooonO0_l00003ooooo`;o00004_oooil2o`0000;ooooo
0_l00007ooooW`;o00001?ooool2o`0000?ooonO0_l00002ooooo`03ooooWol0003ooonO00;ooonO
00?o0000ooooool000005Ooooil00ol0003oooooo`000004ooooW`Co00001?ooool2o`0000SooonO
00Co0000ooooWooooioo00001_oooil00ol0003oooooo`00000JooooW`03o`000?oooioooooo00;o
00000_ooool3o`0000[ooonO0_l00003ooooo`03o`000?oooioooonO00;ooonO00Go0000oooooooo
oioo0000ooooW`02o`0000?ooooo0_l00006ooooW`04o`000?ooooooooooo`0000gooonO00Co0000
oooooooooioo00003_oooil00ol0003oooooo`000008ooooW`05o`000?oooooooooooooooooooil0
0_l0000<ooooW`03o`000?oooooooooo01cooooo000=ooooo`03o`000?oooioooonO00;ooonO00Co
0000oooooooooioo00003?oooil01Ol0003ooonOoooooooooioo000000;ooooo0ol000001Ooooioo
oooooooooooooooooonO00Co00004_oooil01?l0003oooooooooWol00003ooooW`;o000000?ooooo
o`000?oooil01ooooil00ol0003ooonOooooo`02o`00017ooonO00?o0000ooooWoooool01oooool0
0ooooioo0000ooooW`04ooooW`;o00004Ooooil3o`0000Cooooo00?o003oo`000?l000001Ol00?l2
o`000005o`00ooooooooooooooooWol000001Ooooil01?l0003oooooooooool0000:ooooW`05o`00
0?oooooo0000o`000?oooil00_ooool00ooooioo0000ooooW`0AooooW`;o000000CooonOoooooooo
oioo00002ooooil00ol0003ooonOooooo`02ooooo`05ooooWol0003ooonOo`000?oooil00_ooool2
o`0000CooonO00Co0000ooooWooooooo00005?oooil00ol0003oooooo`000004o`0000Cooooo1?l0
000;ooooW`03o`000?oooooo000000OooonO00?o0000ooooWol000006?oooil3o`0000;ooooo0ol0
000;ooooW`?o000000GoooooooooWol0003oooooo`000004ooooW`03o`000?oooioo000000CooonO
00Go0000ooooWoooooooooooooooW`02o`0000?ooonO00Go0000ooooWooooooooonOo`00000<oooo
W`04o`000?oooiooooooo`0000kooonO00Co0000ooooWooooioo00002?oooil01?l0003oooooo`00
0?l00002ooooo`03ooooWol0003o000000[ooonO00?o0000ooooooooool07?ooool000gooooo00So
0000ooooWooooioooonOo`000?oooooooonOo`0000_ooonO0_l00002ooooo`;o000000KooonOo`00
0?ooooooooooo`000?oooil5o`0000Cooooo1Ol0000=ooooW`05o`000?oooiooooooo`000?oooil0
0_l00002ooooo`;o00001_oooil2o`000003oooooooooioo0000017ooonO0_l00009ooooo`;o0000
5_oooil3o`0000Cooooo1?l00004o`00o`?o00000oooool00ooooioo0000o`000006ooooW`04o`00
0?ooooooooooo`0000[ooonO00?o0000ooooool000000_ooool00ooooioo0000o`00000BooooW`04
o`000?oooiooooooooooo`;o00003Ooooil2o`0000Cooooo00Go0000oooooooooooooonOo`000007
ooooW`04o`000?oooioooonOo`0000_ooonO2Ol000000ooooooo0000ooooo`03ooooo`Co00000_oo
oil2o`0000_ooonO00Co0000oooooooooooo00001ooooil01?l0003ooonOo`000?l0000CooooW`?o
000000?ooonOo`000?l000000_l0000<ooooW`;o000000?ooonOoooooooooil00ol000000ooooooo
0000ooooW`04ooooW`03o`000?oooooo000000CooonO0_l000001?oooioooooooooooooooil2o`00
0005ooooWol0003oooooooooool000003Ooooil01?l0003oooooooooWol0000>ooooW`03o`000?oo
oooo000000WooonO00Co0000ooooool0003ooonO0_l00002ooooo`03ooooWol0003o000000SooonO
00?o0000ooooooooool07?ooool000gooooo00Co0000ooooWooooioo00000_ooool00ol0003ooonO
ooooW`08ooooW`;o00000_ooool2o`0000?ooonO00Go0000ooooWooooooooonOo`000005ooooW`Co
000000GooonOooooooooooooooooooooW`06o`0000OooonO0_l00002ooooo`05o`000?oooioooooo
ooooWol000001ooooil00ol0003ooonOooooo`02o`00017ooonO00?o0000ooooWoooool01oooool0
0ol0003oooooo`00000CooooW`Co00000oooool01?l00?oo0000o`000?l00006o`00o`;o000000?o
003oooooooooool00_ooool2o`0000SooonO00Co0000oooooooooooo00002Ooooil2o`0000?ooooo
0_l0000BooooW`;o00000_ooool2o`00017ooonO0_l00005ooooo`03o`000?oooioooonO00OooonO
00?o0000ooooWooooil02ol000000ooooiooooooooooo`08ooooo`Co00001_oooil00ol0003ooonO
o`00000:ooooW`05o`000?oooiooooooooooWol000001ooooil01?l0003ooonOooooWol0000?oooo
W`?o000000?oooooo`000?l000000_ooool00ol0003ooonOooooW`0:ooooW`;o000000?ooonOoooo
oooooil00_l00003ooooW`03o`000?oooioo000000GooonO00?o0000ooooool000001Ooooil2o`00
00?ooooo00GooonOo`000?ooooooooooo`00000=ooooW`04o`000?ooooooooooo`0000kooonO00?o
0000ooooWol000002_oooil00ol0003oooooo`000003ooooW`;o00000_ooool00ooooioo0000o`00
0006ooooW`03o`000?oooooooooo01cooooo000=ooooo`03o`000?oooioo000000;ooooo00?o0000
ooooWooooil01ooooil2o`000004ooooWooooooooonOo`0000KooonO00Co0000oooooooooooo0000
2Ooooil5o`0000Kooooo1ol000000ooooiooooooooooo`03ooooo`;o00001_oooil2o`000003oooo
oooooioo0000017ooonO0_l00009ooooo`;o000000?oooooo`000?oooil03ooooil3o`000004oooo
Woooooooooooooooo`Co00001_l00?l3o`0000Kooooo00?o0000ooooWooooil02?oooil01?l0003o
ooooooooool00008ooooW`06o`000?oooioooooooooooooooioo00004_oooil2o`000004ooooWooo
oooooonOo`0001?ooonO0_l00006ooooo`;o00002?oooil01?l0003ooonOo`000?l0000@ooooo`Co
00002_oooil00ol0003ooonOo`00000;ooooW`04o`000?ooooooooooo`0000SooonO0_l000000ooo
oioo0000ooooW`0:ooooW`?o000000WooonOo`000?l0003o0000ooooWol0003ooonOooooool00000
2_oooil2o`000003ooooWooooooooonO00;o00001Ooooil00ol0003oooooo`000006ooooW`03o`00
0?oooioo000000KooonO0_l00005ooooo`03o`000?oooioooonO00_ooonO00?o0000ooooool00000
3ooooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000GooonO0_l00002ooooo`03oooo
Wol0003o000000CooonO00?o0000ooooooooool07?ooool000gooooo0_l000000ooooiooooooo`00
0009ooooW`04o`000?oooiooooooooooo`;o00002?oooil01?l0003oooooooooool0000=ooooW`Co
000000?ooonOooooooooool02Oooool2o`000003ooooool0003ooonO00GooonO00?o0000ooooWooo
ool00_l0000@ooooW`;o00000_oooil3o`0000Cooooo00OooonOo`000?oooioo0000oooooooooioo
000000cooonO0ol000001?oooiooooooooooooooool3o`0000So003o0_l000000ol00?oooooooooo
o`03ooooo`05o`000?ooooooooooooooWol000002_oooil00ol0003oooooo`000006ooooW`;o0000
0oooool2o`0001;ooonO00Co0000ooooWooooooooooo0_l0000BooooW`;o00000_ooool3o`0000Go
oooo0ol00005ooooW`;o00000oooool?o`0000oooonO0_l0000;ooooW`04o`000?ooooooooooo`00
00[ooonO00Co0000ooooWol0003o00001_oooil7o`0000GooonO00Co0000oooooooooioo00001ooo
oil2o`0000;ooooo00?ooonOo`000?l000001ooooil01?l0003ooonOooooWol00005ooooW`03o`00
0?oooioo000000SooonO0_l00002ooooo`03o`000?oooioooonO00_ooonO00Co0000oooooooooooo
00003_oooil00ol0003oooooo`00000;ooooW`03o`000?oooooo000000OooonO0_l00002ooooo`03
ooooWol0003o000000;ooonO00?o0000ooooooooool07?ooool000gooooo00Co0000ooooWooooooo
00002?oooil2o`0000;ooooo00?ooonOo`000?oooil02_oooil00ol0003oooooo`00000AooooW`co
000000GooonOo`000?oooooooonOo`000003ooooW`;o000000?oooooooooWol000004Ooooil00ol0
003ooonOooooo`02o`0000;ooonO00?o0000ooooooooool00_ooool01?l0003ooonOooooWol00002
ooooo`03o`000?oooioooonO00SooonO0_l000001?oooiooooooooooool00?l3o`0000So003o0ol0
0005ooooo`04ooooWol0003o0000ooooW`?ooooo00?o0000ooooWooooil02?oooil01?l0003ooooo
ooooool00003ooooW`;o00000oooool2o`0001;ooonO0_l00002ooooo`03ooooWol0003ooonO017o
oonO0_l000001?oooiooooooooooWol00003ooooW`03o`000?oooioooooo00Cooooo1_l00004oooo
o`;o00007Ooooil2o`0000cooonO00?o0000ooooool000002ooooil2o`000003ooooWol0003o0000
00Oo00002Ooooil01?l0003oooooooooool00005ooooW`;o00000_ooool00ooooioo0000o`00000:
ooooW`03o`000?oooooo000000KooonO00?o0000ooooool000002?oooil00ol0003oooooooooo`02
o`0000_ooonO00Co0000ooooWooooooo00003_oooil01?l0003ooonOooooWol0000;ooooW`03o`00
0?oooooo000000WooonO0_l00002ooooo`04ooooWol0003o0000o`0001kooooo000?ooooo`03o`00
0?oooioooonO00GooonO0_l000000ooooiooooooooooW`02o`0000cooonO00Co0000ooooWooooooo
00007_oooil00ol0003oooooo`000002ooooW`03o`000?oooioooooo00;o00004?oooil2o`000003
oooooooooioo000000?ooonO00?o0000ooooooooool00_ooool02?l0003ooonOooooWooooioo0000
ooooWooooooo00001ooooil3o`0000;ooooo00Co003oo`000?l0003o00001ol00?l4o`000003o`00
oooooooooooo00?ooooo1?l00002ooooo`04ooooWol0003oooooo`0000[ooonO00Go0000oooooooo
oooo0000ooooW`02o`000005ooooWoooooooooooooooWol000004_oooil2o`000003ooooWooooooo
oonO00;o00004_oooil01?l0003ooonOooooooooool2o`0000GooonO0_l000000ooooioooooooooo
o`0<ooooo`03ooooWol0003o000001_ooonO00?o0000ooooool000002ooooil01?l0003ooooooooo
ool0000;ooooW`;o00000_ooool4o`0000gooonO00?o0000ooooool000000ooooil2o`0000;ooooo
0ol0000<ooooW`04o`000?oooooo0000o`0000KooonO00?o0000ooooool000001_oooil00ol0003o
oonOooooo`03ooooo`;o00002Ooooil01?l0003oooooooooWol0000>ooooW`03o`000?oooooo0000
00_ooonO00Co0000oooooooooooo00002ooooil2o`0000;ooooo00?ooonOo`000?ooool07Oooool0
00kooooo0_l00006ooooW`04o`000?oooiooooooooooo`;o00003ooooil01?l0003oooooooooWol0
000MooooW`03o`000?oooioooooo00;o000000?oooooooooWol000004Ooooil00ol0003ooonOoooo
o`02o`0000CooonO00Ko0000ooooooooooooooooooooWol00004ooooW`03o`000?oooooo000000Co
oonO0ol00002ooooo`Co00001_l00?l4o`000003o`00oooooooooooo00Cooooo00?ooonOo`000?l0
00000_l00003ooooo`?o000000?oooooo`000?oooil02Ooooil00ol0003oooooooooo`02o`000004
ooooWoooooooooooooooo`;o00004_oooil01?l0003ooonOooooooooool2o`0001;ooonO0_l00002
ooooo`03ooooWol0003ooonO00SooonO1Ol0000=ooooo`?o00006?oooil00ol0003ooonOo`00000;
ooooW`04o`000?ooooooooooo`0000SooonO0ol000000ooooioo0000o`000002o`00013ooonO00?o
0000oooooooooil00ol00002ooooo`;o00003ooooil00ol0003oooooo`000007ooooW`04o`000?oo
oioooonOo`0000GooonO00?o0000oooooooooil00_l00003ooooo`;o00001_oooil01?l0003ooooo
ooooool0000>ooooW`04o`000?oooioooonOo`0000_ooonO00Co0000oooooooooooo00003Ooooil2
o`00023ooooo000@ooooo`Ko00000_ooool00ooooioo0000ooooW`0AooooW`03o`000?oooooo0000
01kooonO00Co0000ooooWooooooooooo0_l0000@ooooW`;o000000?oooooooooWol000001Ooooil0
0ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00?ooonO00?o0000ooooooooool01?l00002
ooooo`?o00001Ol00?l5o`0000Wooooo0ol000000ooooioo0000ooooW`02ooooo`07ooooWol0003o
oonOooooWol0003oooooo`00000;ooooW`03o`000?oooooo000000?ooooo00?ooonOo`000?oooil0
4Ooooil2o`0000;ooooo00?ooonOo`000?oooil04Ooooil2o`0000;ooooo00?ooonOo`000?l00000
3ooooil5o`000003ooooool0003o000000;o00001Oooool2o`0001SooonO0_l0000<ooooW`03o`00
0?oooooo000000GooonO0ol000001?oooioo0000o`000?l0000DooooW`04o`000?oooiooooooo`00
00;ooooo0_l0000AooooW`03o`000?oooooo000000SooonO00Co0000oooooooooioo00000ooooil0
1?l0003oooooooooool00002ooooW`;o00000oooool2o`0000CooonO00?o0000ooooool000003ooo
oil00ol0003oooooo`00000<ooooW`04o`000?ooooooooooo`0000oooonO0_l0000Nooooo`004ooo
ool01?l0003ooonOooooooooool3o`0001;ooonO00Co0000ooooWooooooo00007_oooil00ol0003o
ooooo`00000@ooooW`;o000000CooonOooooool0003o00001_oooil01Ol0003ooooooooooooooooo
000000KooonO00Go0000oooooooooooo0000ooooW`02ooooo`;o00001Ol00?l3o`000003o`00oooo
oooooooo00Oooooo00CooonOo`000?l0003o00000_oooil2o`0000;ooooo00?ooonOo`000?l00000
0ooooil01?l0003ooonOooooool0000:ooooW`03o`000?oooooooooo00;ooooo0_l0000AooooW`;o
000000?ooonOooooooooool00_l0000AooooW`;o000000?ooonOooooooooool00_l0000BooooW`;o
00000_ooool01?l0003ooonOooooWooooil2o`000003ooooWooooooooooo00;ooooo00?ooonOo`00
0?oooil05_oooil00ol0003oooooo`000008ooooW`Co000000?oooooo`000?l000001?l000001?oo
oioo0000o`000?l0000FooooW`?o00000_ooool2o`0001?ooonO00?o0000ooooool000002Ooooil0
0ol0003oooooo`000002ooooW`04o`000?ooooooooooo`0000GooonO0_l00002ooooo`05ooooWol0
003o0000ooooWol000000_ooool00ol0003ooonOooooW`0<ooooW`03o`000?oooooo000000gooonO
00?o0000ooooool000004Ooooil00ol0003oooooooooo`0Looooo`006_ooool5o`0000kooonO00?o
0000ooooool000007ooooil00ol0003oooooo`00000>ooooW`05o`000?oooiooooooooooWol00000
1ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00GooonO00Ko0000oooooooooooo
ooooo`00ool00004o`00o`?o000000?o003oooooooooool01_ooool5o`0000?ooonO0_l00003oooo
o`;o00001_oooil00ol0003oooooo`000008ooooW`;o000000?ooonOooooooooool01?ooool4o`00
00cooonO00Co0000ooooWooooooooooo0_l0000BooooW`06o`000?oooioooooooooooooooioo0000
4ooooil00ol0003ooonOooooo`03o`0000GooonO0_l00004ooooo`03ooooWol0003ooonO01GooonO
00?o0000ooooool000001?oooil4o`000003ooooWooooooooooo00Gooooo1?l0000GooooW`;o0000
00?ooonOooooooooool00_l0000EooooW`03o`000?oooooo000000[ooonO00So0000ooooool0003o
0000ooooWooooooooonOo`0000OooonO0_l00002ooooo`05ooooWol0003ooonOooooool000003_oo
oil01?l0003ooonOooooool0000=ooooW`03o`000?oooooo0000013ooonO00?o0000ooooooooool0
7Oooool001?ooooo1?l000000ooooiooooooooooo`05ooooo`Go00002_oooil00ol0003oooooo`00
000NooooW`04o`000?oooioooonOo`0000_ooonO0_l00002ooooo`;o00002?oooil01Ol0003ooooo
oooooooooooo000000SooonO00?o0000ooooooooool00_l00003o`00o`;o000000?o003ooooooooo
ool01?ooool00ooooioo0000o`000002o`0000KooonO0_l000001Ooooioooooooooooooooioo0000
00SooonO00?o0000ooooool000001ooooil00ol0003ooonOooooo`0;ooooo`Co00001_oooil2o`00
00;ooooo00?ooonOo`000?oooil04Ooooil2o`0000;ooooo00?ooonOo`000?l000004_oooil2o`00
0007oooooooooioo0000o`000?oooooooonOo`000006ooooW`;o00001?ooool00ol0003ooonOoooo
W`0DooooW`Ko000000?ooonOooooooooool00_ooool01ooooioo0000o`000?l0003ooonOooooool0
00006Ooooil2o`000003ooooWooooooooooo00;o00005ooooil00ol0003oooooo`00000:ooooW`04
o`000?oooioooonOo`0000;ooooo00?o0000ooooWooooil02?oooil2o`0000Cooooo00?o0000oooo
Wooooil03?oooil00ol0003oooooo`00000>ooooW`03o`000?oooooo000000oooonO00?o0000oooo
ooooool07_ooool0017ooooo00?ooonOo`000?oooil00ooooil6o`0000Kooooo00?ooonOo`000?l0
00000ol00005ooooW`04o`000?oooioooonOo`0001kooonO00Co0000oooooooooioo00002Ooooil0
1Ol0003ooonOoooooooooioo000000[ooonO00Go0000ooooooooooooooooo`000007ooooW`04o`00
0?oooooo003oo`0000Co003o00?o0000o`00ooooool01_ooool2o`0000WooonO00Go0000ooooWooo
ooooooooooooW`02o`0000WooonO00?o0000ooooool000001Ooooil2o`0000?ooooo1Ol0000:oooo
o`Ko000000?ooonOooooooooool00_l0000AooooW`;o000000?ooonOooooooooool00_l0000Boooo
W`;o00000_ooool2o`0000;ooonO00?o0000ooooool000002?oooil00ol0003ooonOooooo`02oooo
o`;o00004?oooil7o`0000Gooooo1?l00003ooooW`04o`000?ooooooooooo`0001KooonO0_l00000
0ooooiooooooooooW`02o`0001WooonO00?o0000ooooool000002ooooil01_l0003ooooooooooooo
oooooonOo`0000cooonO00Go0000ooooooooooooooooooooW`02o`0000_ooonO00Co0000ooooWooo
oioo00003Ooooil00ol0003oooooo`00000?ooooW`03o`000?oooooooooo01oooooo000@ooooo`;o
00002ooooil5o`000003ooooWooooooooooo00?ooooo00?ooonOo`000?l000000ol000001?oooioo
0000ooooool0000OooooW`03o`000?oooooo000000OooonO0_l00002ooooo`;o00002_oooil01Ol0
003ooonOoooooooooooo000000OooonO00Co0000ooooool0003o00000ol00?l2o`0000Gooooo0ol0
00000ooooooo0000ooooW`07ooooW`;o00000oooool2o`0000_ooonO00Co0000ooooWooooioo0000
0_oooil2o`000005ooooWoooooooooooooooWol000001Ooooil4o`000003ooooWooooooooooo00Oo
oooo00?o0000ooooooooool00_l0000BooooW`06o`000?oooioooooooooooooooioo00004_oooil2
o`000004ooooWooooooo0000o`0000CooonO00Co0000ooooWooooooo00002?oooil2o`0000?ooooo
00?ooonOo`000?oooil02ooooil3o`000003ooooWooooooooooo00Gooooo00CooonOo`000?l0003o
00001ooooil01?l0003oooooooooool0000DooooW`;o00000_ooool00ooooioo0000o`00000Hoooo
W`?o00000_ooool00ol0003ooonOooooW`0:ooooW`04o`000?ooooooooooo`0000gooonO00Co0000
ooooool0003ooonO0_ooool00ooooioo0000ooooW`09ooooW`03o`000?oooooo000000kooonO00?o
0000ooooool000003_oooil00ol0003ooonOooooo`0Pooooo`003_ooool2o`0001;ooonO1_l00005
ooooo`06ooooWol0003o0000o`000?oooooo00007_oooil01?l0003ooonOooooool00005ooooW`05
o`000?oooiooooooooooWol000003?oooil01Ol0003ooooooooooooooooo000000KooonO00?o0000
o`00ool000001?l00?l00ol0003o003oooooo`02ooooo`?o00000_oooil00ol0003oooooo`000006
ooooW`;o00000oooool00ooooioo0000ooooW`0=ooooW`06o`000?oooooo0000ooooWol0003ooonO
0oooool2o`0000[ooonO1Ol000000ooooiooooooooooo`05ooooo`03o`000?oooioo000000?o0000
3?oooil2o`0000?ooooo0_l0000BooooW`05o`000?oooiooooooooooWol000001ooooil01?l0003o
oonOooooool00009ooooW`06o`000?oooioooooooooooooooioo00001ooooil4o`0000Oooooo0_l0
00000ooooooo0000o`00000:ooooW`04o`000?ooooooooooo`0001;ooonO0_l00002ooooo`?o0000
6?oooil2o`0000;ooonO0_l000000ooooooo0000ooooW`0;ooooW`03o`000?oooooo000000gooonO
00?o0000ooooWooooil00ol000000ooooiooooooooooo`02o`0000OooonO00Co0000oooooooooioo
00003Ooooil00ol0003oooooo`00000?ooooW`04o`000?ooooooooooo`0001oooooo000=ooooo`03
o`000?oooioooonO01SooonO1Ol00005ooooo`Oo00006Ooooil01?l0003ooonOooooWol00002oooo
W`;o00000_ooool2o`0000gooonO00Co0000oooooooooooo00001Ooooil2o`000003ooooool0003o
003o00?o003o00Ko0000o`00ooooooooooooooooWol00005ooooW`03o`000?oooooo000000CooonO
0_l000001?oooiooooooooooooooool2o`0000oooonO00Co0000ooooool0003o00000oooool00ooo
oioo0000ooooW`0@ooooW`?o00000_ooool00ol0003oooooooooo`05ooooo`03ooooWol0003o0000
00;o00001_oooil2o`0000?ooooo0_l0000BooooW`;o00000_ooool2o`0000WooonO00Co0000oooo
oooooioo00002Ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00Co00002?ooool5
o`000003ooooool0003ooonO00_ooonO00?o0000ooooool000003ooooil3o`0000;ooooo00CooonO
o`000?l0003o00005ooooil2o`000008ooooWol0003o0000o`000?oooioo0000ooooool0000;oooo
W`04o`000?ooooooooooo`0000gooonO00?o0000ooooool000000ooooil2o`000003ooooWooooooo
oooo00;o00001?oooil01?l0003ooonOooooool0000>ooooW`03o`000?oooioo000000kooonO00?o
0000ooooWoooool00_l0000Oooooo`003Oooool00ol0003ooonOooooW`0MooooW`;o00000oooool0
0ol0003oooooooooo`04ooooo`Oo00004ooooil00ol0003oooooooooW`02o`0000;ooooo00?ooonO
o`000?oooil03_oooil01?l0003oooooooooool00004ooooW`04o`000?oooiooooooo`0000?o003o
0_l00002ooooo`03ooooWol0003o000000OooonO00?o0000ooooool000000_oooil00ol0003ooonO
ooooo`02ooooo`;o00004Ooooil00ol0003oooooooooo`02ooooo`03ooooWol0003o000001;ooonO
00Co0000ooooWooooooooonO1Ol000000ooooiooooooooooo`05ooooo`04ooooWol0003o0000o`00
00;ooonO00Ko0000ooooWoooooooooooooooWol0000BooooW`;o00000_ooool00ooooioo0000oooo
W`0;ooooW`03o`000?oooooo000000[ooonO0_l00003ooooo`;o000000?ooonOooooooooool01Ooo
ool4o`0000CooonO00?o0000ooooool000003?oooil01?l0003oooooooooool0000<ooooW`;o0000
00?ooonOooooooooool01?l000000ooooioo0000ooooW`0DooooW`;o000000?oooooo`000?l00000
0ooooil01?l0003ooonOooooool0000:ooooW`03o`000?oooioooooo00?o00002ooooil00ol0003o
ooooo`000006ooooW`;o00000_ooool00ooooioo0000o`000002ooooW`03o`000?oooooo000000ko
oonO00?o0000ooooool000003ooooil00ol0003oooooooooW`02o`0001oooooo000=ooooo`03o`00
0?oooioooonO01cooonO00Go0000ooooWoooooooooooooooW`02o`000003ooooWooooooo000000;o
00001oooool00ooooioo0000o`000004o`0000kooonO00?o0000ooooooooool00_ooool2o`00013o
oonO00?o0000ooooool000001?oooil01Ol0003ooonOooooool00?oo000000;o003o00?o0000o`00
ooooool00_ooool00ol0003ooonOooooW`07ooooW`03o`000?oooooo000000;o00000oooool00ooo
oioo0000ooooW`0BooooW`;o00000_ooool2o`0001;ooonO0_l00002ooooo`;o00001Ooooil4o`00
0003ooooWooooooooooo00Gooooo0_l00003ooooo`;o00004Ooooil2o`000003ooooWooooooooooo
00;o00003Ooooil01?l0003ooonOooooool0000;ooooW`03o`000?oooooooooo00Kooooo1?l00008
ooooW`04o`000?oooiooooooo`0000_ooonO00Co0000oooooooooooo00002_oooil2o`000003oooo
Wooooooooooo00;o00001?oooil00ol0003oooooo`00000AooooW`?o000000?oooooo`000?l00000
1Ooooil01?l0003oooooooooool0000:ooooW`07o`000?oooooo0000ooooWol0003ooonOo`00000:
ooooW`03o`000?oooooo000000SooonO0_l00002ooooo`06ooooWol0003o0000ooooWooooooo0000
3Ooooil01?l0003ooonOooooWol0000>ooooW`06o`000?ooooooooooo`000?oooioo00007oooool0
00gooooo00?o0000ooooWooooil06_oooil2o`0000;ooooo00?ooonOo`000?l000000_oooil00ol0
003oooooo`000002ooooW`Ko00002?ooool7o`0000OooonO00?o0000ooooWoooool00_l0000Aoooo
W`04o`000?ooooooooooo`0000CooonO00Co0000ooooool00?oo00000_l00?l00ol0003ooooooooo
o`02ooooo`03ooooWol0003ooonO00SooonO00Co0000ooooool0003ooonO0oooool2o`0001;ooonO
0_l000001?oooooo0000ooooool0000BooooW`;o00000_ooool00ooooioo0000ooooW`0:ooooW`Co
000000?ooonOooooooooool01Oooool3o`00013ooonO00Co0000ooooWooooooooooo0_l0000@oooo
W`04o`000?oooioooonOo`0000_ooonO00?o0000ooooWoooool00_ooool3o`0000gooonO00?o0000
ooooool000002ooooil01?l0003oooooooooool00008ooooW`;o000000?ooonOoooooooooil00_l0
0006ooooW`04o`000?oooioooonOo`0000kooonO0_l000001?oooiooooooo`000?l00007ooooW`04
o`000?ooooooooooo`0000WooonO00Co0000ooooWooooioo00000_oooil00ol0003ooonOo`000008
ooooW`03o`000?oooooo000000_ooonO0_l00002ooooo`04o`000?oooooo0000o`0000gooonO00?o
0000ooooool000003ooooil01_l0003oooooooooWol0003ooonOo`0001oooooo000=ooooo`03o`00
0?oooioooonO01WooonO00Co0000ooooWooooooooooo0_l00005ooooW`03o`000?oooooo000000Oo
oonO1_l00008ooooo`03ooooWol0003o000000Co00000_oooil01?l0003oooooooooWol0000Aoooo
W`04o`000?ooooooooooo`0000CooonO00?o0000ooooool000000_l00?l00ol0003o003oooooo`03
ooooo`03o`000?oooioooonO00SooonO00?o0000ooooooooool00_ooool2o`0001;ooonO0_l00000
1_oooooooonOo`000?l0003oooooo`00017ooonO00Co0000ooooWooooooooooo0_l0000@ooooW`?o
00000oooool00ol0003oooooooooo`02ooooo`Go00002Ooooil2o`0000;ooooo00?ooonOo`000?oo
oil04Ooooil2o`000003ooooool0003ooonO00_ooonO00?o0000ooooWoooool00_ooool00ol0003o
oonOooooW`0<ooooW`03o`000?oooooo000000cooonO00?o0000ooooool000001_oooil2o`0000;o
oooo00?ooonOo`000?l000002Ooooil00ol0003oooooo`00000<ooooW`;o000000CooonOooooool0
003o00002Ooooil01?l0003oooooooooool00009ooooW`03o`000?oooooo000000CooonO0_l00007
ooooW`04o`000?oooioooonOo`0000gooonO0_l00003ooooo`03ooooWol0003o000000[ooonO00?o
0000ooooWol000003ooooil01?l0003oooooooooool00002ooooW`03o`000?oooooooooo01gooooo
000=ooooo`03o`000?oooioooonO01OooonO0_l00002ooooo`03ooooWol0003ooonO00KooonO00Co
0000ooooWooooioo00003?oooil6o`0000Wooooo1?l000000ooooooo0000ooooW`0@ooooW`04o`00
0?ooooooooooo`0000?ooonO00?o0000ooooool000000ol00?l00ol0003oooooooooo`03ooooo`03
o`000?oooioooonO00SooonO00Go0000ooooWooooooooonOo`00000CooooW`03o`000?oooioooooo
00;o000000CooonOo`000?oooooo00003ooooil2o`0000;ooooo00?ooonOo`000?oooil04Ooooil2
o`0000;ooooo1_l00005ooooo`03ooooWol0003o000000;o00000ooooil2o`000003ooooWooooooo
oooo00;o00004_oooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00;ooonO00?o0000
ooooWooooil01Ooooil00ol0003ooonOooooo`02ooooo`;o00003?oooil00ol0003oooooo`00000<
ooooW`04o`000?ooooooooooo`0000CooonO00Co0000oooooooooooooonO0_l0000<ooooW`03o`00
0?oooioo000000WooonO0_l000001?oooooooonOo`000?l0000;ooooW`04o`000?ooooooooooo`00
00SooonO00?o0000ooooool000001_oooil2o`0000KooonO00?o0000ooooool000003_oooil2o`00
00Gooooo00?ooonOo`000?l000002?oooil00ol0003oooooo`00000>ooooW`04o`000?oooioooooo
o`0000?ooonO00?o0000ooooooooool07Oooool000gooooo00?o0000ooooWooooil05Ooooil2o`00
00?ooooo0_l00009ooooW`04o`000?oooooooonOo`00017ooonO1_l00009ooooo`03o`000?oooioo
oonO00kooonO00Co0000oooooooooooo00000ooooil00ol0003o003oo`000002o`00o`03o`000?l0
0?oooooo00Cooooo00?o0000ooooWooooil02Ooooil00ol0003oooooo`00000BooooW`;o000000?o
ooooooooWol000000ooooil01?l0003ooonOooooool0000<ooooW`;o00000oooool2o`0001;ooonO
00Go0000ooooWooooooooonOo`000006ooooW`?o000000?ooonOooooooooool01?ooool3o`000005
ooooWoooooooooooooooWol000004_oooil2o`0000;ooooo00GooonOo`000?ooooooooooo`000002
ooooW`;o00002?oooil2o`0000?ooooo00?ooonOo`000?oooil02ooooil00ol0003ooonOo`00000;
ooooW`04o`000?ooooooooooo`0000CooonO00Co0000oooooooooioo00003_oooil00ol0003ooooo
o`000006ooooW`?o000000CoooooooooWol0003o00003Ooooil01?l0003oooooooooool00007oooo
W`04o`000?oooiooooooo`0000KooonO00?o0000ooooWol000001?oooil01?l0003ooonOooooWol0
000>ooooW`03o`000?oooooooonO00;o000000GooonOooooooooooooooooooooW`02o`0000GooonO
00?o0000ooooWol000003ooooil01?l0003oooooooooool00003ooooW`03o`000?oooooooooo01go
oooo000=ooooo`03o`000?oooioooonO01CooonO00Co0000ooooWooooooooooo0_l0000<ooooW`03
o`000?oooooo000001OooonO1Ol000001_oooioooooooooooooooooooonOo`0000oooonO00Co0000
oooooooooooo00000_oooil00ol0003ooonOo`000003o`00o`06o`000?oooooooooooooooooooioo
00000_ooool00ol0003ooonOooooW`08ooooW`03o`000?oooooo0000013ooonO0_l000001?oooooo
oonOo`000?l00005ooooW`03o`000?oooooo000000_ooonO00Co0000ooooWooooooooooo0_l0000B
ooooW`;o00000_ooool2o`0000[ooonO1?l00008ooooo`;o00004Ooooil2o`0000?ooooo0_l00000
1_oooioo0000oooooooooioo0000ooooW`;o00002_oooil01_l0003ooooooooooooooooooonOo`00
00_ooonO00?o0000ooooool000002ooooil01?l0003ooonOooooool00004ooooW`03o`000?oooooo
0000013ooonO00?o0000ooooool000000ooooil2o`000003ooooWooooooooonO00;o00003_oooil0
0ol0003ooonOooooo`02o`0000OooonO00?o0000ooooool000002?oooil00ol0003ooonOo`000003
ooooW`03o`000?oooooo000000kooonO00Co0000oooooooooooo00000_oooil2o`000005ooooWooo
oooooooooooooooooil00_l00003ooooW`03o`000?oooioo000000kooonO00Co0000ooooWooooooo
00001?oooil00ol0003oooooooooo`0Mooooo`003Oooool00ol0003ooonOooooW`0BooooW`;o0000
0_ooool00ooooioo0000ooooW`0>ooooW`03o`000?oooooo000001_ooonO1_l0000?ooooW`04o`00
0?ooooooooooo`0000;ooonO00?o0000ooooool000000_l00?l00ol0003o003oooooo`02ooooo`;o
00000_ooool00ol0003ooonOooooW`08ooooW`04o`000?oooooooonOo`0000gooonO0_l000001?oo
oiooooooo`000?l00007ooooW`03o`000?oooooo000000WooonO0_l00002ooooo`03ooooWol0003o
oonO017ooonO0_l00002ooooo`03ooooWol0003ooonO00oooonO0ol00003ooooo`;o00004Ooooil2
o`000003ooooWooooooooooo00;o00000ooooil02?l0003ooonOooooool0003ooonOo`000?oooioo
00002_oooil00ol0003oooooooooo`02ooooo`;o00002Ooooil00ol0003oooooo`00000<ooooW`03
o`000?oooooo000000CooonO00?o0000ooooool000004?oooil01?l0003ooonOo`000?oooil2o`00
0003ooooWooooooooonO00;o00004?oooil01?l0003oooooooooool00007ooooW`04o`000?oooooo
oonOo`0000WooonO0_l00002ooooW`03o`000?oooooo000000oooonO00?o0000ooooool000001Ooo
oil2o`000005ooooWooooooooooooooooooooil00ol000000ooooooo0000ooooW`0>ooooW`04o`00
0?oooooooonOo`0000CooonO00?o0000ooooooooool07Oooool000gooooo00?o0000ooooWooooil0
4Ooooil01?l0003ooonOooooooooool2o`00013ooonO00Co0000ooooWooooioo00007_oooil00ol0
003ooonOo`00000>ooooW`05o`000?ooooooooooo`000?oooil00_l000001Ooooooo0000o`00ool0
0?oo000000?ooooo00KooonOo`000?l0003ooonOooooool0000:ooooW`04o`000?oooiooooooo`00
00cooonO00Go0000ooooWooooooooonOo`000009ooooW`04o`000?oooooooonOo`0000KooonO0_l0
0003ooooo`;o00004_oooil01?l0003ooonOoooooooooil2o`0001;ooonO00Co0000ooooWooooooo
00000_ooool00ol0003ooonOooooW`0>ooooW`06o`000?oooioooooooooooooooioo00001_oooil0
1Ol0003oooooooooool0003ooonO00;o00002ooooil00ol0003ooonOooooo`02ooooo`04ooooWol0
003o0000o`0000KooonO00?o0000ooooWol000002ooooil2o`0000;ooooo1Ol000000ooooooo0000
ooooW`0@ooooW`03o`000?oooooo000000;ooooo00?ooonOo`000?l000004_oooil01?l0003ooooo
ooooool00007ooooW`03o`000?oooooo000000_ooonO0_l000001?oooioo0000ooooool0000>oooo
W`04o`000?oooooooonOo`0000OooonO0_l000002?oooioooooooooooooooooooonOo`000?oooooo
00003_oooil01?l0003oooooooooool00005ooooW`03o`000?oooooooooo01gooooo000=ooooo`03
ooooWol0003ooonO00oooonO0_l00002ooooo`03ooooWol0003ooonO01;ooonO00?o0000ooooool0
00003?oooil00ol0003ooonOooooW`0@ooooW`03o`000?oooooo000000gooonO00Ko0000ooooool0
003o0000ooooWol00002ooooo`03o`000?l00?oo000000Cooooo00Ko0000ooooWooooioo0000oooo
ool0000;ooooW`03o`000?oooooo000000[ooonO0_l000001?oooooooonOo`000?l0000:ooooW`04
o`000?oooiooooooo`0000GooonO00Ko0000ooooWoooooooooooooooWol0000BooooW`;o00000_oo
ool2o`0001;ooonO0_l000001OoooooooonOo`000?oooioo000000;ooooo00?o0000ooooWooooil0
2ooooil2o`0000?ooooo0_l00008ooooW`03o`000?oooooooonO00?o00003?oooil00ol0003ooonO
ooooo`04ooooo`03ooooWol0003o000000Ko000000?ooonOo`000?l000002Ol0000:ooooo`03o`00
0?oooioooonO00kooonO0_l00002ooooo`?o00005?oooil01?l0003oooooooooool00006ooooW`03
o`000?oooooo000000gooonO0_l000000ooooooo0000ooooW`0=ooooW`04o`000?oooiooooooo`00
00[ooonO0_l000001?oooiooooooooooooooool2o`0000kooonO00Co0000oooooooooioo00001Ooo
oil00ol0003oooooooooo`0Mooooo`003oooool2o`0000gooonO00Co0000ooooWooooooooonO0_l0
000EooooW`03o`000?oooooo000000[ooonO0_l0000:ooooW`03o`000?oooioooonO00KooonO00?o
0000ooooWol000003?oooil01_l0003oooooooooool0003ooonOo`0000;ooooo00?o0000o`00ool0
00001?ooool01ol0003ooonOooooWol0003oooooooooWol000002_oooil00ol0003oooooo`000008
ooooW`;o000000CooonOooooool0003o00003Ooooil00ol0003oooooo`000003ooooW`;o00000ooo
ool2o`00017ooonO0_l00002ooooo`03ooooWol0003ooonO017ooonO0_l00002ooooo`;o00000ooo
oil01?l0003oooooooooWol0000:ooooW`;o000000?ooonOooooooooool00_l0000:ooooW`05o`00
0?oooiooooooo`000?oooil00_l0000<ooooW`;o00003_ooool00ol0003ooonOooooo`0Booooo`03
o`000?oooioooonO00cooonO0_l00002ooooo`03o`000?oooooo000001KooonO00?o0000ooooool0
00001_oooil01?l0003ooonOooooool0000=ooooW`04o`000?oooooooonOo`0000kooonO00Co0000
oooooooooioo00003?oooil3o`0000?ooooo0_l0000;ooooW`04o`000?ooooooooooo`0000KooonO
00?o0000ooooooooool07Oooool0013ooooo00?ooonOo`000?oooil02Ooooil2o`0000;ooooo0_l0
000GooooW`04o`000?oooioooonOo`0000SooonO00Co0000ooooWooooioo00002?oooil00ol0003o
oonOo`000007ooooW`03o`000?oooooo000000cooonO00Ko0000oooooooooooo0000ooooWol00002
ooooo`03o`000?l00?oo000000Cooooo00Co0000ooooWooooioo00000_ooool00ol0003ooonOoooo
W`08ooooW`04o`000?oooooooonOo`0000KooonO00Go0000ooooWooooooooonOo`00000?ooooW`04
o`000?oooooo0000ooooW`;o00000oooool00ooooioo0000ooooW`0AooooW`04o`000?oooioooooo
ooooW`;o00004_oooil00ol0003ooonOooooo`02o`0000GooonO00Go0000ooooWooooooooonOo`00
0008ooooW`03o`000?oooioooooo00?ooooo0_l0000;ooooW`03o`000?oooioooooo00?o00003_oo
oil2o`00027ooooo00?o0000ooooWooooil02_oooil2o`0000;ooooo0ol000000ooooooo0000oooo
W`0EooooW`03o`000?oooooo000000KooonO00?o0000ooooool000003_oooil00ol0003oooooo`00
000>ooooW`04o`000?ooooooooooo`0000kooonO00Go0000ooooool0003o0000ooooW`02ooooo`;o
00002?oooil01?l0003ooonOooooool00007ooooW`03o`000?oooooooooo01gooooo000<ooooo`;o
00001?ooool2o`0000OooonO00Go0000ooooWooooooooonOo`00000JooooW`03o`000?oooooo0000
00WooonO00?o0000ooooool000002?oooil00ol0003ooonOo`000008ooooW`03o`000?oooooo0000
00_ooonO00Ko0000oooooooooooo0000ooooWol00002ooooo`03o`000?l00?oo000000Cooooo00Oo
0000ooooWooooioo0000ooooWooooooo000000[ooonO00Co0000oooooooooooo00001?oooil2o`00
00;ooooo0_l0000@ooooW`05o`000?ooooooooooo`000?oooil00_ooool00ooooioo0000o`00000A
ooooW`;o00000_ooool2o`0001;ooonO0_l000000ooooooooonOo`000008ooooW`04o`000?oooioo
ooooo`0000KooonO0_l00003ooooo`;o000000CooonOoooooooooioo00002ooooil01_l0003ooooo
ooooool0003ooonOo`0000oooonO0_l0000Iooooo`03ooooWol0003o000000Co00002_oooil2o`00
00;ooooo0_l00003ooooW`03o`000?oooioo000001CooonO00Co0000oooooooooooo00001Ooooil0
1?l0003oooooooooWol0000=ooooW`03o`000?oooooooonO00;o00003Ooooil00ol0003oooooo`00
000>ooooW`05o`000?oooioooonOo`000?oooil00_l000000ooooiooooooooooo`02o`0000KooonO
00Co0000oooooooooioo00001ooooil00ol0003oooooooooo`0Mooooo`003?ooool01?l0003ooonO
o`000?oooil3ooooo`03ooooWol0003ooonO00?ooonO0_l00002ooooo`;o00007?oooil00ol0003o
ooooo`000008ooooW`04o`000?oooioooonOo`0000SooonO00?o0000ooooool000001ooooil00ol0
003oooooo`00000;ooooW`08o`000?ooooooooooo`000?oooioo0000ooooool00002o`00o`03o`00
0?oooooooooo00;ooooo00Oo0000ooooWooooioooonOo`000?oooooo000000_ooonO00?o0000oooo
ool000000_oooil2o`000004ooooWooooooo0000o`0001;ooonO0_l00004ooooo`;o00004Ooooil2
o`000004ooooWooooooooonOo`0001;ooonO0_l00002ooooo`;o00002_oooil01?l0003ooooooooo
ool00003ooooW`;o00000oooool02?oooioo0000ooooWooooioo0000ooooWooooooo00003?oooil0
0ol0003oooooooooW`02o`00017ooonO0ol000000ooooiooooooooooo`03ooooo`03ooooWol0003o
000000ko00001?oooil00ol0003ooonOo`000007ooooW`;o000000CooonOooooool0003o00001Ooo
oil00ol0003ooonOo`00000AooooW`?o00000oooool00ol0003ooonOooooW`02ooooW`03o`000?oo
oioooooo00;o00003?oooil00ol0003ooonOooooo`02o`000003ooooWol0003ooonO00[ooonO00Co
0000oooooooooioo00003_oooil00ol0003oooooo`000004ooooW`;o000000?ooonOooooooooool0
0_l00003ooooW`04o`000?oooiooooooo`0000SooonO00?o0000ooooooooool07Oooool000cooooo
00?o0000ooooWooooil00_l00004ooooo`;o000000CooonOo`000?oooioooooo0_l0000NooooW`04
o`000?oooioooonOo`0000SooonO00?o0000ooooool000002Ooooil2o`0000GooonO0_l000000ooo
oooooonOo`00000;ooooW`08o`000?ooooooooooo`000?oooioo0000ooooool00002o`00o`03o`00
0?oooooooooo00;ooooo00Oo0000ooooWooooioooonOo`000?oooooo000000_ooonO00Wo0000oooo
ool0003ooonOo`000?oooiooooooooooWol000005?oooil2o`0000Cooooo1Ol0000=ooooW`04o`00
0?oooiooooooooooW`;o00004_oooil01Ol0003ooonOoooooooooioo000000gooonO00?o0000oooo
ooooool00ol000001?oooiooooooooooooooool2o`0000CooonO00Co0000oooooooooooo00003?oo
oil01?l0003oooooooooool0000DooooW`03o`000?oooooooonO00Co00005Ooooil00ol0003ooooo
o`000004ooooW`;o000000CooonOooooool0003o00002?oooil00ol0003oooooo`00000>ooooW`;o
000000?ooonOooooooooool00_ooool00ooooioo0000ooooW`03ooooW`05o`000?oooooo0000oooo
Woooool00_l0000:ooooW`05o`000?oooooooonOo`000?oooil00_l0000:ooooW`04o`000?oooioo
ooooo`0000kooonO00?o0000ooooWol000001ooooil2o`000003ooooWooooooooooo00;o000000Go
oonOo`000?oooooooonOo`000008ooooW`03o`000?oooooooooo01gooooo000<ooooo`03o`000?oo
oioooonO00;ooonO00?o0000ooooWoooool00_ooool01Ooooioo0000oooooooooioo0000027ooonO
00?o0000ooooool000002?oooil01?l0003ooonOooooWol00008ooooW`03o`000?oooioo000000?o
oonO00?o0000ooooWoooool00_l0000<ooooW`0;o`000?ooooooooooo`000?oooioo0000ooooool0
0?oo0000o`00ool000001?ooool01Ol0003ooonOooooWooooioo000000;ooooo00?o0000ooooWooo
oil02?oooil01?l0003oooooooooWol00002ooooo`;o00004ooooil2o`0000;ooooo00?o0000oooo
Woooool01Oooool00ooooioo0000o`000002o`0000OooonO0_l00002ooooo`;o00004_oooil2o`00
0004oooooooooioo0000o`0000kooonO00Go0000ooooWooooooooonOo`000003ooooo`03ooooWol0
003ooonO00KooonO00Co0000oooooooooioo00003?oooil00ol0003oooooooooo`02o`00017ooonO
00Co0000oooooooooooo00006_oooil01?l0003oooooo`000?oooil2o`0000;ooonO0_l0000:oooo
W`03o`000?oooioo000000cooonO0_l000000ooooiooooooooooo`02o`0000;ooooo00?o0000oooo
Wooooil00_oooil00ol0003ooonOooooW`03o`000004oooooooooioo0000o`0000OooonO00Co0000
oooooooooooo00000ooooil2o`0000WooonO00?o0000ooooool000003ooooil00ol0003oooooo`00
0009ooooW`;o000000CooonOoooooooooooo00000_ooool00ol0003ooonOooooW`07ooooW`03o`00
0?oooooooooo01gooooo000<ooooo`03o`000?oooioooonO00?ooonO0_l00005ooooo`03o`000?oo
oioooonO023ooonO00Co0000ooooWooooioo00002?oooil00ol0003oooooo`000009ooooW`08o`00
0?oooioo0000ooooWol0003ooonOooooool0000>ooooW`06o`000?ooooooooooo`000?oooioo0000
0_ooool00ol0003o003oo`000004ooooo`03o`000?oooioooonO00;ooonO00?o0000ooooool00000
2_oooil01_l0003ooooooooooooooooooonOo`0001?ooonO0_l00002ooooo`;o000000?ooonOo`00
0?l000000ol00007ooooo`Co000000OooonOo`000?l0003ooonOoooooooooioo000001;ooonO0_l0
0002ooooo`;o00004Ooooil2o`0000Cooooo0_l00008ooooW`05o`000?oooiooooooooooWol00000
3?oooil01Ol0003ooooooooooooooioo000000oooonO00Co0000ooooWooooooo00007?oooil00ol0
003oooooo`000002ooooW`;o00003Ooooil00ol0003oooooo`000008ooooW`?o00000oooool2o`00
0005ooooWol0003oooooooooool000001?oooil00ol0003oooooo`000003ooooW`;o000000?ooooo
ooooWol000001_oooil00ol0003oooooo`000005ooooW`;o00001ooooil01?l0003ooonOooooool0
000>ooooW`03o`000?oooooo000000cooonO0_l000000ooooiooooooooooo`02o`0000WooonO00?o
0000ooooooooool07Oooool000cooooo00?o0000ooooWooooil01Ooooil00ol0003ooonOooooo`03
ooooo`;o00008Ooooil00ol0003oooooo`000008ooooW`04o`000?oooioooonOo`0000WooonO0ol0
0002ooooW`03o`000?oooioooonO00gooonO00_o0000oooooooooooo0000ooooWol0003ooonOoooo
ool0003o003oo`000004ooooo`03o`000?oooioooonO00;ooonO00?o0000ooooool000002_oooil0
0ol0003oooooooooo`02o`0001?ooonO00Go0000ooooWooooooooonOo`000002ooooW`;o00001?oo
oil4o`0000Oooooo0_l00002ooooo`;o00004_oooil01Ol0003ooonOoooooooooioo000001?ooonO
0_l00002ooooo`;o00002ooooil01?l0003ooonOooooool0000=ooooW`05o`000?oooioooooooooo
ool000003Ooooil01?l0003ooonOooooool0000NooooW`Co00003ooooil01?l0003ooonOooooWol0
0005ooooW`;o000000CooonOoooooooooooooonO0_l00002ooooW`04o`000?ooooooooooo`0000Co
oonO00Co0000oooooooooioo00001Ooooil00ol0003ooonOooooo`02o`0000?ooonO00Co0000oooo
oooooooo00001Ooooil00ol0003ooonOo`000006ooooW`03o`000?oooooo000000kooonO00Co0000
ooooWooooioo00003_oooil00ol0003oooooooooo`02ooooo`;o00001ooooil00ol0003ooooooooo
o`0Mooooo`003?ooool00ol0003ooonOooooW`06ooooW`;o00001?ooool00ooooioo0000ooooW`0D
ooooW`;o00002Ooooil01?l0003ooonOooooWol00008ooooW`03o`000?oooooo000000WooonO00Go
0000ooooWooooooooonOo`00000@ooooW`04o`000?ooooooooooo`0000;ooonO00Go0000ooooool0
003o003oo`000004ooooo`03o`000?oooioooonO00;ooonO00?o0000ooooool000002?oooil2o`00
00?ooooo00?o0000ooooWooooil04?oooil2o`0000;ooooo0_l00003ooooW`;o00002?oooil4o`00
0003ooooWooooooooooo00Cooooo1?l0000>ooooW`;o00000_ooool2o`0001;ooonO0_l00002oooo
o`04o`000?oooooo0000o`0000cooonO00Co0000oooooooooooo00003Ooooil2o`0000;ooooo0_l0
000:ooooW`04o`000?oooiooooooo`0001oooonO00?o0000ooooWol000004Ooooil00ol0003ooooo
o`000003ooooW`;o000000CooonOoooooooooooooonO0_l00004ooooW`04o`000?oooooooonOo`00
00?ooonO00Co0000ooooWooooooo00001ooooil2o`0000;ooooo0ol000000ooooiooooooo`000007
ooooW`;o00001Ooooil01?l0003oooooooooWol0000>ooooW`03o`000?oooooo000000kooonO00?o
0000ooooWoooool00ol00002ooooo`;o00001Ooooil00ol0003oooooooooo`0Mooooo`003?ooool0
0ol0003ooonOooooW`08ooooW`03o`000?oooioooooo00;ooooo00?ooonOo`000?oooil04_oooil0
1?l0003ooonOooooool00009ooooW`03o`000?oooooo000000SooonO00Co0000ooooWooooioo0000
2?oooil4o`00017ooonO00Co0000oooooooooooo00000_oooil01_l0003oooooo`000?l00?oo0000
o`00o`?ooooo00?o0000ooooWooooil00_oooil01?l0003oooooooooWol00005ooooW`;o00000_oo
ool01?oooioo0000ooooool0000@ooooW`;o00000_ooool00ooooioo0000ooooW`04ooooW`;o0000
2ooooil2o`0000;ooooo00?o0000ooooooooool01?ooool00ooooioo0000o`000002o`0000SooonO
0_l00002ooooo`;o00004_oooil2o`0000;ooooo00OooonOo`000?l0003ooonOoooooooooioo0000
00cooonO00Co0000oooooooooioo00003_oooil01Ol0003ooooooooooooooioo000000WooonO00Co
0000oooooooooioo00008?oooil00ol0003ooonOo`00000AooooW`03o`000?oooioo000000;o0000
0oooool00ooooioo0000o`000005ooooW`04o`000?ooooooooooo`0000CooonO00?o0000ooooool0
00002_oooil2o`000004oooooooooioo0000ooooo`;o00002?oooil2o`0000?ooonO00Co0000oooo
Wooooooo00003_oooil01?l0003ooonOooooWol0000>ooooW`04o`000?oooooo0000ooooW`?o0000
0_ooool00ooooioo0000o`000003ooooW`03o`000?oooooooooo01gooooo000<ooooo`03o`000?oo
oioooonO00WooonO0_l00004ooooo`;o00003ooooil2o`0000Cooooo00?o0000ooooWooooil01ooo
oil00ol0003ooonOo`000008ooooW`03o`000?oooooo000000KooonO0_l000000ooooioo0000o`00
000@ooooW`03o`000?oooioo000000;ooooo00Co0000ooooWooooioo00000_ooool00ol0003o003o
o`000003ooooo`03o`000?oooioooonO00?ooonO00?o0000ooooool000000ooooil2o`0000?ooooo
0ol00002ooooo`03o`000?oooioooonO00cooonO00Co0000ooooWooooooooooo0_l00006ooooW`03
o`000?oooooo000000SooonO0_l00003ooooo`Ko000000?ooonOooooooooool00oooool01?oooioo
0000o`000?l00004ooooW`05o`000?oooiooooooooooWol000004ooooil01?l0003ooonOoooooooo
ool2o`0000;ooonO00Go0000oooooooooooooonOo`00000<ooooW`04o`000?oooooooonOo`0000ko
oonO00Co0000ooooWooooooooooo0_l00006ooooW`04o`000?oooooooonOo`0002;ooonO00?o0000
ooooool000004?oooil00ol0003oooooo`000003ooooo`?o00001_oooil01?l0003ooonOooooool0
0004ooooW`04o`000?oooooooonOo`0000cooonO00Co0000ooooWooooooooooo0ol00007ooooW`03
o`000?oooioo000000;ooonO00?o0000ooooool000003ooooil00ol0003oooooo`00000>ooooW`05
o`000?oooioooonOo`000?oooil00_l000000ooooioo0000ooooW`02ooooo`05ooooWol0003o0000
ooooWol000007oooool000cooooo00?o0000ooooWooooil02ooooil00ol0003oooooooooo`02oooo
o`03ooooWol0003o000000cooonO00Ko0000ooooWoooooooooooooooWol00002ooooW`03o`000?oo
oioooonO00KooonO00?o0000ooooool000002?oooil01?l0003ooonOooooWol00003ooooW`;o0000
00?ooonOo`000?l000000_oooil00ol0003ooonOooooW`0;ooooW`?o000000GooonOo`000?oooooo
ooooo`000002ooooW`06o`000?ooooooooooo`000?l00?oo00000oooool00ol0003ooonOooooW`03
ooooW`04o`000?oooooo0000ooooW`;o000000GooonOoooooooooooooonOo`000002ooooW`04o`00
0?ooooooooooo`0000cooonO0_l00002ooooo`;o00002?oooil00ol0003ooonOo`000006ooooW`;o
000000?ooonOooooooooool00_l00006ooooW`Co000000?ooonOooooooooool00oooool4o`0000;o
oooo0_l0000BooooW`;o00000_ooool00ooooioo0000ooooW`04ooooW`04o`000?ooooooooooo`00
00cooonO00Co0000ooooWooooooo00003ooooil2o`0000;ooooo00?ooonOo`000?oooil00ooooil0
1?l0003oooooooooWol0000FooooW`Oo00001ooooil00ol0003oooooo`00000>ooooW`?o00000_oo
ool2o`0000WooonO00Co0000oooooooooioo00001?oooil00ol0003oooooo`00000>ooooW`03o`00
0?oooooooooo00;ooooo00?ooonOo`000?l000001_oooil01ol0003ooonOo`000?l0003ooonOoooo
ool000003_oooil00ol0003oooooo`00000?ooooW`03o`000?oooooo000000;ooonO0_l00002oooo
W`;o000000CooonOoooooooooooooonO0_l0000Oooooo`003?ooool00ol0003ooonOooooW`0<oooo
W`03o`000?oooioooooo00?ooooo00?ooonOo`000?l000002?oooil2o`0000?ooooo0_l000001?oo
oioo0000ooooWol00009ooooW`03o`000?oooioo000000SooonO00Co0000ooooool0003ooonO0_l0
00000ooooioo0000o`000003ooooW`;o00003?oooil00ol0003ooonOo`000002ooooW`04o`000?oo
ooooooooo`0000;ooonO00Co0000oooooooooooo00000_l00?l01?l0003oooooooooool00005oooo
W`05o`000?oooooo0000o`000?oooil00oooool2o`0000?ooonO00Co0000oooooooooooo00002_oo
oil2o`0000;ooooo00?ooonOo`000?oooil02_oooil2o`0000CooonO0_l000001Ooooioooooooooo
oooooioo000000cooonO1Ol00007ooooo`Co00003ooooil01?l0003ooonOooooooooool2o`0000Oo
oonO00Co0000oooooooooooo00003?oooil01?l0003oooooooooool0000@ooooW`04o`000?oooioo
ooooooooo`;o000000GooonOo`000?oooioooonOo`00000@ooooW`Oo00001oooool7o`000004oooo
Wol0003ooonOo`0000_ooonO0_l00002ooooo`?o00002_oooil01?l0003oooooooooool00004oooo
W`04o`000?oooooooonOo`0000gooonO00?o0000oooooooooil00ol000001?oooiooooooooooWol0
0006ooooW`?o000000?oooooo`000?oooil03_oooil00ol0003ooonOo`00000>ooooW`04o`000?oo
oooooonOo`0000;ooonO0_l00004ooooW`;o000000?ooonOooooooooool08?ooool000cooooo00?o
0000ooooWooooil03Ooooil2o`0000Kooooo2?l00003ooooo`03ooooWol0003ooonO00?ooonO00?o
0000ooooool000002?oooil00ol0003oooooo`000008ooooW`03o`000?oooioooonO00Co00001ooo
oil00ol0003ooonOooooW`07ooooW`;o000000?oooooo`000?l000000_oooil01?l0003ooooooooo
ool00002ooooW`04o`000?ooooooooooo`0000;o003o00Go0000ooooooooooooooooo`000004oooo
W`03o`000?oooooooooo00?ooooo00?ooonOo`000?oooil01Ooooil00ol0003oooooo`000009oooo
W`04o`000?oooiooooooooooo`;o00003?oooil00ol0003oooooo`000002ooooW`03o`000?oooioo
oooo00;ooooo0_l0000AooooW`;o00000_ooool00ol0003ooonOooooo`04ooooo`04ooooWol0003o
0000o`0000[ooonO0_l00002ooooo`;o00002_oooil01?l0003oooooooooWol0000<ooooW`04o`00
0?oooooooonOo`00013ooonO00Wo0000ooooWoooooooooooooooWol0003ooonOooooool000003ooo
oil2o`000003ooooWooooooooooo00;ooooo2ol00004ooooo`06ooooWol0003o0000o`000?oooioo
00001ooooil3o`0000;ooooo0_l000001?oooioo0000ooooWol00009ooooW`04o`000?oooooooonO
o`0000?ooonO00Co0000ooooWooooooo00003Ooooil01?l0003ooonOooooool00003ooooW`;o0000
00CooonOooooool0003o00001Ooooil01?l0003oooooooooWol0000>ooooW`03o`000?oooooo0000
00kooonO00Co0000ooooWooooooo00000ooooil2o`0000KooonO0_l0000Qooooo`003?ooool00ol0
003ooonOooooW`0?ooooW`03o`000?oooioooooo00cooooo00?ooonOo`000?l000001_oooil00ol0
003oooooo`000008ooooW`03o`000?oooioo000000SooonO00?o0000ooooool000002Ooooil2o`00
00SooonO00Co0000ooooWooooioo00001?oooil01?l0003oooooooooool00002ooooW`;o000000Ko
ooooo`000?l00?oo003oo`000?l00?l2ooooo`04o`000?oooioooonOooooW`?o00000_ooool00ooo
oioo0000o`000007ooooW`04o`000?ooooooooooo`0000KooonO0_l00002ooooo`03ooooWol0003o
oonO00gooonO00?o0000ooooool000000_l00003ooooo`03ooooWol0003ooonO017ooonO00Co0000
ooooWooooooooooo1_l000000ooooiooooooooooo`03ooooo`Co00001Ooooil01Ol0003ooonOoooo
oooooioo000000cooonO00Go0000ooooWooooooooonOo`00000<ooooW`03o`000?oooooo0000017o
oonO0_l00004ooooo`03o`000?oooioooonO00cooonO0_l000000ooooiooooooooooW`04o`0000_o
oonO0ol000000ooooiooooooooooo`03ooooo`03ooooWol0003ooonO00?ooonO0_l000000ooooioo
ooooooooW`02o`0000?ooonO00?o0000ooooWol000002?oooil01?l0003oooooooooool00004oooo
W`03o`000?oooooo000000kooonO00?o0000ooooool000001_oooil2o`0000;ooooo0_l00002oooo
W`04o`000?oooiooooooo`0000kooonO00Co0000ooooWooooioo00003_oooil00ol0003oooooo`00
0004ooooW`;o00002?oooil2o`0001oooooo000<ooooo`03o`000?oooioooonO013ooonO0_l00007
ooooo`Ko00002?oooil01?l0003ooonOooooWol00006ooooW`;o000000?oooooo`000?oooil02?oo
oil00ol0003ooonOo`00000:ooooW`03o`000?oooioooonO00?ooonO0_l000000ooooooo0000o`00
0005ooooW`04o`000?ooooooooooo`0000?ooonO00Co0000oooooooooooo00000_l00?l02?l0003o
oooooooooooooioo0000ooooWol0003ooonO0oooool2o`0000WooonO00Co0000oooooooooooo0000
1?oooil2o`0000?ooooo0_l0000?ooooW`03o`000?oooooo000000Cooooo0_l0000AooooW`;o0000
0_ooool00ooooioo0000ooooW`05ooooW`Co000000?ooonOooooooooool00oooool5o`0000;ooooo
0_l0000>ooooW`04o`000?oooiooooooo`0000cooonO00Co0000ooooWooooooo00004_oooil2o`00
0003ooooool0003ooonO00gooonO00Co0000ooooWooooooooooo0_l0000BooooW`?o000000OooonO
ooooooooooooooooooooWol0003ooonO00;o000000?ooonOoooooooooil00_l00006ooooW`03o`00
0?oooioo000000KooonO00Co0000ooooWooooooo00001?oooil01?l0003oooooooooWol0000=oooo
W`04o`000?ooooooooooo`0000SooonO00Co0000ooooWooooooooonO0ol000001?oooooo0000oooo
ool0000=ooooW`03o`000?oooooo000000kooonO00Co0000ooooWooooioo00000ooooil2o`0000[o
oonO00?o0000ooooooooool07Oooool000cooooo0_l0000CooooW`03o`000?oooioooooo00Cooooo
00?o0000ooooWooooil03?oooil00ol0003oooooo`000004ooooW`;o000000GooonOo`000?l0003o
oonOo`000008ooooW`03o`000?oooooo000000WooonO0_l00004ooooW`04o`000?oooioooonOo`00
00OooonO00?o0000ooooool000001?oooil01?l0003ooonOooooool00002o`00o`04o`000?oooooo
ooooooooo`;o000000GoooooooooWol0003oooooo`00000;ooooW`04o`000?ooooooooooo`0000?o
oonO00Ko0000ooooWoooooooooooooooWol0000BooooW`06o`000?oooooooooooooooooooioo0000
4Ooooil2o`0000;ooooo00?ooonOo`000?l000002ooooil5o`0000Kooooo00?ooonOo`000?oooil0
4?oooil01?l0003oooooooooool0000<ooooW`04o`000?ooooooooooo`00017ooonO00?o0000oooo
ool000003_oooil00ol0003oooooooooo`02o`0001OooonO1?l000000ooooooo0000o`000002oooo
o`03ooooWol0003o000000WooonO0_l00006ooooW`04o`000?oooooooonOo`0000CooonO00?o0000
ooooool000003_oooil00ol0003oooooo`00000:ooooW`;o000000?ooonOooooool000000_ooool2
o`000003ooooWol0003ooonO00[ooonO00?o0000ooooWol000003ooooil00ol0003oooooo`000004
ooooW`;o00002_oooil00ol0003oooooooooo`0Mooooo`003_ooool2o`0001;ooonO0_l00004oooo
o`03o`000?oooioooonO00gooonO00Co0000ooooool0003ooonO0_l00002ooooW`?o000000?ooooo
o`000?oooil02?oooil00ol0003ooonOo`000009ooooW`;o000000CooonOo`000?l0003ooooo0_l0
0008ooooW`03o`000?oooooo000000GooonO00Co0000ooooool00?oo00000_l00?l00ol0003ooooo
ooooo`02ooooo`05ooooWol0003o0000ooooWoooool00_l0000:ooooW`04o`000?oooooo0000oooo
W`;o00000_ooool00ooooioo0000o`00000AooooW`;o000000?ooonOooooooooool00_l0000Aoooo
W`04o`000?oooiooooooooooo`;o00004_oooil01Ol0003ooooooooooooooooooonO00;o00004_oo
oil2o`0000;ooooo00?o0000ooooWooooil02_oooil01?l0003oooooooooWol0000?ooooW`04o`00
0?oooooooonOo`0000gooonO00Co0000ooooool0003o00007?oooil2o`0000;ooooo00?ooonOo`00
0?l000002ooooil00ol0003ooonOo`000004ooooW`04o`000?oooiooooooo`0000CooonO00?o0000
ooooool000003_oooil01?l0003oooooooooWol0000<ooooW`;o00000_ooool00ol0003ooonOoooo
W`02o`0000_ooonO00?o0000ooooool000003_oooil01?l0003oooooooooWol00004ooooW`;o0000
2_oooil00ol0003oooooooooo`0Mooooo`003Oooool00ol0003oooooooooW`02o`0001;ooonO00Ko
0000ooooWoooooooooooooooWol0000?ooooW`05o`000?oooooo0000ooooWoooool00_l00003oooo
W`03o`000?oooioo000000SooonO00?o0000ooooool000002Ooooil3o`0000;ooonO00?o0000oooo
Wooooil02?oooil3o`0000GooonO00Co0000oooooooooooo00000_l00?l01?l0003ooooooooooooo
ool2o`0000;ooonO00Co0000oooooooooooo00002_oooil01?l0003oooooooooool00003ooooo`;o
00004_oooil00ol0003ooonOooooo`03ooooo`03o`000?oooioooonO00kooonO0_l00002ooooo`03
ooooWol0003ooonO017ooonO0_l00003ooooo`;o00004_oooil2o`0000;ooooo00Co0000oooooooo
oioo00003?oooil00ol0003oooooo`00000>ooooW`04o`000?oooooooonOo`0000gooonO00?o0000
ooooool000007?oooil2o`000003ooooWooooooo000000;o00003_oooil2o`0000CooonO00?o0000
ooooool000001?oooil01?l0003ooonOooooool0000=ooooW`04o`000?oooiooooooo`0000kooonO
00Co0000oooooooooioo00000_oooil00ol0003ooonOo`000009ooooW`03o`000?oooooo000000ko
oonO00Co0000ooooWooooooo00001Ooooil2o`0000[ooonO00?o0000ooooooooool07Oooool000go
oooo0_l000000ooooiooooooooooW`02o`00017ooonO0_l00003ooooo`;o00003?oooil2o`0000;o
oooo00?ooonOo`000?oooil01?oooil00ol0003oooooo`000009ooooW`03o`000?oooooo000000So
oonO0_l000000ooooooo0000o`00000=ooooW`03o`000?oooioooonO00CooonO00?o0000ooooool0
00000ol00?l01?l0003oooooooooool00003ooooW`05o`000?oooiooooooooooWol000002Ooooil0
0ol0003oooooooooo`02ooooo`03ooooWol0003ooonO017ooonO0_l00002ooooo`05ooooWol0003o
ooooooooool000003_oooil2o`0000?ooooo0_l0000AooooW`;o000000KooonOoooooooooooo0000
ooooool0000AooooW`;o000000?ooonOoooooooooil00_l000001?oooiooooooooooWol0000;oooo
W`04o`000?oooiooooooo`0000cooonO00Co0000oooooooooioo00003Ooooil00ol0003oooooo`00
000KooooW`;o000000CooonOooooool0003o00004Ooooil00ol0003ooonOo`000002ooooW`04o`00
0?ooooooooooo`0000CooonO00?o0000ooooool000003_oooil00ol0003oooooo`00000>ooooW`04
o`000?oooiooooooo`0000CooonO00?o0000ooooool000001ooooil01?l0003ooonOooooWol0000>
ooooW`03o`000?oooooo000000GooonO00?o0000ooooWol000002_oooil00ol0003oooooooooo`0M
ooooo`003Oooool02?l0003ooonOo`000?l0003ooonOoooooooooioo00004?oooil01?l0003ooonO
ooooool00002ooooo`03ooooWol0003ooonO00WooonO00Co0000ooooWooooooooooo0_l00007oooo
W`03o`000?oooioo000000SooonO00?o0000ooooool000001ooooil01?l0003oooooooooWol0000?
ooooW`03o`000?oooioooonO00CooonO00Co0000oooooooooooo00000_l00?l01?l0003ooooooooo
ool00004ooooW`04o`000?oooiooooooo`0000WooonO00Co0000oooooooooooooooo0_l0000Aoooo
W`;o000000?ooonOooooooooool00ol000000ooooiooooooo`00000=ooooW`06o`000?oooioooooo
oooooooooioo00004_oooil01Ol0003ooonOoooooooooooooonO00;o000000?oooooooooWol00000
3ooooil01?l0003ooonOooooooooool2o`0000;ooonO00Co0000ooooWooooooo00003?oooil01?l0
003oooooooooool0000:ooooW`04o`000?ooooooooooo`0000gooonO00Co0000oooooooooioo0000
6Ooooil2o`000004ooooWooooooo0000o`0001CooonO0_l00002ooooW`03o`000?oooooo000000Co
oonO00Co0000ooooWooooioo00003Ooooil01?l0003ooonOooooool0000>ooooW`04o`000?oooooo
oonOo`0000GooonO00?o0000ooooWol000001_oooil00ol0003oooooo`00000>ooooW`04o`000?oo
oioooonOo`0000GooonO0_l0000;ooooW`03o`000?oooooooooo01gooooo000=ooooo`04o`000?oo
oioooonOooooW`;o00000_ooool2o`0000kooonO00Wo0000ooooool0003ooonOo`000?oooioooooo
ooooWol000002?oooil01Ol0003ooonOoooooooooioo000000WooonO00?o0000ooooool000002Ooo
oil00ol0003oooooo`000004ooooW`;o000000?oooooooooWol000004?oooil00ol0003ooonOoooo
W`05ooooW`03o`000?oooooo000000;o003o00Go0000o`00ooooooooooooo`000004ooooW`04o`00
0?oooiooooooo`0000SooonO00Go0000ooooWoooooooooooo`00000AooooW`06o`000?oooioooooo
oooooooooioo00000ooooil01?l0003oooooooooWol0000:ooooW`;o00000_ooool00ooooioo0000
o`00000AooooW`;o00000oooool2o`0000;ooonO00?o0000ooooool000003Ooooil2o`0000;ooooo
0_l00005ooooW`04o`000?ooooooooooo`0000cooonO00Co0000oooooooooioo00002?oooil01?l0
003oooooooooool0000=ooooW`04o`000?oooooooonOo`0001SooonO0_l00002ooooW`;o00005_oo
oil01ol0003oooooo`000?l0003oooooooooWol000001?oooil00ol0003oooooo`00000>ooooW`03
o`000?oooooo000000kooonO00Co0000ooooWooooooo00001_oooil00ol0003ooonOo`000005oooo
W`03o`000?oooioo000000oooonO00?o0000ooooool000001Ooooil00ol0003ooonOo`00000;oooo
W`03o`000?oooooooooo01gooooo000=ooooo`03o`000?oooioooonO00?ooonO0_l00002ooooo`;o
00002ooooil01?l0003oooooooooWol00002ooooW`;o00000_ooool2o`0000CooonO0_l00002oooo
o`;o00002ooooil00ol0003ooonOo`000008ooooW`03o`000?oooooo000000?ooonO00?o0000oooo
Woooool00_l0000AooooW`03o`000?oooioooonO00GooonO00Co0000ooooool00?oo00000_l00?l0
1?l0003oooooooooool00005ooooW`04o`000?oooooooonOo`0000SooonO00Co0000oooooooooooo
00003ooooil2o`0000;ooooo00?ooonOo`000?l000001?oooil01?l0003oooooooooool00008oooo
W`;o00000oooool2o`00017ooonO0_l000001Ooooioooooooooooooooioo000000CooonO00?o0000
ooooool000002ooooil2o`0000;ooooo00?ooonOo`000?oooil01ooooil01?l0003oooooooooWol0
000<ooooW`03o`000?oooooo000000OooonO00Co0000ooooWooooooo00003Ooooil01?l0003ooooo
ooooWol0000GooooW`;o00000_oooil2o`0001KooonO0_l00002ooooo`04o`000?oooiooooooo`00
00CooonO00?o0000ooooool000003_oooil01?l0003oooooooooWol0000>ooooW`03o`000?oooooo
000000SooonO00?o0000ooooWol000001?oooil00ol0003oooooo`00000>ooooW`04o`000?oooooo
oonOo`0000CooonO00?o0000ooooWol000003?oooil00ol0003oooooooooo`0Mooooo`003Oooool0
0ol0003ooonOooooW`05ooooW`;o000000CoooooooooWol0003o00002?oooil01?l0003ooonOoooo
Wol00005ooooW`05o`000?oooiooooooooooWol000000_oooil00ol0003ooonOooooo`02o`0000go
oonO00?o0000ooooool000002Ooooil00ol0003oooooo`000002o`000003oooooooooioo000001?o
oonO00?o0000ooooWooooil01Ooooil01?l0003ooonOooooool00002o`00o`05o`000?l00?oooooo
ooooool000001Ooooil01?l0003ooonOooooWol00007ooooW`04o`000?ooooooooooo`0000gooonO
0_l000000ooooiooooooooooo`02o`0000KooonO00Co0000oooooooooooo00001ooooil01_l0003o
oonOoooooooooooooonOo`0001;ooonO00Go0000ooooWoooooooooooooooW`02o`0000GooonO00?o
0000ooooool000002Ooooil2o`000003ooooWooooooooonO00;o00002_oooil01?l0003ooooooooo
Wol0000;ooooW`04o`000?oooiooooooo`0000GooonO00Co0000ooooWooooooo00003Ooooil01?l0
003ooonOooooool0000BooooW`03o`000?oooioo000000?o00000_oooil2o`0001KooonO0_l00002
ooooo`;o00000_ooool00ol0003ooonOooooW`03ooooW`03o`000?oooooo000000kooonO00?o0000
ooooool000003_oooil01?l0003oooooooooWol00009ooooW`03o`000?oooioo000000;ooonO00?o
0000ooooool000003_oooil01?l0003ooonOooooool00006ooooW`;o00003?oooil00ol0003ooooo
ooooo`0Mooooo`003Oooool00ol0003ooonOooooW`07ooooW`04o`000?oooiooooooooooW`;o0000
1_oooil00ol0003oooooo`000007ooooW`;o00000_ooool2o`000003oooooooooioo0000013ooonO
00?o0000ooooool000002?oooil01Ol0003oooooo`000?l0003ooooo00;o00004ooooil00ol0003o
oonOooooW`07ooooW`03o`000?oooooo000000?o003o00Co0000oooooooooooo00001_oooil01?l0
003ooonOooooool00006ooooW`04o`000?ooooooooooo`0000cooonO00Co0000ooooWooooooooooo
0_l00009ooooW`03o`000?oooooo000000GooonO0_l00003ooooo`;o00004Ooooil2o`0000?ooooo
0_l00007ooooW`03o`000?oooooo000000SooonO00?o0000ooooWoooool00_ooool00ol0003ooonO
ooooW`0:ooooW`04o`000?oooiooooooo`0000cooonO00Co0000oooooooooooo00000ooooil01?l0
003ooonOooooool0000=ooooW`04o`000?oooiooooooo`00017ooonO1?l00003ooooo`?o00005_oo
oil2o`0000;ooooo0ol00003ooooo`03o`000?oooioooonO00;ooonO00?o0000ooooool000003_oo
oil01?l0003oooooooooWol0000=ooooW`04o`000?oooiooooooo`0000_ooonO00Oo0000ooooWol0
003ooonOo`000?oooioo000000kooonO00?o0000ooooool000005Ooooil00ol0003oooooooooo`0M
ooooo`003Oooool00ol0003ooonOooooW`08ooooW`;o000000CooonOoooooooooioo00001?oooil0
0ol0003oooooo`00000:ooooW`;o00000_ooool2o`00017ooonO00?o0000ooooool000002?oooil2
o`000003oooooooooioo000001GooonO00?o0000ooooWooooil01ooooil01?l0003oooooooooool0
0002o`00o`05o`000?l00?ooooooooooool000001_oooil00ol0003ooonOooooo`02o`0000CooonO
00Go0000oooooooooooooonOo`000009ooooW`;o00000_ooool00ooooioo0000ooooW`0:ooooW`04
o`000?oooooooonOo`0000;ooonO0_l00003ooooo`03ooooWol0003ooonO017ooonO00Ko0000oooo
WoooooooooooooooWol00009ooooW`04o`000?oooiooooooo`0000GooonO0_l00002ooooo`05oooo
Wol0003oooooooooWol000003?oooil01?l0003oooooooooool0000<ooooW`0:o`000?oooooooonO
o`000?oooioo0000ooooWooooooooonOo`0000cooonO00Co0000ooooWooooooo00004?oooil2o`00
0003ooooWooooooooooo00?ooooo00?o0000ooooWooooil05Ooooil2o`000004oooooooooioo0000
o`0000;ooonO00?o0000ooooooooool00_ooool2o`000005ooooWol0003ooonOooooWol000003Ooo
oil01?l0003ooonOooooool0000>ooooW`04o`000?oooooooonOo`0000_ooonO00Ko0000ooooWol0
003o0000ooooool0000>ooooW`04o`000?oooioooonOo`0001GooonO00?o0000ooooooooool07Ooo
ool000gooooo00?o0000ooooWooooil02_oooil2o`000006ooooWooooooo0000o`000?oooioo0000
0_oooil00ol0003ooonOooooW`0:ooooW`03o`000?oooioooooo00;o00003ooooil00ol0003ooonO
o`000008ooooW`03o`000?oooioooooo00;o00005_oooil00ol0003ooonOooooW`08ooooW`03o`00
0?oooooo000000?o003o00Go0000oooooooooooooonOo`000006ooooW`05o`000?oooioooooooooo
Wol000001?oooil01?l0003oooooooooool00007ooooW`;o00000oooool2o`0000cooonO00Oo0000
oooooooooooo0000ooooWol0003ooonO00;ooooo00?ooonOo`000?l000004Ooooil2o`0000;ooooo
00?ooonOo`000?l000002ooooil00ol0003oooooo`000003ooooW`;o00000oooool2o`000005oooo
Wol0003oooooooooWol000003?oooil01?l0003oooooooooool0000<ooooW`08o`000?oooooo0000
o`000?oooiooooooooooWol0000=ooooW`03o`000?oooooo000000kooonO0ol000000ooooooo0000
o`000005o`000003ooooool0003ooonO01?ooonO0_l000001?oooooooonOo`000?l00004ooooW`04
o`000?oooooo0000o`0000;ooooo00GooonOo`000?l0003oooooo`00000>ooooW`03o`000?oooooo
000000kooonO00Co0000oooooooooooo00003Ooooil3o`000003ooooWol0003ooonO00gooonO00?o
0000ooooool000005Ooooil00ol0003ooonOooooo`0Nooooo`003Oooool00ol0003ooonOooooW`0<
ooooW`;o00000_ooool2o`000003ooooool0003ooonO00gooonO0_l000000ooooooooonOo`00000<
ooooW`Co00001ooooil2o`000003oooooooooioo000001OooonO00?o0000ooooWooooil02Ooooil0
1?l0003oooooo`00ool00002o`00o`05o`000?ooooooooooooooool000001ooooil2o`0000;ooooo
0_l00002ooooW`04o`000?ooooooooooo`0000KooonO00Co0000ooooWooooooooooo0_l0000>oooo
W`03o`000?oooooooooo00;o00000oooool2o`00017ooonO0_l00003ooooo`;o00003Ooooil01?l0
003oooooo`000?oooil2o`000005ooooWoooooooooooooooWol000000ooooil01?l0003ooonOoooo
ool0000=ooooW`04o`000?oooooooonOo`0000_ooonO00Oo0000ooooWol0003o0000oooooooooioo
000000gooonO00?o0000ooooool000003_oooil01Ol0003ooonOoooooooooooo000000KooonO00Co
0000ooooWooooioo00004Ooooil2o`0000;ooonO0_l00005ooooW`07o`000?ooooooooooo`000?oo
oioo0000ooooW`02ooooo`?o00003Ooooil01?l0003oooooooooool0000>ooooW`03o`000?oooooo
000000kooonO0_l000000ooooooo0000ooooW`0=ooooW`03o`000?oooooo000001KooonO00?o0000
ooooooooool07_ooool000gooooo00?o0000ooooWooooil03_oooil2o`0000;ooooo0_l0000@oooo
W`03o`000?oooioooooo00;o00002Ooooil00ol0003ooonOo`000008ooooW`03o`000?oooioooooo
00;o00006?oooil00ol0003ooonOooooW`09ooooW`04o`000?oooiooooooo`0000?o003o00Go0000
oooooooooooooonOo`000008ooooW`;o000000?oooooooooWol000000_l00002ooooo`03o`000?oo
oioooonO00;ooonO0_l00002ooooo`03ooooWol0003ooonO013ooonO00?o0000ooooooooool00_oo
ool00ooooioo0000ooooW`0AooooW`06o`000?oooioooooooooooooooioo00003ooooil01Ol0003o
ooooo`000?l0003ooonO00?ooooo0_l00005ooooW`04o`000?oooiooooooo`0000cooonO00Co0000
ooooWooooooo00003?oooil2o`0000;ooooo00?o0000ooooWooooil02ooooil01?l0003ooooooooo
Wol0000=ooooW`05o`000?oooiooooooooooWol000002?oooil00ol0003oooooo`00000?ooooW`;o
00000_oooil2o`0000OooonO00?o0000ooooool000000ooooil2o`0000?ooooo00?ooonOo`000?l0
00002ooooil00ol0003oooooo`00000>ooooW`04o`000?ooooooooooo`0000kooonO00Co0000oooo
oooooooo00003_oooil00ol0003oooooo`00000FooooW`03o`000?oooooooooo01kooooo000=oooo
o`03o`000?oooioooonO013ooonO00Co0000oooooooooooooonO0_l0000?ooooW`;o00000_ooool2
o`0000GooonO1?l00007ooooW`;o000000?oooooooooWol000006_oooil00ol0003ooonOooooW`0:
ooooW`04o`000?oooooo003oo`0000;o003o00Go0000ooooooooooooooooo`00000:ooooW`05o`00
0?oooiooooooooooool000000_ooool00ooooioo0000ooooW`02o`0000;ooooo00?ooonOo`000?l0
00004Ooooil2o`0000?ooooo0_l0000AooooW`;o00000_ooool00ooooioo0000o`00000@ooooW`03
o`000?oooooo000000?ooooo00?ooonOo`000?oooil01ooooil01?l0003oooooooooool0000<oooo
W`04o`000?oooiooooooo`0000_ooonO00Co0000oooooooooooo00003Ooooil01?l0003ooonOoooo
Wol0000=ooooW`03o`000?oooioooooo00;o00002_oooil00ol0003oooooo`00000<ooooW`;o0000
0_oooil2o`0000OooonO0_l000000ooooooooonOo`000004ooooW`03o`000?oooooo000000?ooooo
00?ooonOo`000?l000002?oooil01?l0003oooooooooWol0000=ooooW`04o`000?oooiooooooo`00
00kooonO00Ko0000ooooWol0003o0000ooooool0000<ooooW`03o`000?oooooo000001OooonO00?o
0000ooooooooool07_ooool000gooooo00?o0000ooooWooooil03ooooil02?l0003ooonOooooool0
003ooonOoooooooooioo00004?oooil01Ol0003ooonOoooooooooioo000000;ooonO0_l000000ooo
oioo0000ooooW`06ooooW`;o000000CooonOooooool0003o00006_oooil00ol0003ooonOo`000002
o`0000WooonO00Co0000oooooooooooo00000ol00?l01Ol0003ooooooooooooooioo000000[ooonO
0_l000000ooooiooooooooooo`02ooooo`;o000000?ooonOooooooooool00_l0000AooooW`;o0000
1?ooool00ol0003ooonOooooW`0?ooooW`;o00000oooool2o`00017ooonO00?o0000ooooWoooool0
0oooool2o`0000[ooonO00Co0000oooooooooioo00003?oooil01?l0003oooooooooool00009oooo
W`04o`000?oooiooooooo`0000gooonO00Co0000ooooWooooooo00003Ooooil01?l0003ooonOoooo
Wol00008ooooW`Go000000?oooooooooWol000000_l00007ooooW`;o00000_oooil2o`0000SooonO
00Go0000ooooWoooooooooooo`000004ooooW`06o`000?oooioo0000ooooWol0003ooonO0oooool0
0ooooioo0000o`000005ooooW`04o`000?oooiooooooo`0000kooonO00Co0000oooooooooioo0000
3_oooil01ol0003oooooo`000?l0003ooonOooooool000002_oooil00ol0003ooonOooooo`03o`00
01GooonO00?o0000ooooooooool07_ooool000gooooo00?o0000ooooWooooil03_oooil01Ol0003o
oonOooooool0003ooonO00;o00000_ooool2o`0000oooonO0_l00002ooooo`;o000000?ooonOo`00
0?l000001ooooil01Ol0003ooonOoooooooooioo000001cooonO00Go0000oooooooooooooooooooo
W`02o`0000SooonO00?o0000ooooool000000ol00?l01Ol0003ooooooooooooooooo000000cooonO
0ol00002ooooo`05o`000?ooooooooooooooWol000004Ooooil2o`000008ooooWooooooooooooooo
ool0003oooooooooWol0000?ooooW`06o`000?oooioooooooooooooooioo00004Ooooil2o`0000Co
oooo0_l0000=ooooW`04o`000?oooooooonOo`0000cooonO00Co0000oooooooooioo00001ooooil0
1?l0003ooonOooooool0000>ooooW`03o`000?oooooo000000gooonO00Co0000ooooWooooioo0000
1_oooil3o`0000[ooooo1ol00002ooooW`;o00002Ooooil01Ol0003ooonOoooooooooooo000000Go
oonO00?o0000ooooool000000_oooil2o`000006ooooWooooooooooooooooooooioo00001?oooil0
1?l0003oooooooooWol0000=ooooW`04o`000?ooooooooooo`0000kooonO00?o0000ooooool00000
0_oooil01?l0003oooooooooWol00009ooooW`04o`000?oooooo0000o`0000;ooooo0ol0000Boooo
W`03o`000?oooooooooo01kooooo000=ooooo`03o`000?oooioooonO00kooonO00?o0000ooooool0
00001?oooil01Ol0003ooonOoooooooooioo0000013ooonO0_l00002ooooo`03o`000?oooioooonO
00GooonO0_l00002ooooo`;o00007?oooil00ol0003ooonOooooo`04ooooo`03ooooWol0003ooonO
00KooonO00Co0000oooooooooooo00000_l00?l01Ol0003o003ooooooooooooo000000kooonO00Go
0000ooooWoooooooooooooooW`02o`00017ooonO00?o0000ooooWoooool00_ooool00ooooioo0000
o`000002ooooo`03o`000?oooioooonO00_ooonO0_l00003ooooo`;o00004?oooil2o`000007oooo
Woooooooooooooooool0003oooooo`00000>ooooW`04o`000?oooiooooooo`0000gooonO00Co0000
oooooooooioo00001Ooooil01Ol0003ooonOoooooooooioo000000gooonO00?o0000ooooool00000
3Ooooil01?l0003oooooooooWol00005ooooW`;o00002?ooool00ol0003oooooooooo`0:ooooo`co
00000oooool00ol0003ooonOooooW`03ooooW`03o`000?oooooo000000GooonO0_l00004ooooo`;o
000000GooonOo`000?oooiooooooo`00000=ooooW`05o`000?oooiooooooooooWol000003Ooooil0
1?l0003ooonOooooool00003ooooW`04o`000?oooooooonOo`0000OooonO00?o0000ooooool00000
0_oooil3o`000003oooooooooioo000000;o00003_oooil00ol0003ooonOooooo`0Oooooo`003Ooo
ool00ol0003ooonOooooW`0=ooooW`04o`000?oooooooonOo`0000GooonO0_l000001?oooioooooo
o`000?l0000@ooooW`04o`000?oooooooonOo`0000GooonO00Go0000ooooWooooooooonOo`00000N
ooooW`04o`000?ooooooooooooooo`;o00000oooool2o`0000KooonO00?o0000ooooool000000ol0
0?l01Ol0003ooooooooooooooooo000000kooonO00Co0000ooooool0003o00004Ooooil2o`0000?o
oooo00GooonOo`000?l0003ooonOo`000002ooooo`03o`000?oooioooonO00WooonO0_l00003oooo
o`;o00004Ooooil00ol0003ooonOooooo`02ooooo`05ooooWol0003o0000ooooWol000003ooooil0
1?l0003ooonOooooool0000<ooooW`04o`000?oooiooooooo`0000GooonO00Co0000oooooooooioo
00003Ooooil00ol0003oooooo`00000=ooooW`04o`000?ooooooooooo`0000GooonO00Co0000oooo
Wooooooooooo4?l000000ooooiooooooooooo`06ooooo`05o`000?ooooooooooooooool000001?oo
ool00ol0003ooonOooooW`04ooooW`03o`000?oooioo000000OooonO0_l00004ooooo`;o000000?o
ooooo`000?oooil03Ooooil01?l0003oooooooooool0000>ooooW`03o`000?oooooo000000GooonO
00?o0000ooooool000001ooooil00ol0003ooonOo`000005ooooW`?o000000CoooooooooWol0003o
00003?oooil00ol0003oooooooooo`0Oooooo`003?ooool00ol0003ooonOooooW`0=ooooW`04o`00
0?oooiooooooo`0000SooonO0_l000000ooooooooonOo`00000@ooooW`04o`000?oooooooonOo`00
00;ooonO0_l00002ooooo`;o00007_oooil01Ol0003ooonOoooooooooooo000000;ooonO0_l00000
1?oooiooooooooooWol00005ooooW`04o`000?ooooooooooo`0000;o003o00Go0000oooooooooooo
ooooo`00000>ooooW`04o`000?ooooooooooo`00013ooonO00?o0000ooooWoooool00_ooool2o`00
00?ooonO00Co0000oooooooooooo00002_oooil01_l0003ooonOoooooooooooooonOo`00017ooonO
0_l00003ooooo`03ooooWol0003o000000;ooonO00?o0000ooooool000003ooooil01?l0003ooooo
ooooool0000<ooooW`04o`000?ooooooooooo`0000?ooonO00Co0000oooooooooioo00003Ooooil0
1?l0003oooooooooWol0000<ooooW`04o`000?oooiooooooo`0000GooonO00?o0000ooooWoooool0
0_l0000@ooooW`Ko000000?ooonOooooooooool01_ooool3o`0000KooonO00?o0000ooooool00000
2_oooil00ol0003ooonOooooo`04ooooo`03o`000?oooioooonO00_ooonO00Co0000ooooWooooooo
00003_oooil01?l0003ooonOooooWol00006ooooW`03o`000?oooooo000000GooonO00?o0000oooo
ool000001ooooil00ol0003oooooooooo`02o`000004ooooWol0003o0000o`0000WooonO00?o0000
ooooooooool07oooool000cooooo00?o0000ooooWooooil03?oooil01?l0003ooonOooooool0000;
ooooW`03o`000?oooioooooo00;o00003ooooil02Ol0003oooooo`000?oooioo0000ooooWooooooo
oonOo`00000PooooW`05o`000?ooooooooooooooWol000001?oooil2o`000003ooooWooooooo0000
00GooonO00?o0000ooooool000000_l00?l01_l0003o003ooooooooooooooonOo`0000gooonO00Co
0000oooooooooooo00003_oooil2o`0000?ooooo00?ooonOo`000?oooil01Ooooil00ol0003ooooo
o`000008ooooW`;o00000oooool2o`00013ooonO0_l00004ooooo`;o00001?oooil00ol0003ooooo
o`00000@ooooW`04o`000?oooooooonOo`0000cooonO00Wo0000oooooooooioo0000ooooWol0003o
ooooooooWol000003Ooooil01?l0003ooonOooooWol0000<ooooW`04o`000?oooiooooooo`0000Go
oonO00?o0000ooooooooool00_l0000GooooW`Wo00002?oooil01?l0003ooonOooooWol0000;oooo
W`;o00001Oooool2o`0000_ooonO00Co0000oooooooooooo00003_oooil00ol0003oooooo`000007
ooooW`04o`000?oooiooooooo`0000?ooonO00?o0000ooooWol000002?oooil00ol0003oooooo`00
0002ooooW`?o000000?ooonOo`000?l000000_l00005ooooW`03o`000?oooooooooo01oooooo000<
ooooo`03o`000?oooioooonO00cooonO00?o0000ooooool000003Ooooil2o`000004oooooooooioo
0000o`0000kooonO00?o0000ooooool000000_ooool2o`00023ooonO00Go0000ooooWooooooooooo
o`000007ooooW`03o`000?oooooo000000GooonO00Co0000ooooool00?oo00000_l00?l01Ol0003o
oooooooooooooooo000000gooonO00Co0000ooooWooooooo00003?oooil2o`0000?ooooo00?ooonO
o`000?l000001ooooil01?l0003oooooooooool00005ooooW`;o000000?ooonOooooooooool00_oo
ool00ol0003ooonOooooW`0>ooooW`03o`000?oooioooooo00;ooooo0_l00006ooooW`03o`000?oo
oooo0000017ooonO00Co0000oooooooooioo00003?oooil01ol0003oooooooooWol0003ooonOoooo
ool000003Ooooil01?l0003ooonOooooWol0000<ooooW`05o`000?oooiooooooooooWol000001?oo
oil01?l0003ooonOooooool00002ooooo`;o00009_oooil00ol0003oooooo`00000>ooooW`03o`00
0?oooooooooo00?ooooo00?ooonOo`000?oooil01Ooooil4o`0000;ooooo00?o0000ooooWooooil0
3?oooil00ol0003oooooo`000009ooooW`04o`000?oooioooonOo`0000;ooonO00?o0000ooooWol0
00002?oooil00ol0003oooooo`000005ooooW`?o00000_ooool6o`00027ooooo000<ooooo`03o`00
0?oooioooonO00_ooonO00Co0000oooooooooioo00003Ooooil01ol0003ooonOo`000?l0003ooooo
ooooWol000003_oooil01?l0003oooooooooWol0000RooooW`04o`000?ooooooooooo`0000SooonO
00Co0000oooooooooooo00001Ooooil00ol0003oooooo`000002o`00o`05o`000?oooooooooooooo
ool000003_oooil00ol0003oooooo`00000;ooooW`03o`000?oooioooooo00;ooooo0_l00009oooo
W`04o`000?ooooooooooo`0000CooonO00?o0000ooooWoooool00_ooool2o`000003ooooool0003o
oonO00gooonO0_l00003ooooo`03ooooWol0003ooonO00OooonO00?o0000ooooool000004Ooooil0
1?l0003ooonOooooool0000<ooooW`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil03?oo
oil00ol0003oooooo`00000=ooooW`04o`000?oooooooonOo`0000GooonO00Co0000ooooool0003o
oonO0_l000001?oooooooonOo`000?l0000SooooW`03o`000?oooooo000000kooonO00?o0000oooo
ooooool00_l000001?oooiooooooooooooooool2o`000005ooooWol0003o0000o`000?oooil01Ooo
ool00ol0003ooonOooooW`0;ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000oooooooooil0
0_l000000ooooooo0000ooooW`07ooooW`;o000000?oooooo`000?oooil01ooooil6o`000003oooo
Wol0003ooooo023ooooo000<ooooo`03o`000?oooioooonO00[ooonO00Co0000ooooWooooooo0000
3Ooooil00ol0003ooonOo`000002ooooW`03o`000?oooioooooo00;o00003Ooooil2o`0002;ooonO
0_l000000ooooooooonOo`000008ooooW`;o000000?ooonOo`000?oooil01?oooil00ol0003ooooo
o`000002o`00o`06o`000?l00?oooooooooooooooioo00003Ooooil01?l0003oooooooooool00008
ooooW`;o00000oooool2o`0000_ooonO00Co0000oooooooooooo00000_oooil2o`0000?ooooo00Oo
oonOo`000?oooioo0000oooooooooioo000000_ooonO0_l00003ooooo`03ooooWol0003o000000Wo
oonO00Co0000ooooWooooooo00004Ooooil01?l0003ooonOooooool0000<ooooW`05o`000?oooioo
ooooooooool000003Ooooil00ol0003oooooo`00000>o`0000;ooooo1ol000000ooooooooonOo`00
0003ooooW`04o`000?oooiooooooooooW`;o00008Ooooil00ol0003oooooo`00000=ooooW`06o`00
0?oooiooooooooooWol0003ooonO0_l000001_oooioooooooooooooooooo0000ooooW`Sooooo00?o
0000ooooWooooil02ooooil00ol0003oooooo`00000<ooooW`06o`000?oooooooonOo`000?oooioo
00002?oooil3o`0000oooonO00?o0000ooooooooool08?ooool000cooooo00?o0000ooooWooooil0
2Ooooil01?l0003ooonOooooool0000=ooooW`03o`000?oooioo000000CooonO0_l000000ooooooo
oonOo`00000`ooooW`04o`000?ooooooooooo`0000WooonO00?o0000ooooool000001_oooil01?l0
003oooooo`00ool00002o`00o`05o`000?ooooooooooooooool000003Ooooil01?l0003ooooooooo
ool00006ooooW`;o000000GooonOoooooooooooooonOo`00000=ooooW`03o`000?oooioooooo00?o
000000CooonOoooooooooooooonO0_l00002ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000
ooooWoooool00_ooool2o`0000cooonO00?o0000ooooool000004_oooil01?l0003oooooooooool0
000<ooooW`04o`000?ooooooooooo`0000cooonO00?o0000ooooooooool06Oooool00ol0003ooonO
ooooW`03ooooW`;o000000CooonOoooooooooioo00007ooooil00ol0003oooooo`00000>ooooW`04
o`000?ooooooooooo`0000CooonO0_l000000ooooiooooooooooo`04ooooo`?o00000_ooool00ol0
003ooonOooooW`0:ooooW`04o`000?oooioooonOo`0000gooonO00Co0000oooooooooooo00002ooo
oil00ol0003ooonOooooW`0=ooooW`03o`000?oooooooooo023ooooo000<ooooo`03o`000?oooioo
oonO00WooonO00?o0000ooooool000003Ooooil00ol0003ooonOo`000007ooooW`;o000000?ooooo
o`000?l00000;Ooooil01?l0003ooonOooooool00009ooooW`03o`000?oooioo000000OooonO00Co
0000oooooooooooo00000_l00?l01Ol0003ooooooooooooooooo000000gooonO00Co0000ooooWooo
oooo00001Ooooil00ol0003ooonOooooo`02ooooo`;o00003ooooil01?l0003oooooooooool00003
ooooo`;o00001Ooooil00ol0003oooooo`000008ooooW`;o00000oooool2o`0000kooonO00?o0000
ooooool000004ooooil01?l0003oooooooooool0000<ooooW`04o`000?oooooooonOo`0000WooonO
0_l0000Kooooo`03o`000?oooioooonO00KooonO0_l000001?oooiooooooo`000?l0000LooooW`04
o`000?oooioooonOo`0000gooonO00Go0000ooooWooooooooonOo`000006ooooW`;o000000?ooonO
o`000?l000000_l00002ooooW`04o`000?ooooooooooo`0000cooonO00?o0000ooooool000003_oo
oil01?l0003oooooo`000?l0000KooooW`03o`000?oooooooooo023ooooo000<ooooo`03o`000?oo
oioooonO00SooonO00Co0000oooooooooioo00003?oooil00ol0003ooonOo`00000:ooooW`04o`00
0?oooooooonOo`0002cooonO00?o0000ooooooooool00_l00008ooooW`03o`000?oooioo000000Oo
oonO00Co0000ooooWooooooo00000_l00?l01Ol0003ooooooooooooooooo000000kooonO00Co0000
oooooooooioo00000_oooil2o`0000?ooooo0_l0000AooooW`03o`000?oooooooooo00;ooooo00?o
oonOo`000?oooil01_oooil00ol0003oooooo`000006ooooW`;o00000oooool00ooooioo0000oooo
W`0?ooooW`03o`000?oooooo000001CooonO00Co0000oooooooooioo00003?oooil01?l0003ooooo
ooooWol00007ooooW`03o`000?oooioooooo01[ooooo00?ooonOo`000?oooil02Ooooil2o`000004
ooooWooooooo0000o`0000WooonO0_l0000?ooooW`03o`000?oooooo000000kooonO00Co0000oooo
oooooooo00002Ooooil00ol0003ooonOo`000005ooooW`04o`000?oooooooonOo`0000[ooonO00?o
0000ooooool000003_oooil01_l0003ooonOoooooooooooooonOo`0001[ooonO00?o0000oooooooo
ool08?ooool000cooooo00?o0000ooooWooooil01ooooil01?l0003oooooooooWol0000<ooooW`03
o`000?oooioo000000[ooonO00Go0000oooooooooioo0000ooooW`02o`0002WooonO00Oo0000oooo
ool0003ooonOoooooooooioo000000KooonO00?o0000ooooool000002Ooooil00ol0003oooooo`00
0002o`00o`05o`000?ooooooooooooooool000003_oooil01ol0003oooooooooool0003ooonOo`00
0?oooil00_ooool00ooooioo0000ooooW`0AooooW`05o`000?oooioooooooooooooooil00_l00008
ooooW`03o`000?oooooo000000CooonO0_l000001?oooioooooooooooooooil2o`00017ooonO00Co
0000oooooooooooo00004ooooil2o`000003oooooooooioo000000_ooonO00Co0000ooooWooooooo
oooo0_l00003ooooW`;o00001?ooool00ooooioo0000o`000003o`000003ooooool0003o000000go
00000oooool00ol0003ooonOooooW`0;ooooW`;o00000_ooool2o`0000KooonO00?o0000ooooWol0
00003_oooil01?l0003oooooooooWol0000=ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000
ooooool000001Ooooil01?l0003oooooooooool00009ooooW`04o`000?oooiooooooo`0000kooonO
00Ko0000ooooool0003ooonOooooool0000IooooW`03o`000?oooioooooo027ooooo000<ooooo`03
o`000?oooioooonO00KooonO00Co0000ooooWooooooo00003?oooil00ol0003ooonOo`00000:oooo
W`05o`000?oooooooonOo`000?oooil00_l000000ooooioo0000ooooW`0VooooW`03o`000?oooioo
oonO00?o000000CooonOooooool0003o00000ooooil00ol0003ooonOo`00000:ooooW`03o`000?oo
oooo000000;o003o00Go0000ooooooooooooooooo`00000>ooooW`03o`000?oooooooooo00;o0000
0_ooool00ooooioo0000o`00000AooooW`;o00001?ooool00ol0003ooonOooooW`08ooooW`03o`00
0?oooooo000000?ooonO00?o0000ooooWoooool00_ooool2o`0001;ooonO00Go0000ooooWooooooo
ooooo`00000CooooW`05o`000?oooiooooooooooool000003?oooil2o`0000;ooooo00CooonOo`00
0?l0003o00001Oooool2o`0000CooonO00?o0000ooooool000003_oooil01?l0003oooooo`000?l0
000?ooooW`;o000000CoooooooooWol0003o00000ooooil01?l0003ooonOooooool0000>ooooW`03
o`000?oooooo000000kooonO00Co0000oooooooooioo00002_oooil00ol0003oooooo`000005oooo
W`04o`000?ooooooooooo`0000WooonO00?o0000ooooool000003_oooil02?l0003oooooo`000?oo
oioo0000ooooWooooooo00006?oooil00ol0003oooooooooo`0Qooooo`003?ooool00ol0003ooonO
ooooW`06ooooW`03o`000?oooooo000000cooonO00?o0000ooooWol000002Ooooil2o`000003oooo
oooooioo000000CooonO00Co0000ooooWol0003o00009Ooooil00ol0003oooooo`000003ooooW`;o
00000_ooool2o`000004ooooWol0003ooonOo`0000[ooonO00?o0000ooooool000000_l00?l01Ol0
003ooooooooooooooooo000000kooonO00?o0000ooooooooool00oooool2o`0001;ooonO00Co0000
ooooWooooooooooo0_l000000ooooooo0000ooooW`09ooooW`03o`000?oooooooooo00?o00000ooo
ool00ooooioo0000ooooW`0AooooW`;o00000_ooool00ol0003oooooo`00000AooooW`;o00001Ooo
ool00ol0003ooonOooooW`0;ooooW`05o`000?oooiooooooooooWol000001?ooool00ooooioo0000
ooooW`04ooooW`04o`000?oooooooonOo`0000kooonO00Co0000oooooooooooo00004Ooooil2o`00
0003oooooooooioo000000;ooonO00?o0000ooooool000003_oooil00ol0003oooooo`00000>oooo
W`04o`000?ooooooooooo`0000_ooonO00?o0000ooooool000000ooooil4o`000003ooooool0003o
000000OooonO00Co0000ooooWooooioo00003Ooooil01?l0003ooonOooooool00002ooooW`04o`00
0?ooooooooooo`0001OooonO00?o0000ooooooooool08Oooool000cooooo00?o0000ooooWooooil0
1Ooooil01?l0003oooooooooWol0000;ooooW`03o`000?oooioo000000WooonO00Go0000ooooWooo
oooooonOo`000006ooooW`;o000000?oooooo`000?l000008_oooil00ol0003oooooo`000006oooo
W`07o`000?oooiooooooooooWol0003oooooo`00000:ooooW`03o`000?oooooooooo00;o000000?o
003oo`000?ooool00_ooool00ol0003ooonOooooW`0=ooooW`05o`000?ooooooooooooooWol00000
4_oooil2o`0000;ooooo00OooonOo`000?oooioo0000oooooooooioo000000[ooonO00Co0000oooo
ool0003ooonO0_ooool00ooooioo0000o`00000AooooW`;o00000_ooool01Ooooioo0000o`000?oo
oooo000000oooonO0_l000001?oooioooooooooooooooil2o`0000;ooooo00?o0000ooooWooooil0
2_oooil2o`0000Kooooo0_l00006ooooW`03o`000?oooooo000000oooonO00Co0000oooooooooooo
00004ooooil2o`000006ooooool0003o0000oooooooooioo00003Ooooil01?l0003ooonOooooool0
000=ooooW`05o`000?oooiooooooooooWol000002ooooil00ol0003ooonOooooW`03o`000003oooo
Wooooooooooo00?ooooo00?ooonOo`000?l000001Ooooil00ol0003oooooo`00000>ooooW`03o`00
0?oooooo000000CooonO00Co0000oooooooooioo00005_oooil00ol0003oooooooooo`0Qooooo`00
3?ooool00ol0003ooonOooooW`02ooooW`?o000000?oooooooooWol000002ooooil00ol0003ooonO
o`000009ooooW`05o`000?oooiooooooooooool000002Ooooil2o`000003ooooWol0003ooonO01oo
oonO00Co0000ooooWooooioo00001ooooil2o`0000;ooooo00?o0000ooooWooooil02Ooooil01?l0
003oooooooooool00002o`00o`05o`000?ooooooooooooooool000003ooooil01?l0003ooooooooo
ool0000AooooW`;o000000?ooonOoooooooooil00_l00002ooooW`04o`000?oooiooooooo`0000[o
oonO00?o0000ooooooooool00_ooool2o`0001;ooonO00Co0000ooooWooooooooooo0_l000001Ooo
oioo0000oooooooooioo000000gooonO00Go0000ooooWoooooooooooooooW`02o`0000;ooonO00Co
0000oooooooooioo00002_oooil00ol0003ooonOooooo`05ooooo`;o00001ooooil00ol0003ooooo
o`00000?ooooW`04o`000?oooiooooooo`0001GooonO00Co0000ooooWooooooooooo0_l0000=oooo
W`03o`000?oooooo000000kooonO00Co0000oooooooooooo00003Ooooil00ol0003oooooooooo`04
ooooo`04ooooWol0003o0000o`0000;ooooo00?ooonOo`000?l000000_oooil01?l0003ooooooooo
Wol0000=ooooW`04o`000?oooooooonOo`0000CooonO00Co0000ooooWooooooo00005_oooil00ol0
003oooooooooo`0Qooooo`003?ooool00ol0003ooonOooooW`05o`000003ooooool0003ooonO00[o
oonO00?o0000ooooWol000002Ooooil01ol0003ooonOooooool0003ooonOooooool000002_oooil0
1?l0003ooonOo`000?l0000NooooW`03o`000?oooooo000000WooonO0_l000000ooooioo0000oooo
W`0:ooooW`04o`000?oooooo003oo`0000;o003o00Co0000oooooooooooo00004?oooil01?l0003o
ooooooooool0000@ooooW`04o`000?oooiooooooooooo`;o00001Ooooil00ol0003oooooo`000009
ooooW`;o00000_ooool2o`0001;ooonO0_l00002ooooo`03ooooWol0003ooonO00?ooonO00?o0000
ooooool000002ooooil2o`0000?ooooo0_l00004ooooW`05o`000?oooiooooooooooWol000001ooo
oil2o`0000Gooooo00GooonOo`000?l0003oooooooooW`02o`0000CooonO00Co0000oooooooooooo
00004?oooil00ol0003oooooo`00000FooooW`03o`000?oooooo000000;ooooo0_l0000:ooooW`04
o`000?oooioooonOo`0000gooonO00Co0000oooooooooooo00003_oooil01Ol0003ooooooooooooo
oooooonO00?o00000ooooil2o`0000;ooooo00KooonOo`000?l0003ooonOooooool0000>ooooW`03
o`000?oooooo000000KooonO00Co0000ooooWooooooo00005Ooooil00ol0003oooooooooo`0Qoooo
o`003?ooool01?l0003ooonOo`000?oooil2o`0000;ooooo00?o0000ooooWooooil02ooooil00ol0
003ooonOooooW`07ooooW`09o`000?oooiooooooo`000?oooioo0000ooooWooooooo000000[ooonO
0_l000000ooooioo0000ooooW`0KooooW`03o`000?oooooo000000[ooonO00?o0000ooooool00000
2ooooil01?l0003ooonOooooool00002o`00o`05o`000?l00?ooooooooooool000004?oooil01?l0
003oooooooooool0000>ooooW`;o00000_ooool00ooooioo0000ooooW`06ooooW`03o`000?oooooo
000000SooonO00?o0000ooooWoooool00_ooool00ol0003ooonOooooW`0?ooooW`;o00000oooool2
o`0000GooonO00?o0000ooooool000002_oooil01_l0003ooonOoooooooooooooonOo`0000OooonO
00Co0000ooooWooooooo00001Ooooil2o`0000Kooooo0_l00002ooooW`04o`000?oooioooooooooo
W`;o00000_oooil01?l0003oooooooooWol0000@ooooW`03o`000?oooooo000001GooonO00?o0000
ooooWoooool00ol00002ooooo`;o00002?oooil00ol0003oooooo`00000>ooooW`04o`000?oooooo
ooooo`0000kooonO00?o0000ooooool000000_l00008ooooW`03o`000?oooioooooo00?ooooo00?o
0000ooooWooooil03?oooil01?l0003oooooooooWol00007ooooW`04o`000?oooooooonOo`0001?o
oonO00?o0000ooooooooool08_ooool000cooooo0_l000001_oooioo0000ooooWol0003oooooo`00
00cooonO0_l00009ooooW`04o`000?oooiooooooo`0000?ooonO0_l000000ooooooo0000ooooW`0:
ooooW`04o`000?oooioo0000o`0001WooonO00Co0000ooooWooooioo00002Ooooil00ol0003ooooo
o`00000<ooooW`03o`000?oooooo000000?o003o00Go0000ooooooooooooooooo`00000AooooW`04
o`000?oooooooonOo`0000cooonO00Co0000ooooWooooooooooo0_l00008ooooW`04o`000?oooooo
oonOo`0000GooonO0_l00002ooooo`04o`000?ooooooooooo`00013ooonO00Ko0000ooooWooooooo
ooooooooWol00007ooooW`03o`000?oooooo000000SooonO0_l00003ooooo`;o00002Ooooil01?l0
003oooooooooool00002ooooW`;o00001_ooool2o`0000GooonO0_l000002?oooiooooooooooWol0
003ooonOo`000?oooooo00004Ooooil00ol0003oooooo`00000EooooW`03o`000?oooooo000000?o
oonO00Co0000ooooWooooooooonO0_l00005ooooW`04o`000?oooooooonOo`0000gooonO00Co0000
oooooooooooo00003_oooil01?l0003oooooooooWol0000;ooooW`;o000000CooonOoooooooooooo
oooo0_l0000;ooooW`04o`000?oooiooooooo`0000WooonO00Co0000oooooooooioo00004_oooil0
0ol0003oooooooooo`0Rooooo`003?ooool01Ol0003ooonOo`000?oooioo000000;ooonO00?o0000
ooooWooooil02Ooooil2o`0000WooonO00Co0000ooooWooooooo00001_oooil00ol0003oooooo`00
000;ooooW`;o000000?ooonOo`000?oooil06?oooil3o`0000SooonO00?o0000ooooool000003?oo
oil01?l0003ooonOo`00ool00002o`00o`05o`000?l00?ooooooooooool000004_oooil01?l0003o
ooooooooool0000:ooooW`;o00000_ooool00ooooioo0000ooooW`09ooooW`04o`000?oooooooooo
o`0000CooonO00Co0000ooooWooooooooonO0_l00002ooooo`03ooooWol0003ooonO00cooonO0_l0
0003ooooo`;o00002?oooil01?l0003oooooooooWol00006ooooW`04o`000?oooiooooooooooo`;o
00003?oooil00ol0003oooooooooo`02o`0000Kooooo00?ooonOo`000?oooil02?oooil2o`000006
ooooWooooooo0000ooooWooooooo00004Ooooil00ol0003oooooo`00000DooooW`04o`000?oooioo
oonOo`0000CooonO0_l000000ooooiooooooooooW`02o`0000;ooonO00Co0000ooooWooooooo0000
3Ooooil01Ol0003ooonOoooooooooioo000000kooonO00?o0000ooooool000003_oooil00ol0003o
ooooo`000002ooooo`03ooooWol0003o000000WooonO00Co0000oooooooooioo00002Ooooil01?l0
003ooonOooooool0000BooooW`03o`000?oooooooooo02;ooooo000<ooooo`;o00000_oooil00ol0
003oooooo`00000;ooooW`;o00002Ooooil01?l0003ooonOooooool00008ooooW`03o`000?oooooo
000000cooonO00?o0000ooooool000006?oooil01?l0003ooonOooooWol00006ooooW`04o`000?oo
oioooonOo`0000_ooonO00Co0000ooooWooooooo00000ol00?l01?l0003oooooooooool0000Coooo
W`04o`000?ooooooooooo`0000WooonO00Co0000ooooWooooooooonO0_l0000<ooooW`03o`000?oo
oooo000000;ooonO0_l00002ooooo`;o000000?ooonOo`000?oooil00_ooool00ol0003ooonOoooo
W`09ooooW`;o00000oooool00ooooioo0000ooooW`0:ooooW`03o`000?oooooo000000CooonO0_l0
0002ooooo`03ooooWol0003ooonO00kooonO00?o0000ooooooooool01_ooool2o`0000cooonO0_l0
0003ooooo`03o`000?oooioooonO00oooonO00?o0000ooooool000005?oooil00ol0003oooooo`00
0007ooooW`;o00000_ooool01_oooioo0000ooooWol0003oooooo`0000kooonO00Co0000oooooooo
oooo00003_oooil01?l0003oooooooooWol0000=ooooW`03o`000?oooooooooo00?o00000_ooool0
0ooooioo0000o`000006ooooW`04o`000?ooooooooooo`0000_ooonO00Co0000ooooWooooooo0000
4Ooooil00ol0003oooooooooo`0Rooooo`003?ooool01_l0003ooonOooooWol0003oooooo`0000_o
oonO0_l00009ooooW`04o`000?oooiooooooo`0000[ooonO00Co0000ooooool0003o00002ooooil0
0ol0003oooooo`00000HooooW`;o000000?oooooo`000?l000000ooooil01?l0003ooonOooooool0
000<ooooW`03o`000?oooooo000000?o003o00Go0000oooooooooooooonOo`00000CooooW`04o`00
0?ooooooooooo`0000OooonO0_l00002ooooo`;o00003_oooil00ol0003oooooo`000002o`0000?o
oooo00?o0000ooooWooooil00_oooil01?l0003oooooooooool0000:ooooW`03o`000?oooioooooo
00;ooooo0_l0000<ooooW`03o`000?oooooo000000;ooonO0_l00003ooooo`;o00004?oooil2o`00
00Gooooo00?ooonOo`000?oooil03ooooil01?l0003ooooooooooooooil2o`0000oooonO00?o0000
ooooool000004ooooil01?l0003oooooooooWol00009ooooW`;o00000_ooool01?l0003ooonOoooo
ool0000=ooooW`04o`000?oooiooooooo`0000kooonO00Co0000ooooWooooooo00003_oooil01?l0
003oooooooooWol00002ooooW`;o00000_ooool00ooooioo0000ooooW`03ooooW`04o`000?oooioo
ooooo`0000gooonO00Co0000oooooooooioo00003ooooil00ol0003ooonOooooo`0Sooooo`003?oo
ool01Ol0003ooonOo`000?oooioo000000[ooonO00?o0000ooooWol000002Ooooil01Ol0003ooonO
oooooooooooo000000_ooonO00Co0000ooooWooooioo00002ooooil00ol0003oooooo`00000Ioooo
W`;o000000OooonOo`000?oooioooonOo`000?oooooo000000cooonO00Co0000ooooool00?oo0000
0_l00?l01Ol0003o003ooooooooooooo000001GooonO00Co0000oooooooooioo00001Ooooil01Ol0
003ooonOoooooooooioo0000013ooonO00Co0000oooooooooooo00000_ooool00ooooioo0000oooo
W`04ooooW`04o`000?ooooooooooo`0000SooonO0_l00003ooooo`03ooooWol0003ooonO00gooonO
00Ko0000ooooool0003ooonOo`000?oooil2ooooo`;o00004Ooooil00ol0003ooonOooooo`04oooo
o`;o00004Ooooil00ol0003oooooooooo`02ooooo`03ooooWol0003ooonO00gooonO00?o0000oooo
ool000004_oooil01?l0003ooonOooooool0000<ooooW`;o00000_ooool3o`0000cooonO00Co0000
oooooooooooo00003_oooil00ol0003oooooo`00000>ooooW`04o`000?ooooooooooo`0000GooonO
0_l00002ooooo`;o00000_oooil01?l0003oooooooooool0000>ooooW`03o`000?oooooo000000oo
oonO00?o0000ooooooooool08oooool000cooooo0_l00002ooooW`03o`000?oooioooonO00KooonO
1?l00009ooooW`07o`000?oooioooonOo`000?oooooooonOo`00000;ooooW`04o`000?oooioooonO
o`0000_ooonO00?o0000ooooool000006_oooil01ol0003ooonOo`000?l0003oooooooooWol00000
2ooooil01?l0003oooooo`00ool00003o`00o`04o`000?ooooooooooo`0001KooonO00Co0000oooo
oooooooo00000ooooil2o`0000;ooooo0_l0000AooooW`03o`000?oooooooooo00;ooooo0_l00006
ooooW`05o`000?ooooooooooooooool000001_oooil01Ol0003ooooooooooooooooooonO00;o0000
3ooooil01?l0003oooooo`000?l00002ooooo`03ooooWol0003ooonO013ooonO0_l00005ooooo`03
ooooWol0003ooonO01;ooonO00Co0000ooooool0003o00000oooool2o`0000cooonO00?o0000oooo
ool000004_oooil00ol0003oooooo`00000>ooooW`03o`000?oooooooooo00;ooooo00?ooonOo`00
0?l000002Ooooil01?l0003oooooooooool0000>ooooW`04o`000?oooooooonOo`0000gooonO00Co
0000ooooWooooooo00002?oooil01?l0003ooonOooooooooool2o`0000;ooooo1?l0000<ooooW`04
o`000?oooiooooooo`0000kooonO00?o0000ooooooooool08oooool000cooooo0_l000000ooooooo
0000ooooW`07ooooW`03o`000?oooioo000000[ooonO00Ko0000ooooWooooioo0000ooooWol00002
ooooo`03o`000?oooioooonO00WooonO00Co0000ooooWooooioo00002ooooil00ol0003oooooo`00
000JooooW`;o000000?ooonOooooool000002_oooil2o`000003ooooool0003o000000?o003o00Go
0000oooooooooooooonOo`00000FooooW`04o`000?ooooooooooo`0000;ooonO00?o0000ooooWooo
ool00_l0000AooooW`;o00000oooool00ooooioo0000ooooW`07ooooW`05o`000?oooioooooooooo
ool000001_oooil00ol0003ooonOooooo`02o`0001;ooonO00Co0000oooooooooooooooo0_l0000@
ooooW`;o000000?ooonOooooooooool00oooool2o`0001?ooonO00Go0000oooooooooioo0000oooo
W`02o`0000;ooooo00?ooonOo`000?l000002_oooil00ol0003oooooo`00000AooooW`04o`000?oo
oioooonOo`0000kooonO00Co0000ooooool0003o00000oooool00ooooioo0000o`000006ooooW`05
o`000?oooiooooooooooWol000003_oooil00ol0003oooooo`00000>ooooW`04o`000?oooooooooo
o`0000WooonO0_l000000ooooiooooooooooo`05ooooo`04ooooWol0003o0000o`0000[ooonO00Co
0000ooooWooooooo00003Ooooil00ol0003oooooooooo`0Sooooo`003_ooool00ol0003ooonOoooo
W`05ooooW`04o`000?oooioo0000o`0000[ooonO00Co0000oooooooooioo00000ooooil01?l0003o
ooooooooool0000;ooooW`04o`000?oooioooonOo`0000[ooonO00?o0000ooooWol000006ooooil3
o`0000[ooonO00Co0000ooooWol00?oo00001?l00?l01Ol0003ooooooooooooooioo000001OooonO
00?o0000ooooooooool00ol000000ooooooooonOo`00000BooooW`07o`000?oooiooooooo`000?oo
oiooooooo`00000:ooooW`04o`000?ooooooooooo`0000OooonO0_l0000BooooW`;o00000_ooool2
o`00017ooonO00?o0000ooooWoooool01?ooool00ooooioo0000ooooW`0DooooW`03o`000?oooooo
000000CooonO00Go0000ooooWoooooooooooo`00000:ooooW`04o`000?ooooooooooo`00013ooonO
00?o0000ooooool000003_oooil00ol0003oooooo`000002ooooW`;o00000oooool00ooooioo0000
ooooW`04ooooW`04o`000?ooooooooooo`0000kooonO00?o0000ooooool000003_oooil01?l0003o
ooooooooool0000<ooooW`;o00002Oooool01?oooioo0000o`000?l00008ooooW`04o`000?oooooo
oonOo`0000_ooonO00?o0000ooooWoooool09?ooool000gooooo00?o0000ooooWooooil01?oooil4
o`0000_ooonO00Co0000oooooooooioo00001Ooooil01?l0003oooooooooool0000;ooooW`04o`00
0?oooiooooooo`0000[ooonO00?o0000ooooool000006_oooil00ol0003ooonOo`000009ooooW`04
o`000?oooooo003oo`0000Co003o00Go0000o`00ooooooooooooo`00000IooooW`05o`000?oooooo
0000o`000?ooool00_l0000AooooW`;o000000?oooooooooWol000000_l00002ooooo`03o`000?oo
oioooonO00OooonO00Co0000oooooooooooo00001ooooil00ol0003ooonOooooW`0?ooooW`;o0000
00GooonOooooool0003oooooo`00000@ooooW`;o00001_ooool2o`0001KooonO00?o0000ooooool0
00001Ooooil2o`0000;ooooo00?o0000ooooWooooil01ooooil01?l0003oooooooooool0000?oooo
W`04o`000?oooooooonOo`0000gooonO00Co0000ooooWooooioo00001?oooil00ol0003ooonOoooo
o`02ooooo`;o00000_oooil01?l0003ooonOooooool0000>ooooW`04o`000?oooiooooooo`0000go
oonO00Go0000ooooWooooooooonOo`00000<ooooW`03o`000?oooioooonO00?o000000?ooonOoooo
ooooool01_ooool4o`0000GooonO00?o0000ooooool000002ooooil00ol0003oooooooooo`0Toooo
o`003?ooool00ooooioo0000ooooW`04ooooW`?o00003?oooil01?l0003oooooooooWol00007oooo
W`04o`000?oooiooooooo`0000_ooonO00Co0000ooooWooooooo00002_oooil00ol0003ooonOo`00
000HooooW`03o`000?oooooo000000SooonO0_l000000ooooooo0000o`000004o`00o`05o`000?oo
ooooooooooooool000006Ooooil2o`0000;ooooo00?ooonOo`000?oooil04?oooil2o`000004oooo
Wooooooo0000o`0000;ooonO00Co0000oooooooooooo00002Ooooil01Ol0003ooooooooooooooooo
000001OooonO00Co0000ooooWooooooooonO0_l000000ooooooo0000ooooW`0>ooooW`03o`000?oo
oioooooo00Cooooo00?ooonOo`000?oooil05ooooil00ol0003oooooo`000007ooooW`04o`000?oo
oooooonOo`0000SooonO00Co0000oooooooooooo00003ooooil00ol0003oooooo`00000>ooooW`03
o`000?oooooo000000KooonO0_l000001?oooiooooooooooooooool3o`0000;ooooo00?o0000oooo
Wooooil03?oooil00ol0003oooooo`00000>ooooW`04o`000?ooooooooooo`0000gooonO00?o0000
ooooool000000ooooil4o`000003ooooWooooooooooo00Gooooo00CooonOo`000?l0003o00000_oo
oil01?l0003ooonOooooool0000:ooooW`03o`000?oooooooooo02Cooooo000<ooooo`03o`000?oo
oioooonO00;ooonO00?o0000ooooWol000003Ooooil01?l0003oooooo`000?l00009ooooW`04o`00
0?oooiooooooo`0000_ooonO00Co0000ooooWooooooo00002Ooooil00ol0003oooooo`00000Goooo
W`03o`000?oooooo000000SooonO00Co0000ooooWooooooo00001?l00?l2o`0000?ooooo00?ooonO
o`000?oooil05_oooil2o`0000Cooooo00?o0000ooooWooooil03ooooil01Ol0003ooonOoooooooo
oioo000000CooonO00Co0000oooooooooooo00002_oooil01?l0003oooooooooool0000EooooW`;o
00000_ooool2o`0000;ooonO00?o0000ooooool000003?oooil2o`0000Oooooo00?o0000ooooWooo
oil05_oooil00ol0003ooonOo`000009ooooW`04o`000?oooooooonOo`0000OooonO00Co0000oooo
oooooooo00003_oooil00ol0003oooooo`00000>ooooW`03o`000?oooooo000000WooonO0_l00000
1ooooioooooooooooooooooo0000ooooool000003_oooil01?l0003oooooooooWol0000=ooooW`04
o`000?oooiooooooo`0000gooonO00Co0000ooooWooooioo00001ooooil5o`0000Kooooo00?ooonO
o`000?l000000_l000000ooooiooooooo`000009ooooW`03o`000?oooooooooo02Cooooo000<oooo
o`03ooooWol0003ooonO00Co00003Ooooil00ol0003oooooo`00000<ooooW`04o`000?oooioooooo
o`0000_ooonO00Co0000ooooWooooooo00002?oooil00ol0003ooonOo`00000FooooW`04o`000?oo
oioooonOo`0000OooonO00Co0000ooooWol00?oo00001?l00?l00ol0003o003oooooo`02ooooo`03
ooooWol0003ooonO01GooonO0_l00002ooooo`05ooooWol0003oooooooooool000003ooooil2o`00
0004oooooooooioo0000o`0000GooonO00Co0000ooooWooooooo00002_oooil01?l0003ooooooooo
ool0000CooooW`;o00000_ooool00ooooioo0000ooooW`03ooooW`03o`000?oooooo000000[ooonO
0_l00003ooooo`;o00000oooool00ooooioo0000ooooW`0GooooW`03o`000?oooooo000000WooonO
00Co0000ooooWooooooo00001ooooil01?l0003oooooooooool0000=ooooW`04o`000?oooioooooo
o`0000gooonO00Co0000ooooWooooooo00002ooooil2o`0000Cooooo0_l0000=ooooW`03o`000?oo
oooo000000kooonO00Co0000oooooooooooo00003Ooooil00ol0003oooooo`00000=ooooW`Co0000
00?ooonOooooooooool00oooool2o`000003oooooooooioo000000OooonO00?o0000ooooooooool0
9Oooool000gooooo1?l0000>ooooW`04o`000?ooooooooooo`0000gooonO00Co0000ooooWooooooo
00002ooooil01?l0003oooooooooWol00008ooooW`03o`000?oooooo000001GooonO00?o0000oooo
Wol000001ooooil01?l0003ooonOo`00ool00004o`00o`03o`000?oooooooooo00;ooooo00?ooonO
o`000?oooil05Ooooil01?l0003ooonOooooooooool3o`000003ooooWooooooo000000kooonO00?o
0000ooooWoooool00_l00008ooooW`04o`000?ooooooooooo`0000WooonO00Go0000oooooooooooo
oonOo`00000AooooW`04o`000?oooiooooooooooo`;o00001Ooooil00ol0003oooooo`000009oooo
W`04o`000?oooiooooooooooo`?o000000GooonOooooooooooooooooo`00000IooooW`03o`000?oo
oooo000000[ooonO00Co0000oooooooooooo00001ooooil00ol0003oooooo`00000=ooooW`03o`00
0?oooooo000000kooonO00?o0000ooooool000003_oooil00ol0003oooooooooo`02ooooo`03oooo
Wol0003o000000[ooonO00?o0000ooooool000003_oooil01?l0003oooooooooool0000=ooooW`04
o`000?oooooooonOo`00017ooonO1Ol00005ooooo`03o`000?oooioooonO00GooonO00?o0000oooo
ooooool09Oooool000gooooo00?ooonOo`000?oooil03_oooil01_l0003oooooo`000?oooooooonO
o`0000gooonO00Co0000oooooooooooo00002ooooil01?l0003oooooooooWol00007ooooW`03o`00
0?oooooo000001CooonO00?o0000ooooool000001ooooil01?l0003ooonOo`00ool00003o`00o`;o
00001?ooool00ooooioo0000ooooW`0DooooW`;o00000_ooool00ooooioo0000ooooW`02ooooW`04
o`000?ooooooooooo`0000_ooonO0_l000000ooooooooonOo`00000:ooooW`04o`000?oooooooooo
o`0000WooonO00Go0000ooooooooooooooooo`00000?ooooW`;o00000_ooool00ooooioo0000oooo
W`06ooooW`03o`000?oooooo000000OooonO0_l00002ooooo`05ooooWol0003ooonOooooWol00000
0oooool00ooooioo0000ooooW`0HooooW`03o`000?oooioo000000_ooonO00?o0000ooooool00000
1ooooil00ol0003oooooo`00000<ooooW`04o`000?oooooooonOo`0000gooonO00Co0000ooooWooo
oioo00003_oooil01?l0003oooooo`000?oooil3ooooo`03ooooWol0003ooonO00OooonO00Co0000
ooooWooooooo00003Ooooil01Ol0003ooonOoooooooooioo000000gooonO00Co0000ooooool0003o
00005_oooil4o`000003ooooWooooooo000000GooonO00?o0000ooooWoooool09_ooool000gooooo
00?o0000ooooWooooil03Ooooil02?l0003oooooo`000?oooioo0000oooooooooioo00003Ooooil0
1?l0003oooooooooool0000;ooooW`04o`000?oooooooonOo`0000KooonO00?o0000ooooWol00000
4ooooil00ol0003ooonOo`000007ooooW`04o`000?oooioo003oo`0000?o003o00?o0000o`00oooo
ool00oooool00ooooioo0000ooooW`0DooooW`04o`000?oooiooooooooooo`;o00001?oooil01?l0
003oooooooooool00009ooooW`;o00000oooool00ol0003ooonOooooW`09ooooW`04o`000?oooooo
ooooo`0000[ooonO00Co0000oooooooooooo00003Ooooil2o`0000;ooooo00?ooonOo`000?l00000
2Ooooil2o`0000KooonO00Co0000ooooWooooooooooo0_l00002ooooW`03o`000?oooooooooo00;o
oooo00?o0000ooooWooooil05ooooil00ol0003ooonOo`00000<ooooW`03o`000?oooooo000000Oo
oonO00?o0000ooooool000003?oooil00ol0003oooooo`00000>ooooW`03o`000?oooooo000000ko
oonO00?o0000ooooooooool01?l00003ooooo`;o00001_oooil00ol0003oooooo`00000>ooooW`04
o`000?ooooooooooo`0000gooonO00?o0000ooooool000000_oooil2o`0001SooonO00Co0000oooo
oooooioo00001?oooil00ol0003oooooooooo`0Vooooo`003Oooool00ol0003ooonOooooW`0<oooo
W`03o`000?oooooo000000?ooonO00Co0000oooooooooioo00003Ooooil01?l0003oooooooooool0
000:ooooW`04o`000?oooiooooooo`0000OooonO00?o0000ooooWol000004_oooil00ol0003ooonO
o`000006ooooW`04o`000?oooioo003oo`0000?o003o00?o0000o`00ooooool00oooool00ooooioo
0000ooooW`0CooooW`;o00000_ooool2o`0000KooonO00Co0000oooooooooooo00002?oooil00ol0
003ooonOooooo`03ooooo`03o`000?oooioooonO00[ooonO00Co0000oooooooooioo00002Ooooil0
1?l0003oooooooooool0000<ooooW`04o`000?oooiooooooooooo`;o00002ooooil00ol0003ooooo
o`000003ooooW`;o00000_ooool00ooooioo0000ooooW`03ooooW`05o`000?ooooooooooooooool0
00006_oooil00ol0003oooooo`00000<ooooW`04o`000?ooooooooooo`0000KooonO00?o0000oooo
ool000002ooooil00ol0003oooooo`00000>ooooW`04o`000?oooooooonOo`0000gooonO00Co0000
ooooWooooooo00001?oooil2o`000003ooooWooooooooooo00;o00000ooooil01?l0003ooooooooo
Wol0000=ooooW`05o`000?ooooooooooooooWol000003?oooil00ol0003ooonOooooo`03o`000004
ooooWooooooo0000o`0001OooonO00Co0000oooooooooioo00000ooooil00ol0003oooooooooo`0V
ooooo`003Oooool00ooooioo0000ooooW`0;ooooW`03o`000?oooooo000000GooonO00Co0000oooo
oooooioo00003Ooooil01?l0003oooooooooWol0000:ooooW`04o`000?oooioooonOo`0000KooonO
00?o0000ooooool000002?oooil2o`0000OooonO00?o0000ooooool000001_oooil01?l0003ooonO
o`000?l00003o`00o`03o`000?l00?oooooo00?ooooo00?ooonOo`000?oooil04_oooil2o`0000;o
oooo00?ooonOo`000?oooil02?oooil01?l0003oooooooooWol00005ooooW`;o00000_ooool2o`00
0003ooooWooooooo000000cooonO00Co0000oooooooooooo00002Ooooil01Ol0003ooooooooooooo
oioo000000WooonO0_l00002ooooo`03ooooWol0003ooonO00cooonO00Co0000ooooool0003ooonO
0_l00003ooooo`;o00001?oooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO01SooonO
00?o0000ooooool000003?oooil01?l0003oooooooooool00006ooooW`03o`000?oooooo000000[o
oonO00Co0000ooooWooooooo00003Ooooil01?l0003ooonOooooool0000>ooooW`04o`000?oooooo
oonOo`0000KooonO0_l000000ooooiooooooooooo`02o`000004ooooWol0003oooooo`0000kooonO
00Co0000oooooooooooo00003Ooooil00ol0003oooooo`000003ooooW`;o000000CooonOooooool0
003o00005Ooooil01?l0003ooonOooooool00002ooooW`03o`000?oooooooooo02Oooooo000>oooo
o`03o`000?oooioooonO00WooonO00?o0000ooooool000001ooooil01?l0003oooooooooWol0000<
ooooW`04o`000?oooiooooooo`0000_ooonO00?o0000ooooool000001_oooil00ol0003oooooo`00
0008ooooW`03o`000?oooioo000000GooonO00?o0000ooooWol000001ooooil00ol0003o003oo`00
0003o`00o`03o`000?l00?oooooo00?ooooo00?ooonOo`000?oooil04_oooil01?l0003ooonOoooo
ooooool2o`0000[ooonO00Co0000oooooooooooo00000ooooil2o`000004ooooWooooooooonOo`00
00;ooonO00?o0000ooooool000003?oooil01?l0003oooooooooool00009ooooW`05o`000?oooioo
ooooooooool000001ooooil2o`0000?ooooo0_l0000>ooooW`05o`000?oooooo0000o`000?oooil0
0_ooool2o`0000KooonO00Go0000ooooooooooooooooo`00000KooooW`;o00003Ooooil01?l0003o
ooooooooool00006ooooW`04o`000?oooooo0000o`0000WooonO00?o0000ooooool000003_oooil0
0ol0003oooooo`00000>ooooW`04o`000?ooooooooooo`0000WooonO0_l000001_oooioooooooooo
ool0003oooooo`0000kooonO00Co0000oooooooooooo00003Ooooil01?l0003oooooooooWol00005
ooooW`;o000000CooonOooooool0003o00005?oooil01_l0003ooonOooooool0003ooonOo`0002Wo
oooo000>ooooo`03o`000?oooioooonO00OooonO0_l000000ooooooo0000ooooW`08ooooW`04o`00
0?oooooooonOo`0000cooonO00Co0000oooooooooioo00002_oooil01?l0003ooonOooooWol00005
ooooW`?o00001ooooil01?l0003oooooo`000?ooool2o`0000?ooonO00?o0000ooooWol000001_oo
oil00ol0003oooooo`000003o`00o`03o`000?l00?oooooo00Cooooo00?o0000ooooWooooil04?oo
oil2o`0000;ooooo00?ooonOo`000?oooil02ooooil01?l0003oooooooooool00002ooooW`04o`00
0?oooiooooooooooo`;o00000ooooil01?l0003oooooooooool0000;ooooW`04o`000?oooioooooo
o`0000[ooonO00Co0000oooooooooooo00001Ooooil2o`000005ooooWoooooooooooooooWol00000
4Ooooil2o`0000;ooooo00?ooonOo`000?oooil01_oooil00ol0003oooooooooo`02ooooo`03o`00
0?oooioooonO01SooonO00?o0000ooooool000003Ooooil01?l0003ooonOooooool00006ooooW`04
o`000?ooooooooooooooo`;o00001_oooil01?l0003ooonOooooWol0000=ooooW`04o`000?oooooo
oonOo`0000gooonO00Co0000ooooWooooooo00003?oooil2o`0000?ooooo00?ooonOo`000?l00000
2ooooil01Ol0003ooonOoooooooooioo000000gooonO00?o0000ooooool000002?oooil2o`000003
ooooWooooooo000000;o00004_oooil00ol0003oooooooooW`02o`0002Wooooo000?ooooo`03o`00
0?oooioooonO00GooonO00Co0000ooooWooooooo00002ooooil01?l0003oooooooooWol0000<oooo
W`03o`000?oooooo000000_ooonO00?o0000ooooool000001_oooil00ol0003ooonOo`000006oooo
W`03o`000?oooooo000000;o000000KooonOo`000?oooioo0000ooooool00006ooooW`04o`000?oo
oooo003oo`0000;o003o00?o0000o`00ooooool00oooool01?l0003ooonOooooool0000@ooooW`04
o`000?oooiooooooooooo`;o00003Ooooil00ol0003ooonOooooo`03o`0000;ooooo00?ooonOo`00
0?oooil01?oooil01?l0003oooooooooool0000<ooooW`04o`000?oooooooonOo`0000WooonO00Co
0000oooooooooooo00001?oooil01Ol0003ooonOoooooooooooooonO00;o00004Ooooil2o`0000;o
oooo0_l00008ooooW`05o`000?ooooooooooooooool000006_oooil01?l0003oooooooooool0000>
ooooW`03o`000?oooooo000000KooonO00?o0000ooooool000000oooool2o`0000CooonO00?o0000
ooooool000003Ooooil01?l0003ooonOooooool0000>ooooW`04o`000?oooooooonOo`0000gooonO
0_l00004ooooo`03ooooWol0003o000000WooonO00Co0000oooooooooooo00003Ooooil01?l0003o
ooooooooWol0000:ooooW`;o000000?ooonOoooooooooil00_l0000AooooW`03o`000?oooooo0000
02[ooooo000<ooooo`04o`000?ooooooooooo`0000KooonO00Co0000ooooWooooooo00003Ooooil0
1?l0003oooooooooWol0000;ooooW`04o`000?oooioooonOo`0000[ooonO00?o0000ooooWol00000
1_oooil00ol0003oooooo`000006ooooW`03o`000?oooooo000000;ooonO0ol000000ooooioo0000
ooooW`05ooooW`04o`000?oooiooooooo`0000;o003o00?o0000o`00ooooool00oooool01Ol0003o
oonOo`000?oooooo000000kooonO0_l00002ooooo`;o00004?oooil01?l0003oooooooooool00002
ooooo`;o00001ooooil00ol0003oooooo`00000<ooooW`04o`000?ooooooooooo`0000WooonO00Ko
0000oooooooooooooonOo`000?oooil2o`0000?ooooo0_l0000BooooW`05o`000?oooioooooooooo
Wol000002Ooooil00ol0003oooooooooo`02ooooo`03o`000?oooioooonO01OooonO00Go0000oooo
ool0003ooonOo`00000>ooooW`04o`000?ooooooooooo`0000GooonO00?o0000ooooool000000_l0
0003ooooo`;o000000GooonOo`000?oooooooonOo`00000=ooooW`04o`000?oooooooonOo`0000go
oonO00Co0000oooooooooooo00003_oooil00ol0003oooooooooo`02o`000004ooooWooooooooooo
ooooW`;o00001_oooil01Ol0003ooooooooooooooioo000000cooonO00Co0000ooooWooooooo0000
3Ooooil2o`000003ooooWooooooooonO00;o00003ooooil2o`0002_ooooo000<ooooo`;o000000?o
ooooo`000?oooil01?oooil01Ol0003ooonOoooooooooooo000000kooonO00Co0000oooooooooioo
00002ooooil00ol0003oooooo`00000;ooooW`03o`000?oooooo000000GooonO00?o0000ooooool0
00001_oooil00ol0003oooooo`000004ooooW`?o00001_oooil01?l0003oooooo`00ool00002o`00
o`03o`000?oooooooooo00;ooooo00Oo0000ooooWooooioo0000oooooooooioo000000_ooonO0_l0
0002ooooo`03ooooWol0003ooonO013ooonO0_l00003ooooo`03ooooWol0003ooonO00SooonO00?o
0000ooooool000003?oooil01?l0003oooooooooool00009ooooW`04o`000?oooiooooooooooo`;o
000000GooonOoooooooooooooonOo`00000BooooW`;o00000_ooool2o`0000[ooonO00Go0000oooo
ooooooooooooo`00000IooooW`03o`000?oooooo000000;o00003ooooil01?l0003oooooooooool0
0005ooooW`05o`000?oooooooonOo`000?oooil00_l00003ooooo`;o000000?oooooo`000?oooil0
3?oooil01?l0003oooooooooool0000>ooooW`04o`000?oooooooonOo`0000gooonO00Ko0000oooo
WooooooooonOo`000?oooil2o`000004ooooWoooooooooooooooW`;o00000ooooil01Ol0003ooonO
oooooooooooo000000gooonO00Co0000oooooooooioo00003ooooil2o`000003ooooWooooooooonO
00;o00003Ooooil00ol0003ooonOooooo`0Zooooo`003?ooool2o`0000;ooooo00Go0000ooooWooo
oioooonOo`000002ooooW`04o`000?oooiooooooo`0000kooonO00?o0000ooooool000002ooooil0
0ol0003oooooo`00000;ooooW`03o`000?oooooo000000GooonO00?o0000ooooool000001_oooil0
0ol0003ooonOo`000005ooooW`03o`000?oooioooonO00CooonO00Co0000oooooooooooo00000_l0
0?l00ol0003o003oooooo`02ooooo`08o`000?oooioooonOooooWol0003ooonOooooool0000:oooo
W`04o`000?oooiooooooooooo`;o00004Ooooil00ol0003ooonOooooo`02ooooo`;o00002_oooil0
1?l0003oooooooooool0000;ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000ooooooooool0
1?ooool2o`00017ooonO0_l000001?oooiooooooo`000?l0000;ooooW`06o`000?oooooooooooooo
oooooioo00005ooooil2o`000005ooooool0003o0000ooooWol000003_oooil00ol0003oooooo`00
0002o`0000GooonO00Co0000oooooooooooo00000ooooil2o`0000?ooooo0ol0000<ooooW`03o`00
0?oooooo000000kooonO00Co0000oooooooooooo00003_oooil01?l0003oooooooooool00004oooo
W`;o00000oooool01Ooooioo0000o`000?oooioo000000;ooooo00?o0000ooooWooooil02ooooil0
0ol0003ooonOooooo`03o`00013ooonO0_l000000ooooiooooooooooW`02o`0000_ooonO00?o0000
ooooooooool0:_ooool000cooooo0_l00002ooooo`04o`000?oooioooonOo`0000;ooonO00Go0000
ooooWol0003ooonOooooo`02o`0000gooonO00?o0000ooooool000002ooooil00ol0003oooooo`00
000:ooooW`03o`000?oooioo000000;ooonO1?l000000ooooooo0000ooooW`06ooooW`03o`000?oo
oioo000000_ooonO00Co0000ooooool00?oo00000_l00?l01Ol0003ooooooooooooooooo000000Go
oonO00?o0000ooooool000002?oooil2o`0000;ooooo00?ooonOo`000?oooil04?oooil2o`0000;o
oooo00CooonOo`000?oooooo00002ooooil01?l0003ooonOooooool0000<ooooW`04o`000?oooooo
oonOo`0000WooonO00?o0000ooooooooool00_ooool00ooooioo0000ooooW`0AooooW`05o`000?oo
oiooooooooooWol000003Ooooil01?l0003ooooooooooooooolEo`0000?ooonO00So0000ooooWooo
oioo0000ooooWol0003oooooo`0000kooonO00?o0000ooooool000000_l00005ooooW`04o`000?oo
ooooooooo`0000GooonO0_l00003ooooo`03ooooWol0003o000000WooonO00Co0000oooooooooooo
00003Ooooil01?l0003ooonOooooool0000>ooooW`04o`000?ooooooooooo`0000OooonO0_l00003
ooooo`03ooooWol0003ooonO00;ooooo00?o0000ooooWooooil02ooooil01_l0003oooooo`000?l0
003oooooooooW`;o00004?oooil2o`000003ooooWooooooooooo00;o00002Ooooil00ol0003ooooo
ooooo`0Zooooo`003?ooool2o`000003ooooWooooooooonO00?o000000?ooonOo`000?oooil00_oo
oil2o`000003oooooooooioo000000cooonO00Co0000ooooWooooioo00002_oooil00ol0003ooooo
o`00000;ooooW`05o`000?oooooo0000o`000?oooil00_ooool00ol0003oooooo`000008ooooW`03
o`000?oooioo000000[ooonO00?o0000ooooool000000_l00?l01Ol0003o003ooooooooooooo0000
00KooonO00Co0000oooooooooooo00001Ooooil2o`000003ooooWooooooooooo00;o00004Ooooil0
1?l0003ooonOooooooooool3o`000003oooooooooioo000000_ooonO00?o0000ooooool000003?oo
oil01?l0003oooooooooool00009ooooW`04o`000?ooooooooooooooo`;o00004Ooooil2o`0000;o
oooo0_l0000=ooooW`04o`000?ooooooooooooooo`co00002Oooool00ooooioo0000o`000002o`00
0007ooooWol0003ooonOooooWol0003ooonOo`00000>ooooW`06o`000?oooooo0000o`000?oooioo
00001?oooil01?l0003ooonOooooool00007ooooW`;o00000oooool00ooooioo0000ooooW`06oooo
W`04o`000?oooiooooooo`0000kooonO00Co0000oooooooooioo00003Ooooil01Ol0003ooonOoooo
oooooioo000000WooonO0_l00005ooooo`03o`000?oooioooonO00_ooonO00?o0000ooooool00000
0_oooil2o`000004oooooooooioo0000o`00013ooonO0_l00003ooooo`;o00001_oooil00ol0003o
ooooooooo`0[ooooo`003?ooool00ol0003ooonOo`000004ooooo`03ooooWol0003ooonO00GooonO
00Co0000oooooooooioo00003?oooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000[o
oonO0_l00003ooooo`Co000000?oooooo`000?oooil02?oooil00ol0003ooonOo`000008ooooW`04
o`000?ooooooooooo`0000;o003o00Go0000oooooooooooooonOo`000006ooooW`04o`000?oooioo
ooooo`0000CooonO00Ko0000ooooWoooooooooooooooWol0000AooooW`;o00000_ooool01Ooooioo
0000ooooWooooioo000000;ooooo00?o0000ooooWooooil02Ooooil00ol0003oooooo`00000<oooo
W`04o`000?ooooooooooo`0000[ooonO00Co0000oooooooooooo00004?oooil2o`0000;ooooo00?o
oonOo`000?oooil03Ooooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00WooonO2ol0
0002ooooo`07ooooWol0003ooonOooooWol0003ooonOo`00000>ooooW`03o`000?oooioooooo00;o
000000?oooooo`000?oooil01?oooil00ol0003oooooo`000009ooooW`;o00000oooool2o`0000Go
oonO00Co0000oooooooooioo00003Ooooil01?l0003oooooooooool0000>ooooW`04o`000?oooooo
ooooo`0000cooonO0_l00004ooooo`;o00002_oooil01?l0003ooonOooooool00004ooooW`;o0000
00CoooooooooWol0003o00004?oooil2o`0000?ooooo0_l00003ooooW`03o`000?oooioooooo02co
oooo000<ooooo`03o`000?oooioo000000?ooooo00?ooonOo`000?oooil01ooooil01?l0003ooooo
ooooWol0000<ooooW`;o00002ooooil00ol0003ooonOo`000006ooooW`?o00000_ooool3o`0000?o
oonO00?o0000ooooool000002Ooooil2o`000003ooooWol0003o000000KooonO00Co0000oooooooo
oooo00000_l00?l01?l0003oooooooooool00008ooooW`05o`000?oooooooonOo`000?oooil00_l0
0002ooooo`03ooooWol0003o0000013ooonO0_l00003ooooo`;o00000ooooil01?l0003ooonOoooo
ool0000;ooooW`04o`000?ooooooooooo`0000cooonO00?o0000ooooool000002_oooil01?l0003o
ooooooooool0000?ooooW`04o`000?oooiooooooooooo`;o00003ooooil01Ol0003ooooooooooooo
oooo000001GooonO00?o0000ooooooooool00_l00003ooooW`03o`000?oooooo000000kooonO00Oo
0000ooooool0003ooonOo`000?oooooo000000GooonO00Co0000oooooooooooo00002_oooil2o`00
00?ooooo0_l00002ooooW`04o`000?ooooooooooo`0000gooonO00Co0000ooooWooooooo00003_oo
oil01?l0003oooooooooool0000>ooooW`03o`000?oooooooooo00Cooooo0_l00008ooooW`03o`00
0?oooooo000000OooonO0_l000001?oooooooonOo`000?l0000@ooooW`;o00000oooool3o`000003
ooooWooooooooooo02cooooo000<ooooo`04o`000?oooioo0000ooooW`;ooooo00?o0000ooooWooo
oil01ooooil01Ol0003ooonOoooooooooioo000000_ooonO00?o0000ooooool000002_oooil00ol0
003oooooo`000003ooooW`?o00000_ooool3o`0000KooonO00?o0000ooooool000002ooooil00ol0
003ooonOooooW`03o`0000;ooonO00Oo0000ooooWoooooooooooo`000?l00?oo000000?ooooo1Ol0
00000ooooioo0000o`000002o`0000;ooooo0_l000000ooooiooooooooooo`02o`00017ooonO00Co
0000ooooWooooooooooo0_l00006ooooW`03o`000?oooooo000000cooonO00?o0000ooooool00000
3?oooil01?l0003oooooooooool00009ooooW`05o`000?ooooooooooooooool000003?oooil2o`00
00;ooooo0_l0000@ooooW`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil04_oooil01?l0
003oooooooooool00005ooooW`03o`000?oooooo000000kooonO00Oo0000ooooool0003ooonOo`00
0?oooioo000000GooonO00Co0000oooooooooooo00003?oooil2o`0000?ooooo0_l000001?oooioo
ooooooooWol0000=ooooW`04o`000?oooooooonOo`0000kooonO00Co0000oooooooooooo00003_oo
oil00ol0003oooooo`000002o`0000?ooooo00?ooonOo`000?l000001Ooooil01?l0003ooonOoooo
Wol00009ooooW`;o000000CoooooooooWol0003o00004?oooil2o`0000?ooooo00?o0000oooooooo
ool0;Oooool000cooooo00Co0000ooooWooooioo00000_ooool00ol0003ooonOooooW`08ooooW`04
o`000?oooiooooooo`0000_ooonO00?o0000ooooool000002_oooil00ol0003oooooo`000003o`00
00;ooooo00?ooonOo`000?l000002Ooooil00ol0003oooooo`00000<ooooW`05o`000?oooooooooo
oooooooooil00ol00003ooooo`03o`000?l00?oo000000Oooooo00?ooonOo`000?oooil01Oooool0
1Ol0003ooooooooooooooioo0000017ooonO0_l00002ooooo`03ooooWol0003ooonO00OooonO00Co
0000oooooooooooo00002ooooil00ol0003oooooo`00000<ooooW`04o`000?ooooooooooo`0000Wo
oonO00Go0000ooooooooooooooooo`00000:ooooW`;o00000_ooool00ooooioo0000ooooW`0Aoooo
W`05o`000?ooooooooooooooool000005?oooil01?l0003oooooooooWol00005ooooW`03o`000?oo
oioo000000oooonO00?o0000ooooool000000_oooil00ol0003ooonOo`000004ooooW`04o`000?oo
ooooooooo`0000kooonO0_l00005ooooo`03o`000?oooioooonO00_ooonO00Co0000oooooooooooo
00003_oooil01?l0003oooooooooool0000>ooooW`04o`000?oooooooonOo`0000;ooonO0_l00003
ooooo`03ooooWol0003ooonO00?ooonO00?o0000ooooool000003?oooil2o`0000;ooooo0_l0000@
ooooW`;o0000<Oooool000cooooo00Co0000ooooWooooioo00000_ooool00ooooioo0000ooooW`09
ooooW`04o`000?oooooooonOo`0000_ooonO00?o0000ooooWol000002?oooil4o`0000;ooooo00Co
oonOo`000?l0003o00002_oooil01?l0003oooooooooool0000<ooooW`Go00001Oooool01?l0003o
003oo`00ool00002ooooo`co00000oooool2o`00013ooonO0_l00003ooooo`;o00002Ooooil01?l0
003oooooooooool0000;ooooW`04o`000?oooooooonOo`0000_ooonO00Co0000ooooWooooooo0000
2_oooil01?l0003oooooooooool00008ooooW`;o000000?ooonOooooooooool00_l0000BooooW`03
o`000?oooioooooo00;ooooo00?o0000ooooWooooil04?oooil2o`000003oooooooooioo000000Ko
oonO00?o0000ooooool000003_oooil01?l0003ooonOooooWol00002ooooW`03o`000?oooooo0000
00CooonO00Co0000ooooWooooooo00004?oooil2o`0000;ooooo0ol0000;ooooW`05o`000?oooioo
ooooooooWol000003Ooooil01Ol0003ooonOoooooooooioo000000gooonO00Co0000ooooWooooooo
00001Ooooil00ol0003ooonOooooo`02ooooo`;o000000GooonOo`000?oooooooonOo`00000>oooo
W`;o00000_ooool2o`00013ooonO00?o0000ooooooooool0;_ooool000cooooo00Co0000ooooWooo
oioo00000oooool00ol0003ooonOooooW`09ooooW`03o`000?oooooo000000_ooonO00?o0000oooo
ool000001Ooooil3o`0000Cooooo0ol0000=ooooW`03o`000?oooooo000000gooonO0_l00003oooo
W`?o00000_ooool01?l0003o003oo`00ool00002ooooo`03o`000?oooioooonO00WooonO00?o0000
ooooool000004Ooooil01_l0003ooonOoooooooooooooonOo`0000_ooonO00Co0000ooooWooooooo
00002ooooil01?l0003ooonOooooool0000<ooooW`03o`000?oooooo000000[ooonO00Co0000oooo
oooooooo00001ooooil01_l0003ooonOoooooooooooooonOo`0001CooonO00Go0000oooooooooooo
ooooo`00000BooooW`05o`000?oooiooooooooooWol000001ooooil00ol0003oooooo`00000>oooo
W`03o`000?oooooo000000?ooonO00?o0000ooooool000001Ooooil01?l0003oooooooooWol0000@
ooooW`03o`000?oooooooooo00;ooooo00?ooonOo`000?l000002Ooooil01?l0003oooooooooool0
000>ooooW`04o`000?ooooooooooo`0000kooonO00?o0000ooooool000001ooooil2o`000004oooo
Woooooooooooooooo`;o000000?oooooo`000?oooil04?oooil2o`0000;ooooo0_l0000=ooooW`03
o`000?oooooooooo02oooooo000<ooooo`05o`000?oooioooonOooooWol000000_ooool00ol0003o
oonOooooW`09ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000ooooWol000000_oooil3o`00
00?ooooo1?l000000ooooioo0000ooooW`0=ooooW`03o`000?oooooo000000gooonO0_l00005oooo
W`04o`000?ooooooooooo`0000;o003o00Co0000oooooooooooo00002ooooil01?l0003ooooooooo
Wol0000>ooooW`;o00000oooool2o`0000gooonO00?o0000ooooool000003?oooil00ol0003ooooo
o`00000<ooooW`04o`000?ooooooooooo`0000WooonO00Go0000ooooooooooooooooo`000004oooo
W`;o00000oooool2o`0001CooonO00?o0000ooooWoooool00_ooool00ol0003ooonOooooW`0?oooo
W`03o`000?oooioooooo00;o00002?oooil00ol0003ooonOo`00000>ooooW`03o`000?oooooo0000
00?ooonO00?o0000ooooool000001Ooooil01?l0003oooooooooool0000@ooooW`04o`000?oooooo
0000o`0000?ooooo00?ooonOo`000?l000001_oooil01?l0003ooonOooooool0000>ooooW`04o`00
0?ooooooooooo`0000kooonO00Co0000oooooooooooo00002Ooooil2o`000004ooooWooooooooooo
ooooo`;o00004ooooil2o`0000;ooooo0ol00009ooooW`03o`000?oooioooooo033ooooo000<oooo
o`05o`000?oooioooonOooooWol000000_ooool00ooooioo0000ooooW`0:ooooW`03o`000?oooooo
000000_ooonO00Co0000ooooWol0003o00000oooool3o`0000?ooonO00?o0000ooooool000003_oo
oil00ol0003oooooo`00000<ooooW`03o`000?oooooo000000GooonO00Co0000oooooooooooo0000
0_l00?l01?l0003oooooooooool0000;ooooW`04o`000?ooooooooooo`0000cooonO0_l000000ooo
oiooooooooooo`02o`0000oooonO00Co0000oooooooooooo00002ooooil00ol0003oooooo`00000<
ooooW`04o`000?ooooooooooo`0000SooonO0_l000001?oooiooooooooooool00002ooooW`;o0000
00?ooonOooooooooool00_ooool4o`0001;ooonO00Go0000ooooooooooooooooo`00000AooooW`04
o`000?oooiooooooooooo`[o000000?oooooo`000?oooil03_oooil00ol0003oooooo`000004oooo
W`;o00001Ooooil01?l0003ooonOooooool0000?ooooW`05o`000?oooooooonOo`000?oooil00_l0
0003ooooo`03ooooWol0003ooonO00CooonO00Co0000oooooooooioo00003Ooooil01Ol0003ooonO
oooooooooioo000000kooonO00?o0000ooooool000003?oooil00ol0003oooooooooo`02ooooo`03
ooooWol0003ooonO01?ooonO00Go0000ooooWoooooooooooooooW`02o`0000KooonO00?o0000oooo
Woooool0<Oooool000cooooo00Go0000ooooWooooioooonOo`000003ooooo`03o`000?oooioooonO
00WooonO0_l000000ooooioo0000ooooW`05ooooW`Co00000oooool01?oooioo0000o`000?l00007
ooooW`;o00003_oooil00ol0003oooooo`00000<ooooW`03o`000?oooooo000000GooonO00Co0000
oooooooooooo00000_l00?l01?l0003oooooooooool0000;ooooW`05o`000?oooiooooooooooWol0
00002_oooil01_l0003ooonOoooooooooooooonOo`00017ooonO00?o0000ooooooooool00_l0000:
ooooW`04o`000?oooooooonOo`0000cooonO00?o0000ooooool000002_oooil01ol0003ooooooooo
ool0003ooonOo`000?oooil02_ooool5o`0000cooonO00?o0000ooooWoooool00_ooool00ol0003o
oonOooooW`0>ooooW`04o`000?ooooooooooooooo`Co00001Oooool01?oooioo0000ooooool0000>
ooooW`03o`000?oooooo000000GooonO00?o0000ooooool000001Ooooil00ol0003oooooo`00000>
ooooW`04o`000?oooiooooooo`0000CooonO00?o0000ooooWoooool00_ooool2o`0000;ooonO00Co
0000oooooooooooo00003_oooil01?l0003oooooooooool0000>ooooW`04o`000?oooooooonOo`00
00cooonO00Go0000oooooooooooo0000ooooW`02ooooo`;o00004ooooil2o`000004ooooWooooooo
ooooooooW`;o00001?oooil00ol0003oooooooooo`0aooooo`003?ooool01_l0003ooonOooooWooo
oioo0000ooooW`;ooooo00?o0000ooooWooooil02_oooil00ol0003oooooo`000003ooooW`?o0000
00?ooonOooooooooool01?ooool00ol0003ooonOooooW`08ooooW`03o`000?oooooo000000gooonO
00?o0000ooooool000003?oooil00ol0003oooooo`000005ooooW`04o`000?ooooooooooo`0000;o
003o00Co0000oooooooooooo00003?oooil01?l0003oooooooooool00008ooooW`;o00000oooool2
o`00017ooonO00?o0000ooooWoooool00_ooool00ooooioo0000o`000002o`0000OooonO00?o0000
ooooool000003?oooil00ol0003oooooo`00000:ooooW`03o`000?oooooooooo00;o00000_ooool0
0ooooioo0000o`000003o`0000Sooooo00?ooonOo`000?l000000_l00008ooooW`05o`000?oooooo
ooooooooool000004?oooil00ol0003oooooooooo`02ooooo`04o`000?oooioooonOooooW`?o0000
00?ooonOooooooooool00_ooool00ooooioo0000o`000002o`0000[ooonO00?o0000ooooool00000
1Ooooil00ol0003oooooo`000005ooooW`04o`000?ooooooooooo`0000gooonO00Co0000oooooooo
oioo00001Ooooil2o`000004ooooWoooooooooooooooo`;o000000?ooonOooooool000003_oooil0
1Ol0003ooonOoooooooooioo000000gooonO00Co0000ooooWooooooo00003Ooooil00ol0003ooooo
ooooo`03o`000003ooooWooooooooonO00;o00004ooooil2o`000004ooooWoooooooooooooooW`;o
000000?ooonOo`000?ooool0<oooool000cooooo00?o0000ooooWooooil00_oooil01Ol0003ooooo
oooooooooioo000000_ooonO00?o0000ooooool000000ol000001OoooioooooooooooooooooooonO
00Co000000?oooooo`000?oooil02Ooooil00ol0003oooooo`00000=ooooW`03o`000?oooooo0000
00cooonO00?o0000ooooWol000001Ooooil01?l0003oooooooooool00002o`00o`04o`000?oooooo
ooooo`0000cooonO00Co0000ooooWooooooo00001ooooil01_l0003ooonOoooooooooooooonOo`00
017ooonO0_l0000:ooooo`Co00000ooooil00ol0003oooooo`00000<ooooW`04o`000?oooooooooo
o`0000WooonO00?o0000ooooooooool00oooool2o`0000GooonO1Ol00008ooooo`Co00000ooooil0
0ol0003oooooooooo`02ooooo`03o`000?oooioooonO00gooonO00?o0000ooooooooool00ol00007
ooooW`Co00001_ooool5o`0000GooonO00?o0000ooooool000001Ooooil00ol0003oooooo`000005
ooooW`04o`000?oooiooooooo`0000cooonO00Co0000oooooooooooo00002?oooil2o`0000Kooooo
00?o0000ooooWooooil03?oooil01?l0003oooooooooool0000>ooooW`04o`000?oooooooonOo`00
00gooonO00?o0000ooooool000000ooooil2o`000004ooooWooooooooonOo`0001CooonO0_l00000
1_oooioooooooooooooooioo0000ooooWcCooooo000<ooooo`03o`000?oooioooonO00;ooonO00Go
0000ooooooooooooooooo`00000;ooooW`;o000000?oooooo`000?ooool00_ooool4o`0000?ooonO
00?o0000ooooool000002ooooil2o`0000gooonO00?o0000ooooool000003?oooil2o`0000KooonO
00Co0000oooooooooooo00000_l00?l01?l0003oooooooooool0000=ooooW`04o`000?oooooooooo
o`0000CooonO0_l00002ooooo`03ooooWol0003o0000017ooonO00Ko0000ooooWooooooooooooooo
Wol00002ooooo`Co000000?ooonOooooooooool00_ooool4o`000003ooooool0003ooonO00_ooonO
00Co0000oooooooooooo00002Ooooil2o`0000;ooooo00?ooonOo`000?oooil02ooooil4o`000003
ooooWooooooooooo00Gooooo1?l00003ooooo`03o`000?oooioooonO00cooonO0_l00002ooooo`;o
000000?oooooo`000?oooil02Ooooil00ol0003oooooo`000002o`000003ooooWooooooooooo00Co
oooo1_l000000ooooooo0000ooooW`04ooooW`03o`000?oooioo000000KooonO00?o0000ooooool0
00002ooooil01?l0003ooonOooooool0000;ooooW`;o00001?ooool00ooooioo0000o`00000;oooo
W`04o`000?ooooooooooo`0000kooonO00Co0000oooooooooooo00003Ooooil01?l0003ooonOoooo
ool00005ooooW`;o000000CooonOooooool0003o00005?oooil2o`000003ooooWooooooooooo03Go
oooo000<ooooo`03o`000?oooioooonO00;ooonO00Go0000ooooooooooooooooo`000008ooooW`?o
000000CooonOoooooooooooooonO0ol00007ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000
ooooool000003?oooil00ol0003oooooo`00000<ooooW`;o00001_oooil02ol0003ooonOoooooooo
oooo0000o`00ool0003o003ooooooooooioo000000cooonO00Co0000ooooWooooooo00000_oooil2
o`0000?ooooo0_l0000AooooW`;o00000_ooool01ooooioo0000o`000?l0003ooonOooooool00000
0ooooil4o`000003ooooWooooooooooo00Cooooo0ol0000:ooooW`03o`000?oooooo000000SooonO
00Co0000ooooWooooooooooo0_l0000AooooW`Go00002_ooool00ol0003ooonOooooW`0;ooooW`09
o`000?oooiooooooooooWol0003ooonOo`000?oooooo000000WooonO00Co0000oooooooooioo0000
0_oooil5o`0000Kooooo00?o0000ooooool000000_l00005ooooW`03o`000?oooooo000000GooonO
00Co0000oooooooooioo00002_oooil01?l0003oooooooooWol0000=ooooW`03o`000?oooooo0000
00?ooooo00?ooonOo`000?l000002?oooil01Ol0003ooonOoooooooooioo000000gooonO00Co0000
ooooWooooooo00003_oooil00ol0003oooooo`000008ooooW`;o00000_oooil2o`0001CooonO0_l0
000fooooo`003?ooool00ol0003ooonOooooW`03ooooW`04o`000?ooooooooooo`0000GooonO0ol0
0006ooooo`03o`000?oooioooonO00WooonO00?o0000ooooool000002_oooil00ol0003oooooo`00
000<ooooW`03o`000?oooooo000000_ooonO00?o0000ooooWol000001ooooil01?l0003ooooooooo
ool00002o`00o`04o`000?ooooooooooo`0000gooonO00?o0000ooooooooool00_l000001Ooooioo
oooooooooooooioo0000017ooonO0_l00003ooooo`;o00000ooooil01?l0003oooooooooWol00006
ooooW`Co000000?ooonOooooooooool00_ooool00ooooioo0000o`000002o`0000KooonO00Co0000
oooooooooioo00001Ooooil2o`0000;ooooo00?ooonOo`000?oooil05ooooil4o`000003ooooWooo
oooooooo00;ooooo1Ol00008ooooW`;o00000_ooool01ooooioo0000ooooWooooioo0000ooooool0
00002Ooooil00ol0003oooooo`000008ooooW`Co00001_ooool00ooooioo0000o`000002o`000004
ooooWol0003oooooo`0000GooonO00Co0000ooooWooooooo00002Ooooil01?l0003ooonOooooool0
000=ooooW`03o`000?oooooooooo00;o000000GooonOooooooooooooooooooooW`02o`0000KooonO
00Co0000oooooooooooo00003_oooil01?l0003oooooooooWol0000=ooooW`04o`000?oooooooooo
o`0000[ooonO0_l000000ooooooooonOo`00000CooooW`03o`000?oooooooooo03Gooooo000<oooo
o`03o`000?oooioooonO00?ooonO00Ko0000ooooooooooooooooo`000?oooil3o`0000Cooooo00Co
oonOo`000?l0003o00000_ooool00ol0003ooonOooooW`08ooooW`03o`000?oooooo000000_ooonO
00?o0000ooooWol000003?oooil2o`0000_ooonO00?o0000ooooool000001ooooil01?l0003ooooo
ooooool00002o`00o`05o`000?ooooooooooooooWol000003?oooil01?l0003ooonOooooool00003
ooooo`;o00004Ooooil01_l0003ooonOoooooooooooooonOo`0000GooonO00Co0000oooooooooooo
00002_oooil3o`0000Oooooo1?l00002ooooW`04o`000?ooooooooooo`0000CooonO00Co0000oooo
Wooooooooooo0_l0000MooooW`03o`000?oooooooooo00Oooooo1Ol00002ooooW`04o`000?oooioo
ooooooooo`;o00000ooooil2o`0000[ooonO00?o0000ooooool000003?oooil3o`000004ooooool0
003o0000ooooW`?ooooo00GooonOo`000?l0003oooooo`000006ooooW`03o`000?oooooo000000Wo
oonO00?o0000ooooool000003Ooooil01?l0003ooonOooooool00002ooooW`;o000000GooonOoooo
ooooooooooooooooW`02o`0000?ooonO00Go0000oooooooooooooonOo`00000=ooooW`04o`000?oo
oiooooooo`0000kooonO00?o0000ooooool000003Ooooil01?l0003ooonOooooool0000AooooW`03
o`000?oooooooooo03Kooooo000<ooooo`03o`000?oooioooonO00?ooonO00Co0000oooooooooooo
oooo0_l00004ooooo`Co00000ooooil00ol0003oooooo`00000:ooooW`04o`000?ooooooooooo`00
00[ooonO00?o0000ooooool000003?oooil00ol0003ooonOo`00000:ooooW`03o`000?oooooo0000
00OooonO00Co0000oooooooooooo00000ol00?l01?l0003oooooooooool0000<ooooW`;o00000ooo
ool2o`00017ooonO0_l00003ooooo`;o00001_oooil01?l0003oooooooooool0000<ooooW`05o`00
0?oooooo0000o`000?oooil01oooool3o`0000;ooooo00?o0000ooooWooooil00_l00002ooooo`;o
00007_oooil00ol0003oooooooooo`0=ooooo`;o00000oooool00ol0003ooonOooooW`02ooooW`03
o`000?oooooo000000[ooonO00?o0000ooooool000003Ooooil01Ol0003ooonOooooool0003ooonO
00Go00000oooool8o`000003ooooool0003ooonO00OooonO00Co0000oooooooooooo00003Ooooil0
1?l0003oooooooooWol00004ooooW`;o000000KooonOooooooooooooooooooooWol00002ooooW`04
o`000?ooooooooooo`0000kooonO00Co0000oooooooooioo00003Ooooil01?l0003oooooooooWol0
000>ooooW`04o`000?oooiooooooo`0000oooonO00?o0000ooooWoooool0=oooool000cooooo00?o
0000ooooWooooil01?oooil00ol0003oooooooooo`03ooooo`?o00001ooooil00ol0003oooooo`00
000;ooooW`03o`000?oooooo000000[ooonO00?o0000ooooWol000003?oooil00ol0003oooooo`00
000:ooooW`03o`000?oooooo000000OooonO00Go0000ooooWoooooooooooo`000002o`00o`05o`00
0?ooooooooooooooWol000002_oooil00ol0003ooonOooooo`03ooooo`03o`000?oooioooonO00oo
oonO00Ko0000ooooWoooooooooooooooWol00008ooooW`04o`000?ooooooooooo`0000cooonO00Co
0000ooooool0003ooonO1Ol00008ooooo`?o000000CooonOoooooooooioo00008?oooil00ol0003o
ooooooooo`02ooooo`?o00003?ooool00ol0003ooonOooooW`03ooooW`03o`000?oooooo000000Wo
oonO00Co0000oooooooooioo00003Ooooil01?l0003oooooooooool00006ooooW`Go00001?ooool0
1Ooooioo0000oooooooooioo000000KooonO00Co0000ooooWooooooo00003Ooooil01?l0003ooooo
ooooool00007ooooW`;o00001?ooool2o`0000;ooooo00?o0000ooooWooooil03?oooil01?l0003o
ooooooooool0000=ooooW`04o`000?oooiooooooo`00013ooonO00Co0000ooooWooooooo00003Ooo
oil00ol0003ooonOooooo`0hooooo`003?ooool00ol0003ooonOooooW`04ooooW`04o`000?oooooo
ooooooooo`;o00002_oooil01?l0003oooooooooool0000:ooooW`03o`000?oooooo000000_ooonO
00?o0000ooooWol000002ooooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000SooonO
00Co0000oooooooooooo00000ol00?l01?l0003oooooooooool00009ooooW`09o`000?oooioooooo
ooooool0003ooonOoooooooooioo000000kooonO0_l00002ooooo`03ooooWol0003o000000WooonO
00Go0000ooooWooooooooonOo`00000;ooooW`04o`000?oooooooonOo`0000GooonO1?l00004oooo
o`04ooooWol0003oooooooooo`;o00008?oooil00ol0003oooooooooo`02ooooo`04ooooWol0003o
oonOooooW`Ko000000KooonOooooooooooooooooooooWol00006ooooW`03o`000?oooioo000000Wo
oonO00?o0000ooooool000003_oooil00ol0003oooooo`000009ooooW`03o`000?oooioo000000Co
000000GooonOooooooooooooooooo`000006ooooW`04o`000?oooooooonOo`0000gooonO00Co0000
oooooooooioo00002Ooooil2o`0000Kooooo00?o0000ooooWooooil02ooooil01?l0003ooonOoooo
ool0000>ooooW`04o`000?ooooooooooo`00017ooonO00Co0000oooooooooooo00003?oooil00ol0
003oooooooooo`0hooooo`003?ooool00ol0003ooonOooooW`04ooooW`05o`000?oooooooooooooo
ool000003?oooil00ol0003oooooo`00000:ooooW`04o`000?ooooooooooo`0000[ooonO0ol0000<
ooooW`03o`000?oooioo000000WooonO00?o0000ooooool000002?oooil01?l0003oooooooooool0
0004o`00o`04o`000?ooooooooooo`0000KooonO0_l00002ooooo`04ooooWol0003ooonOo`0000;o
oooo00?o0000ooooWooooil02_oooil2o`0000?ooooo0_l0000<ooooW`04o`000?ooooooooooo`00
00cooonO00?o0000ooooool000002Ooooil3o`0000Cooooo0_l0000PooooW`03o`000?oooioooooo
00?ooooo00?o0000ooooWooooil01ooooil3o`000003ooooWol0003ooonO00KooonO0_l0000:oooo
W`03o`000?oooooo000000kooonO00?o0000ooooool000002Ooooil00ol0003ooonOo`000004oooo
W`;o000000?ooonOooooool000001Ooooil01?l0003ooonOooooool0000=ooooW`04o`000?oooooo
ooooo`0000cooonO0_l00004ooooo`03ooooWol0003ooonO00_ooonO00Co0000oooooooooooo0000
3Ooooil00ol0003ooonOooooo`02ooooo`;o00004?oooil01?l0003oooooooooWol0000:ooooW`03
o`000?oooooooooo03Wooooo000<ooooo`03o`000?oooioooonO00CooonO00Go0000ooooWooooooo
ooooo`00000<ooooW`03o`000?oooooo000000_ooonO00?o0000ooooool000006Ooooil00ol0003o
ooooo`000009ooooW`03o`000?oooooo000000WooonO00Co0000oooooooooooo00000ol00?l01Ol0
003o003ooooooooooooo000000CooonO00Co0000ooooWooooooooooo0_l00003ooooW`04o`000?oo
ooooooooo`0000[ooonO00Ko0000ooooWoooooooooooooooWol0000>ooooW`04o`000?oooooooooo
o`0000cooonO00?o0000ooooool000003?oooil00ol0003oooooooooo`03ooooo`Co00007?oooil0
0ol0003oooooooooo`02ooooo`03o`000?oooioooonO00WooonO0ol00007ooooW`03o`000?oooooo
000000WooonO00Co0000ooooWooooooo00003Ooooil01?l0003oooooooooool0000:ooooW`;o0000
1_oooil00ol0003oooooo`000005ooooW`03o`000?oooooo000000gooonO00Co0000ooooWooooooo
00003_oooil00ol0003oooooooooo`04ooooo`;o00002Ooooil01?l0003ooonOooooool0000>oooo
W`03o`000?oooooo000000;o000000CooonOooooool0003o00003_oooil01?l0003oooooooooool0
0009ooooW`03o`000?oooooooooo03[ooooo000<ooooo`03o`000?oooioooonO00GooonO00Go0000
oooooooooooooonOo`00000;ooooW`04o`000?oooiooooooo`0000[ooonO00?o0000ooooool00000
6_oooil2o`0000SooonO00?o0000ooooWol000002_oooil01Ol0003ooooooooooooooooo000000?o
003o00Go0000o`00oooooooooonOo`000002ooooW`05o`000?oooiooooooooooool000001_oooil0
1?l0003oooooooooWol00007ooooW`;o00000oooool2o`0000oooonO00Co0000oooooooooooo0000
3?oooil00ol0003oooooo`00000<ooooW`04o`000?ooooooooooo`0000Gooooo00CooonOo`000?l0
003o00006?oooil00ol0003oooooooooo`02ooooo`03ooooWol0003ooonO00WooonO0_l00009oooo
W`03o`000?oooooo000000WooonO00Co0000oooooooooioo00003Ooooil01?l0003oooooooooWol0
000:ooooW`03o`000?oooioo000000GooonO00Co0000oooooooooooo00000ooooil01?l0003ooooo
ooooool0000=ooooW`04o`000?oooooooonOo`0000kooonO00?o0000oooooooooil00_l00004oooo
o`;o00001ooooil01?l0003oooooooooWol0000=ooooW`04o`000?oooooooonOo`0000;ooonO0_l0
0002ooooo`;o00003Ooooil00ol0003oooooo`000008ooooW`03o`000?oooioooooo03_ooooo000<
ooooo`;o00001_oooil01Ol0003ooooooooooooooooo000000cooonO00?o0000ooooool000002_oo
oil01?l0003ooonOooooool0000IooooW`03o`000?oooioo000000OooonO00?o0000ooooool00000
2ooooil01Ol0003ooooooooooooooooo000000?o003o00Ko0000o`00oooooooo0000ooooWol00002
ooooo`03ooooWol0003ooonO00KooonO00Co0000ooooWooooooo00001_oooil01_l0003ooonOoooo
oooooooooonOo`00017ooonO00Go0000oooooooooooooonOo`00000;ooooW`03o`000?oooooo0000
00cooonO00?o0000ooooooooool01?l000000ooooiooooooooooo`03ooooo`Co00004ooooil00ol0
003ooonOooooo`02ooooo`03ooooWol0003ooonO00WooonO0_l0000:ooooW`03o`000?oooioo0000
00WooonO00?o0000ooooool000003_oooil00ol0003oooooo`00000;ooooW`03o`000?oooooo0000
00GooonO00Co0000oooooooooooo00000_oooil01?l0003ooonOooooool0000=ooooW`04o`000?oo
ooooooooo`0000kooonO00Co0000oooooooooooo00000_oooil2o`0000Cooooo0_l00004ooooW`04
o`000?ooooooooooo`0000kooonO00?o0000ooooool000001Ooooil2o`000004oooooooooioo0000
o`0000_ooonO00Co0000oooooooooioo00001_oooil00ol0003ooonOooooo`0looooo`003Oooool0
0ooooioo0000ooooW`04ooooW`05o`000?ooooooooooooooool000003?oooil01?l0003ooooooooo
Wol0000:ooooW`03o`000?oooooo000001[ooonO0_l00006ooooW`04o`000?oooooooonOo`0000co
oonO00Go0000oooooooooooo003oo`000003o`00o`04o`000?ooooooooooo`0000;ooooo0_l00009
ooooW`04o`000?ooooooooooo`0000?ooonO0_l00002ooooo`03ooooWol0003o0000017ooonO0_l0
0003ooooo`03o`000?oooioooonO00WooonO00Co0000ooooWooooooo00002ooooil01?l0003ooooo
ooooool00003ooooW`?o000000?ooonOooooooooool00oooool01?oooioo0000o`000?l0000>oooo
W`;o00001Oooool00ol0003ooonOooooW`08ooooW`03o`000?oooooo000000[ooonO0_l0000:oooo
W`03o`000?oooooo000000gooonO00Co0000ooooWooooooo00002ooooil00ol0003oooooo`000005
ooooW`04o`000?oooiooooooo`0000;ooonO00Co0000oooooooooioo00003Ooooil01?l0003ooooo
ooooWol0000=ooooW`04o`000?oooiooooooo`0000GooonO0_l00003ooooo`08ooooWol0003o0000
ooooWol0003ooonOooooool0000>ooooW`04o`000?oooooooonOo`0000OooonO0_l000001?oooooo
oonOo`000?l00009ooooW`04o`000?oooiooooooo`0000KooonO00?o0000ooooooooool0??ooool0
00oooooo0_l00004ooooW`05o`000?ooooooooooooooool000003?oooil00ol0003oooooo`00000:
ooooW`04o`000?oooooooonOo`0001WooonO00?o0000ooooWol000001?oooil01?l0003oooooo`00
0?l0000=ooooW`06o`000?oooiooooooooooool00?oo00000ol00?l00ol0003oooooooooo`02o`00
00cooonO00?o0000oooooooooil00ol00003ooooo`;o00004Ooooil2o`000003ooooWooooooooooo
00;ooooo00?o0000ooooWooooil02_oooil00ol0003oooooo`00000;ooooW`05o`000?oooioooooo
ooooWol000001Ooooil4o`0000Kooooo1?l00009ooooW`03o`000?oooioooooo00Cooooo00?o0000
ooooWooooil02?oooil01?l0003oooooooooool00009ooooW`03o`000?oooooo000000WooonO00Co
0000ooooWooooooo00003Ooooil01?l0003oooooooooool0000<ooooW`03o`000?oooioo000000Go
oonO00Go0000ooooool0003ooonOo`000002ooooo`03o`000?oooioooonO00_ooonO00Co0000oooo
oooooooo00003_oooil01?l0003oooooooooWol00007ooooW`03o`000?oooioooooo00;ooooo00?o
oonOo`000?l000000_ooool00ol0003ooonOooooW`0;ooooW`04o`000?oooiooooooo`0000[ooonO
00Co0000ooooWooooooooonO0_l00008ooooW`03o`000?oooooo000000GooonO00?o0000oooooooo
ool0?Oooool000cooooo00?o0000ooooWoooool00_ooool2o`0000;ooonO00Go0000oooooooooooo
ooooo`00000<ooooW`03o`000?oooooo000000[ooonO00Co0000ooooWooooooo00005_oooil3o`00
0003ooooWooooooo000000CooonO0_l0000@ooooW`06o`000?oooiooooooooooool00?oo00000ol0
0?l01?l0003oooooo`000?l0000=ooooW`04o`000?oooooo0000o`0000;ooooo00?ooonOo`000?oo
oil04Ooooil01?l0003ooonOooooooooool2o`0000;ooooo00?o0000ooooWooooil02_oooil00ol0
003oooooo`00000<ooooW`04o`000?ooooooooooo`0000WooonO0ol00006ooooo`04ooooWol0003o
0000o`0000CooonO0_l00005ooooo`03ooooWol0003ooonO00WooonO00Co0000ooooWooooooo0000
2_oooil00ol0003oooooo`000009ooooW`04o`000?ooooooooooo`0000gooonO00Co0000oooooooo
oioo00003?oooil00ol0003oooooo`000005ooooW`03o`000?oooooooooo00;o000000?oooooo`00
0?oooil03?oooil01?l0003ooonOooooool0000>ooooW`04o`000?ooooooooooo`0000WooonO0_l0
00000ooooiooooooooooo`03ooooo`03o`000?oooioooonO00cooonO00?o0000ooooool000003?oo
oil2o`000004ooooWooooooooonOo`0000OooonO00?o0000ooooool000001?oooil00ol0003ooooo
ooooo`0nooooo`003?ooool3o`000004ooooWoooooooooooooooo`?o00000oooool00ol0003ooonO
ooooW`0:ooooW`04o`000?oooooooonOo`0000[ooonO00?o0000ooooool000004ooooil3o`000007
ooooWoooooooooooooooool0003oooooo`000002ooooW`03o`000?oooioo0000017ooonO00Go0000
ooooWoooooooooooo`000004o`00o`04o`000?oooooooonOo`0000cooonO00?o0000ooooWoooool0
0_ooool2o`00017ooonO0_l00002ooooo`07ooooWol0003ooonOooooWol0003oooooo`00000<oooo
W`03o`000?oooooo000000cooonO00Co0000oooooooooooo00003?oooil3o`000003ooooWooooooo
oooo00Cooooo1?l000000ooooiooooooooooo`03ooooo`;o00002_oooil01Ol0003ooonOoooooooo
oooo000000[ooonO00?o0000ooooWol000002Ooooil00ol0003oooooo`00000>ooooW`03o`000?oo
oooo000000gooonO00?o0000ooooool000001Ooooil01?l0003oooooooooool00002ooooo`03o`00
0?oooioooonO00_ooonO00Co0000oooooooooooo00003_oooil01?l0003oooooooooWol0000;oooo
W`;o00001Oooool2o`0000_ooonO00Co0000ooooWooooooo00003_oooil2o`000004ooooWooooooo
0000o`0000GooonO00Co0000oooooooooooo00000_oooil00ol0003ooonOooooo`0oooooo`003?oo
ool00ol0003ooonOooooW`02o`0000?ooooo00?ooonOo`000?ooool00oooool00ol0003ooonOoooo
W`0:ooooW`03o`000?oooooo000000[ooonO00Co0000oooooooooioo00003ooooil3o`000005oooo
Wooooooooooooooooooooil01?l000000ooooioo0000ooooW`02o`000003ooooWol0003ooonO013o
oonO00Go0000ooooooooooooooooo`000003o`00o`05o`000?l00?ooooooooooWol000003?oooil0
1?l0003ooonOooooool0000BooooW`04o`000?oooiooooooooooo`;o00000ooooil01?l0003ooooo
ooooool0000;ooooW`04o`000?oooiooooooo`0000_ooonO00Co0000oooooooooooo00003ooooil4
o`0000_ooooo00?ooonOo`000?oooil02_oooil00ol0003ooonOooooo`02ooooo`?o00002?oooil2
o`0000[ooonO00?o0000ooooool000003Ooooil01?l0003oooooooooool0000=ooooW`03o`000?oo
oooo000000GooonO00?o0000ooooWoooool00_ooool00ol0003ooonOooooW`0;ooooW`04o`000?oo
ooooooooo`0000kooonO00Co0000oooooooooooo00003_oooil00ol0003oooooooooo`04ooooo`;o
00002Ooooil00ol0003oooooo`00000AooooW`;o00000_ooool2o`0000CooonO00Ko0000ooooool0
003ooonOo`000?oooim1ooooo`003?ooool00ol0003ooonOooooW`02ooooW`;o00001oooool00ol0
003ooonOooooW`0:ooooW`03o`000?oooooo000000[ooonO00Co0000ooooWooooooo00003?oooil3
o`000005ooooWooooooooooooooooooooil00ol00003ooooW`03o`000?oooooo000000;ooonO00?o
0000ooooWol000004_oooil01Ol0003ooooooooooooooooo000000?o003o00Go0000o`00oooooooo
oonOo`00000<ooooW`04o`000?oooooooonOo`0000oooonO0_l00002ooooo`03ooooWol0003ooonO
00CooonO00Co0000oooooooooooo00003?oooil00ol0003oooooo`00000;ooooW`04o`000?oooioo
ooooo`0001?ooonO0ol00007ooooo`;o00003?oooil00ol0003oooooo`000004ooooo`03ooooWol0
003o000000?o00000_oooil00ol0003oooooo`000009ooooW`04o`000?oooiooooooo`0000gooonO
00Co0000oooooooooooo00003Ooooil00ol0003oooooo`000006ooooW`05o`000?oooooooooooooo
Wol000003Ooooil01?l0003oooooooooWol0000=ooooW`04o`000?oooiooooooo`0000kooonO00?o
0000ooooWoooool00_l000001OoooioooooooooooooooooooonO00;o00001_oooil01?l0003ooooo
ooooWol0000CooooW`;o00000_ooool2o`0000;ooonO00Go0000ooooool0003ooonOo`000012oooo
o`003?ooool00ol0003ooonOooooW`04ooooW`03o`000?oooioooooo00Cooooo00?o0000ooooWooo
oil02_oooil01?l0003ooonOooooWol0000:ooooW`03o`000?oooooo000000WooonO0ol000001?oo
oiooooooooooooooool4o`0000OooonO00?o0000ooooWol000000_oooil00ol0003ooonOo`00000B
ooooW`05o`000?ooooooooooo`00ool000000ol00?l01Ol0003o003ooooooooooioo000000cooonO
00Co0000oooooooooioo00003Ooooil01?l0003ooonOoooooooooil2o`0000KooonO00Co0000oooo
oooooooo00003?oooil00ol0003oooooo`00000<ooooW`04o`000?oooooooonOo`0001;ooonO0_l0
0006ooooo`03ooooWol0003ooonO00cooonO00Oo0000ooooool0003ooonOo`000?oooioo000000Oo
oooo0ol000000ooooooo0000ooooW`08ooooW`04o`000?ooooooooooo`0000gooonO00?o0000oooo
ool000003_oooil00ol0003oooooo`000006ooooW`04o`000?ooooooooooo`0000gooonO00Co0000
oooooooooooo00003_oooil01?l0003oooooooooWol0000>ooooW`03o`000?oooooo000000;ooonO
0_l000001OoooioooooooooooooooooooonO00;o00000ooooil01?l0003ooonOooooool0000Foooo
W`;o000000?oooooooooWol000000_l000000ooooooo0000o`000013ooooo`003?ooool00ol0003o
oonOooooW`05ooooW`;o000000?ooonOooooooooool00_ooool00ol0003ooonOooooW`0:ooooW`03
o`000?oooooo000000[ooonO00Co0000oooooooooioo00001Ooooil3o`000004ooooWooooooooooo
ooooo`?o00002ooooil00ol0003ooonOo`000003ooooW`;o00004_oooil01_l0003ooonOoooooooo
oooo003oo`0000?o003o00Co0000oooooooooooo00003Ooooil00ol0003oooooo`00000;ooooW`;o
00000_ooool2o`0000SooonO00Co0000ooooWooooooo00003?oooil00ol0003oooooo`00000<oooo
W`04o`000?ooooooooooo`00017ooonO00?o0000ooooWoooool01Oooool2o`0000gooonO00?o0000
ooooWooooil00_l000000ooooooo0000ooooW`04o`0000Kooooo1?l00007ooooW`03o`000?oooooo
000000kooonO00?o0000ooooool000003_oooil00ol0003oooooo`000006ooooW`03o`000?oooooo
000000;o00002ooooil01?l0003ooonOooooool0000>ooooW`04o`000?ooooooooooo`0000kooonO
00Co0000oooooooooioo00001?oooil2o`000006ooooWooooooooooooooooooooioo00000_oooil0
0ol0003oooooo`00000IooooW`04o`000?oooiooooooooooW`;o0000AOooool000cooooo00?o0000
ooooWooooil01ooooil2o`0000?ooooo00?o0000ooooWooooil02_oooil00ol0003oooooo`00000:
ooooW`04o`000?oooiooooooo`0000;ooonO0ol00004ooooo`?o00003ooooil00ol0003oooooo`00
0002ooooW`03o`000?oooioo000001;ooonO00Ko0000ooooWoooooooooooo`00ool00003o`00o`04
o`000?ooooooooooo`0000cooonO00Co0000ooooWooooooo00002?oooil2o`0000;ooooo00?ooonO
o`000?oooil02_oooil01?l0003oooooooooool0000;ooooW`04o`000?oooiooooooo`0000_ooonO
00Co0000oooooooooooo00003ooooil2o`0000Kooooo00?ooonOo`000?oooil03_oooil01ol0003o
ooooo`000?oooioo0000ooooool000001Ooooil4o`0000Kooooo1?l00003ooooW`03o`000?oooooo
000000gooonO00Co0000oooooooooooo00003Ooooil00ol0003oooooo`000006ooooW`03o`000?oo
oooo000000;ooooo00?ooonOo`000?l000002Ooooil01?l0003oooooooooool0000>ooooW`04o`00
0?oooooooonOo`0000kooonO00?o0000ooooool000001ooooil2o`000004ooooWooooooooooooooo
o`;o000000?ooonOooooool000006_oooil2o`000003ooooWooooooooooo04Gooooo000<ooooo`03
o`000?oooioooonO00SooonO00Ko0000ooooooooooooooooooooWol0000;ooooW`04o`000?oooioo
oonOo`0000[ooonO00?o0000ooooool000000_l00004ooooo`?o00004ooooil00ol0003ooonOo`00
0002ooooW`03o`000?oooioo000001;ooonO00Go0000ooooWoooooooooooo`000004o`00o`04o`00
0?ooooooooooo`0000cooonO00Co0000oooooooooooo00001_oooil00ol0003ooonOooooo`02oooo
o`;o00002ooooil01?l0003oooooooooool0000<ooooW`03o`000?oooooo000000_ooonO00Co0000
oooooooooooo00003_oooil00ol0003ooonOooooo`04ooooo`03ooooWol0003o000000kooonO0_l0
00001ooooooooonOo`000?oooioo0000ooooool000002Ooooil4o`000003ooooWooooooooooo00?o
oooo0ol00002ooooo`03o`000?oooioooonO00_ooonO00Co0000oooooooooooo00003Ooooil00ol0
003oooooo`000005ooooW`03o`000?oooioooooo00?o00000_ooool00ooooioo0000o`000006oooo
W`04o`000?ooooooooooo`0000kooonO00Co0000oooooooooooo00003_oooil01?l0003ooooooooo
Wol00009ooooW`;o00001Oooool00ol0003ooonOooooW`0KooooW`;o000000?ooonOooooooooool0
@oooool000cooooo00?o0000ooooWooooil02?oooil00ol0003oooooooooo`02ooooo`03o`000?oo
oioooonO00[ooonO00?o0000ooooool000002_oooil00ol0003oooooooooo`03ooooo`?o00005_oo
oil00ol0003ooonOo`000003ooooW`03o`000?oooioo000001;ooonO00Go0000oooooooooooooooo
o`000003o`00o`05o`000?l00?ooooooooooool000003?oooil01?l0003oooooooooWol00003oooo
W`;o00000_ooool01Ol0003ooooooooooooooooooonO00;o00002Ooooil01?l0003oooooooooool0
000<ooooW`03o`000?oooooo000000cooonO00?o0000ooooool000003?oooil2o`0000Kooooo0_l0
000?ooooW`05o`000?oooiooooooooooWol000000_oooil00ol0003ooonOo`000009ooooW`04o`00
0?oooooo0000ooooW`Co000000?ooonOooooooooool01?ooool00ooooioo0000o`000002o`0000Wo
oonO00?o0000ooooool000003_oooil00ol0003oooooo`000005ooooW`04o`000?oooooooonOo`00
00;ooonO00Ko0000ooooWoooooooooooooooWol00005ooooW`04o`000?oooooooonOo`0000gooonO
00Co0000ooooWooooooo00003_oooil01?l0003ooonOooooool0000<ooooW`;o00000_ooool00ooo
oioo0000ooooW`0MooooW`;o0000AOooool000cooooo00?o0000ooooWooooil02?oooil00ol0003o
ooooooooo`02ooooo`03o`000?oooioooonO00[ooonO00?o0000ooooool000002ooooil00ol0003o
ooooo`000002o`0001[ooonO00?o0000ooooool000000ooooil00ol0003ooonOo`00000BooooW`05
o`000?ooooooooooooooool000000ol00?l01Ol0003o003ooooooooooooo000000cooonO00Wo0000
oooooooooioo0000ooooWol0003ooonOoooooooooil01?l00004ooooo`?o00001_oooil01?l0003o
ooooooooool0000<ooooW`03o`000?oooooo000000cooonO00Co0000oooooooooioo00002Ooooil2
o`0000Kooooo00?ooonOo`000?oooil03Ooooil3o`000004ooooWooooooooonOo`0000;ooonO00?o
0000ooooool000002_oooil2o`0000KooonO1?l000000ooooiooooooooooo`05ooooo`Co00001?oo
oil01?l0003ooonOooooool0000=ooooW`03o`000?oooooo000000GooonO00Co0000ooooWooooooo
00001?oooil2o`000003ooooWooooooooooo00;o00000_oooil01?l0003oooooooooool0000>oooo
W`04o`000?oooooooonOo`0000kooonO00?o0000ooooool000003_oooil01?l0003oooooooooool0
000OooooW`03o`000?oooooooooo04Cooooo000<ooooo`03o`000?oooioooonO00SooonO00?o0000
ooooooooool00oooool00ol0003ooonOooooW`0:ooooW`03o`000?oooioo000000[ooonO00Co0000
oooooooooooo00007?oooil00ol0003ooonOo`000003ooooW`04o`000?oooooo0000o`00017ooonO
00Go0000ooooooooooooooooo`000003o`00o`05o`000?l00?ooooooooooool000002ooooil00ol0
003ooonOooooo`02o`0000;ooooo0_l00004ooooW`?o00000oooool00ooooioo0000o`000005oooo
W`04o`000?ooooooooooo`0000_ooonO00Co0000ooooWooooioo00002ooooil01?l0003ooooooooo
ool00008ooooW`03o`000?oooioooooo00Kooooo4?l00004ooooo`;o00000ooooil00ol0003ooooo
o`00000:ooooW`;o00002_oooil01?l0003oooooo`000?oooil8ooooo`Go00000_ooool00ol0003o
oonOooooW`0;ooooW`03o`000?oooooo000000GooonO00?o0000ooooool000001ooooil2o`000003
ooooWooooooooooo00;o000000CooonOoooooooooioo00003Ooooil01?l0003oooooooooool0000>
ooooW`04o`000?oooooooonOo`0000gooonO00Co0000ooooWooooooo00007ooooil00ol0003ooooo
ooooo`15ooooo`003?ooool00ol0003ooonOooooW`08ooooW`07o`000?ooooooooooooooool0003o
ooooo`00000<ooooW`03o`000?oooooo000000[ooonO00Co0000oooooooooooo00007Ooooil3o`00
00?ooonO0_l000000ooooioo0000ooooW`0@ooooW`05o`000?ooooooooooooooool000000ol00?l0
1Ol0003ooooooooooooooioo000000_ooonO00Co0000oooooooooooooooo0_l00009ooooW`;o0000
00CooonOoooooooooooooooo0ol00002ooooW`04o`000?ooooooooooo`0000cooonO00?o0000oooo
ool000002ooooil01?l0003oooooooooool00006ooooW`;o00001Oooool2o`0000cooooo00?o0000
ooooooooool01?ooool4o`0000CooonO00?o0000ooooool000002Ooooil00ol0003ooonOo`00000:
ooooW`;o000000?ooonOo`000?l000000ol00008ooooo`03o`000?oooooooooo00?o00002ooooil0
0ol0003oooooo`000004ooooW`04o`000?oooooooonOo`0000WooonO0_l00005ooooo`03o`000?oo
oioooonO00_ooonO00Go0000ooooWooooooooonOo`00000=ooooW`04o`000?oooiooooooo`0000ko
oonO00Co0000oooooooooooo00007_oooil00ol0003oooooooooo`16ooooo`003?ooool00ol0003o
oonOooooW`08ooooW`07o`000?ooooooooooooooWol0003oooooo`00000<ooooW`03o`000?oooooo
000000_ooonO00?o0000ooooool000007_oooil00ol0003ooonOo`000004ooooW`Go00003_oooil0
0ol0003ooonOooooo`02ooooo`05o`000?l00?oo003oo`00ool000000_ooool00ooooioo0000oooo
W`09ooooW`05o`000?ooooooooooooooWol000003?oooil3o`000004ooooWoooooooooooooooo`?o
00000_ooool00ol0003ooonOooooW`0:ooooW`03o`000?oooooo000000_ooonO00Co0000ooooWooo
oooo00001?oooil2o`000003ooooWooooooooooo00;ooooo00CooonOo`000?l0003ooonO3_l00000
0ooooiooooooo`000002o`0000SooonO00?o0000ooooWol000002Ooooil00ol0003oooooo`000009
ooooW`03o`000?oooooo000000KooonO1Ol00008ooooo`03ooooWol0003o000000;o00001_oooil0
1?l0003oooooooooWol00003ooooW`04o`000?oooiooooooo`0000cooonO0_l00003ooooo`03oooo
Wol0003o000000_ooonO00Co0000oooooooooooo00003_oooil01?l0003oooooooooWol0000=oooo
W`04o`000?oooiooooooo`0001kooonO00?o0000ooooWoooool0Aoooool000cooooo00?o0000oooo
Wooooil02?oooil02?l0003oooooooooool0003ooonOo`000?oooooo00003?oooil00ol0003ooooo
o`00000:ooooW`03o`000?oooooo000001oooonO00?o0000ooooWol000001Ooooil2o`000003oooo
Wol0003o000000gooonO00?o0000ooooWoooool00_ooool02Ol0003o003oo`00ool00?oo0000o`00
oooooooooonOo`000009ooooW`04o`000?ooooooooooo`00013ooonO0ol00003ooooo`04o`000?oo
ooooooooo`0000cooonO00?o0000ooooool000003?oooil00ol0003oooooo`000003ooooW`03o`00
0?oooioooooo00Cooooo0_l00004ooooW`;o00002ooooil2o`0000[ooonO00?o0000ooooool00000
2_oooil00ol0003ooonOo`000009ooooW`03o`000?oooooo000000_ooonO1?l000000ooooioo0000
ooooo`06ooooo`Go000000CooonOo`000?oooooo00001?oooil00ol0003oooooo`00000>ooooW`03
o`000?oooooooooo00?ooooo00?ooonOo`000?l000002?oooil01?l0003ooonOooooool0000>oooo
W`04o`000?oooiooooooo`0000kooonO00Co0000oooooooooioo00007Ooooil00ol0003ooonOoooo
o`18ooooo`003?ooool00ol0003ooonOooooW`07ooooW`09o`000?ooooooooooooooool0003ooonO
o`000?oooooo000000cooonO00?o0000ooooool000002_oooil01?l0003oooooooooWol0000Moooo
W`;o00000_ooool00ol0003ooonOooooW`04ooooW`;o000000?ooonOo`000?l000003?oooil00ol0
003ooonOooooo`02ooooo`06o`000?l00?oo003oo`00ool0003o003o0_ooool2o`0000OooonO00Co
0000oooooooooooo00004ooooil2o`000006ooooWooooooooooooooooooooioo00002ooooil01?l0
003oooooooooWol0000;ooooW`03o`000?oooooooonO00?o00001Oooool2o`0000GooonO00?o0000
ooooool000002_oooil00ol0003ooonOo`00000:ooooW`03o`000?oooooo000000[ooonO0_l0000:
ooooW`03o`000?oooioo000000gooonO00Co0000ooooool0003ooonO1?l000000ooooioooooooooo
o`04ooooo`05ooooWol0003o0000ooooool000000ooooil01?l0003ooonOooooool0000>ooooW`04
o`000?oooooo0000o`0000Cooooo00?ooonOo`000?l000001_oooil01?l0003oooooooooool0000>
ooooW`03o`000?oooooo000000kooonO00Co0000oooooooooooo00007_oooil00ol0003ooooooooo
o`18ooooo`003?ooool00ol0003ooonOooooW`07ooooW`05o`000?ooooooooooooooWol000000_oo
oil00ol0003ooonOo`00000;ooooW`03o`000?oooioo000000_ooonO00Co0000ooooool0003o0000
6Ooooil3o`0000;ooooo00?ooonOo`000?ooool00_l00006ooooW`;o000000CooonOo`000?l0003o
00002_oooil00ol0003oooooooooo`02ooooo`04o`000?l00?oo003oo`00o`;o00000_ooool00ooo
oioo0000o`000004ooooW`04o`000?oooiooooooo`0001KooonO0ol00002ooooo`03o`000?oooioo
oonO00[ooonO00?o0000ooooool000002ooooil01Ol0003oooooooooool0003ooonO00Cooooo00?o
oonOo`000?oooil01_oooil00ol0003ooonOo`00000:ooooW`03o`000?oooooo000000[ooonO00?o
0000ooooool000002Ooooil00ol0003ooonOo`00000:ooooW`;o00003_oooil00ol0003oooooo`00
0005ooooW`Go00001Oooool00ooooioo0000ooooW`02ooooW`03o`000?oooooo000000kooonO00Go
0000oooooooooioo0000ooooW`02o`0000Cooooo00?ooonOo`000?l000000ooooil01?l0003ooooo
ooooool0000>ooooW`04o`000?ooooooooooo`0000kooonO00?o0000ooooool000007_oooil00ol0
003oooooooooo`19ooooo`003?ooool00ol0003ooonOooooW`06ooooW`05o`000?oooioooooooooo
ool000000ooooil00ol0003oooooo`00000<ooooW`03o`000?oooooo000000[ooonO0_l000001?oo
oiooooooo`000?l0000EooooW`;o000000CooonOoooooooooooooonO0_l000001Ooooioo0000oooo
oooooioo000000OooonO0_l00002ooooW`;o00002Ooooil00ol0003oooooooooo`02ooooo`03o`00
0?l00?oo003o00;o003o00Go0000o`00ooooooooooooooooW`02o`0000;ooonO00Co0000oooooooo
oooo00006?oooil01?l0003oooooooooool0000<ooooW`03o`000?oooooo000000_ooonO00?o0000
ooooooooool01Oooool2o`0000SooonO0_l0000;ooooW`03o`000?oooioo000000[ooonO0_l0000:
ooooW`03o`000?oooooo000000WooonO00?o0000ooooWol000003_oooil00ol0003oooooo`00000:
ooooW`Co000000?oooooo`000?oooil00_oooil01?l0003oooooooooWol0000=ooooW`04o`000?oo
oiooooooo`0000CooonO0_l00004ooooo`08ooooWol0003o0000o`000?oooiooooooooooWol0000=
ooooW`04o`000?oooiooooooo`0000kooonO00Co0000oooooooooooo00007Ooooil00ol0003ooooo
ooooo`1:ooooo`003?ooool00ol0003ooonOooooW`06ooooW`05o`000?ooooooooooooooWol00000
0ooooil00ol0003ooonOo`00000<ooooW`03o`000?oooooo000000cooonO0ol000000ooooooo0000
o`00000AooooW`;o000000?ooonOooooooooool00ol00004ooooW`04o`000?oooioooonOo`0000So
oonO0ol000001?oooooo0000o`000?l00007ooooW`03o`000?oooooooooo00;ooooo00?o0000o`00
ool00?l00_l00?l00ol0003o003oooooo`02ooooo`07ooooWol0003o0000o`000?oooooooonOo`00
000HooooW`04o`000?ooooooooooo`0000cooonO00?o0000ooooool000002_oooil2o`0000Kooooo
0ol00008ooooW`;o00002ooooil2o`0000[ooonO00?o0000ooooool000002_oooil00ol0003ooonO
o`000009ooooW`03o`000?oooooo000000kooonO00?o0000ooooWol000003Ooooil00ol0003ooooo
o`000002ooooW`04o`000?oooiooooooo`0000kooonO00?o0000ooooool000001ooooil00ol0003o
oonOooooo`03ooooo`05ooooWol0003oooooooooool000003_oooil01?l0003oooooooooWol0000=
ooooW`05o`000?oooioooooooooooooooil00_l0000JooooW`03o`000?oooioooooo04_ooooo000<
ooooo`03o`000?oooioooonO00GooonO00Go0000ooooWooooooooonOo`000005ooooW`03o`000?oo
oooo000000_ooonO00?o0000ooooWol000003ooooil2o`000004ooooool0003o0000o`0000_ooonO
0ol00003ooooo`;o00002?oooil2o`000003ooooool0003o000000WooonO0_l000001?oooooooonO
o`000?l00006ooooW`03o`000?oooooooooo00;ooooo0_l00003o`00o`?o000000Oo003ooooooooo
oooooonOo`000?oooooo000001WooonO00Go0000ooooWooooooooonOo`00000;ooooW`04o`000?oo
oooooonOo`0000OooonO0_l00006ooooo`;o00000_ooool00ooooioo0000o`000003o`0000;ooonO
00?o0000ooooool000002_oooil00ol0003ooonOo`00000:ooooW`03o`000?oooooo000000[ooonO
0_l0000:ooooW`03o`000?oooioo000000gooonO00?o0000ooooool000003Ooooil01?l0003ooonO
ooooool00002ooooW`03o`000?oooooo000000kooonO00Co0000oooooooooioo00002?oooil2o`00
0003ooooWooooooooooo00?ooooo00?o0000ooooWooooil03?oooil01?l0003oooooooooool0000>
ooooW`08o`000?oooooooonOo`000?oooiooooooooooWol0000HooooW`03o`000?oooioooooo04co
oooo000<ooooo`03o`000?oooioooonO00CooonO00Go0000ooooWooooooooonOo`000006ooooW`04
o`000?oooooooonOo`0000_ooonO00?o0000ooooool000004?oooil2o`0000;ooonO0_l00007oooo
W`;o000000CooonOoooooooooooooonO0_l0000<ooooW`04o`000?oooioooonOo`0000[ooonO0_l0
0002ooooW`;o00001?oooil00ol0003ooonOooooo`03ooooo`03o`00ool0003o000000Co003o0ol0
0004ooooo`?o00005ooooil01?l0003oooooooooool0000;ooooW`;o000000?oooooo`000?oooil0
1?oooil2o`000003ooooWooooooooooo00Cooooo00?o0000ooooWooooil01?l000001?oooioooooo
ooooooooool3o`000003ooooWol0003ooonO00WooonO00?o0000ooooool000002_oooil00ol0003o
ooooo`000009ooooW`03o`000?oooioo000000[ooonO0_l0000>ooooW`03o`000?oooooo000000go
oonO00?o0000ooooool000000_oooil01?l0003oooooooooWol0000>ooooW`03o`000?oooooo0000
00_ooonO0_l000001?oooiooooooooooooooool2o`0000gooonO00?o0000ooooool000003_oooil0
1Ol0003ooonOooooool0003ooonO00;o000000CooonOooooool0003o00005_oooil00ol0003ooooo
ooooo`1<ooooo`003?ooool00ol0003ooonOooooW`04ooooW`04o`000?ooooooooooo`0000SooonO
00?o0000ooooool000002ooooil00ol0003oooooo`00000BooooW`;o00000_oooil2o`0000?ooonO
0_l000001?oooioooooooooooooooil2o`0000oooonO0_l000000ooooooo0000o`00000:ooooW`?o
000000?oooooo`000?l000000ooooil2o`0000Kooooo0_l00005o`00o`?o00001?ooool3o`0001Co
oonO00?o0000ooooooooool03?l00004ooooo`Go000000?ooonOooooooooool01_ooool00ol0003o
oonOooooW`04ooooW`Go000000CooonOooooool0003o00002_oooil00ol0003ooonOo`00000:oooo
W`;o00002_oooil00ol0003oooooo`00000:ooooW`;o00003_oooil00ol0003oooooo`00000=oooo
W`03o`000?oooooo000000;ooonO00?o0000ooooool000003_oooil01?l0003oooooooooWol0000=
ooooW`03o`000?oooooooooo00?ooooo0_l0000:ooooW`04o`000?ooooooooooo`0000kooonO00?o
0000ooooool000001?oooil2o`000004ooooWooooooo0000o`0001?ooonO00?o0000ooooooooool0
COooool000cooooo00?o0000ooooWooooil00ooooil01_l0003ooooooooooooooooooonOo`0000Oo
oonO00Co0000ooooWooooioo00002ooooil00ol0003oooooo`00000CooooW`?o000000CooonOo`00
0?l0003o00000oooool3o`0001?ooonO00Co0000ooooWooooioo00003?oooil2o`000003ooooWol0
003o000000?ooonO00?o0000ooooWoooool01Oooool3o`0000Go003o0_l000001Ol00?oooooooooo
oooooooooonO00;o00004Ooooil2o`0001cooooo0ol000000ooooooo0000ooooW`0:ooooW`;o0000
0_ooool5o`0000GooonO0_l0000:ooooW`03o`000?oooooo000000[ooonO00?o0000ooooWol00000
2Ooooil00ol0003oooooo`00000>ooooW`03o`000?oooioo000000gooonO00Oo0000ooooool0003o
oonOo`000?oooooo000000kooonO00Co0000ooooWooooooo00003_oooil00ol0003oooooooooo`02
o`0000?ooooo0_l00007ooooW`04o`000?oooiooooooo`0000kooonO00Co0000oooooooooooo0000
1_oooil2o`000004ooooWooooooo0000o`00013ooonO00?o0000ooooooooool0C_ooool000cooooo
00?o0000ooooWooooil00_oooil01ol0003ooooooooooooooioo0000ooooool000002?oooil00ol0
003oooooo`00000;ooooW`03o`000?oooooo000001KooonO0_l00003ooooo`;o00005ooooil2o`00
0003ooooool0003o000000cooonO1Ol00002ooooW`;o00001oooool00ol00?oo0000o`000005o`00
o`;o000000?o003oooooooooool00_ooool00ol0003ooonOooooW`0<ooooW`;o00006oooool00ooo
oioo0000o`000002ooooW`04o`000?ooooooooooo`0000[ooonO00?o0000ooooWol000000ol00002
ooooo`03ooooWol0003o000000?o000000?ooonOo`000?oooil02Ooooil00ol0003oooooo`00000:
ooooW`;o00002_oooil00ol0003ooonOo`00000=ooooW`03o`000?oooooo000000gooonO00So0000
ooooool0003ooonOo`000?oooiooooooo`0000kooonO00?o0000ooooool000003_oooil01?l0003o
ooooooooool00002ooooW`;o00000oooool2o`0000GooonO00Co0000oooooooooioo00003Ooooil0
1?l0003ooonOooooool00009ooooW`;o000000CoooooooooWol0003o00003Ooooil00ol0003ooonO
ooooo`1?ooooo`003?ooool01Ol0003ooonOooooWooooioo000000;ooooo00KooonOo`000?oooioo
0000ooooWol00008ooooW`03o`000?oooioo000000_ooonO00Co0000ooooool0003o00005_oooil2
o`0000;ooonO0_l0000HooooW`;o000000?oooooo`000?l000003Ooooil00ol0003ooonOo`000003
ooooW`03o`000?oooioooooo00Oooooo0ol00004o`00o`;o00001?ooool2o`0000[ooonO0_l0000A
ooooo`go00001?oooil01?l0003oooooooooool0000:ooooW`03o`000?oooioo000000?ooonO1?l0
00001Ooooiooooooooooool0003ooooo00?o00002?oooil00ol0003oooooo`000009ooooW`03o`00
0?oooioo000000[ooonO0_l0000>ooooW`03o`000?oooooo000000gooonO00Oo0000ooooool0003o
oonOo`000?oooooo000000kooonO00Co0000oooooooooioo00003_oooil01?l0003oooooooooWol0
0004ooooW`03o`000?oooioooooo00;ooooo0_l00002ooooW`04o`000?ooooooooooo`0000kooonO
00Co0000oooooooooioo00002ooooil2o`000004oooooooooioo0000o`0000_ooonO00?o0000oooo
ooooool0Coooool000cooooo00So0000ooooWooooioo0000ooooWooooooooonOo`0000;ooonO00?o
0000ooooool000002?oooil00ol0003oooooo`00000<ooooW`04o`000?oooooooonOo`0001OooonO
0_l00002ooooW`;o00006?oooil00ol0003ooonOooooo`02o`0000cooonO0ol00003ooooW`;o0000
2Oooool00ol00?oo0000o`000004o`00o`;o00000oooool00ooooioo0000ooooW`06ooooW`;o0000
00?ooonOooooooooool00_ooool2o`0000;ooooo2_l0000AooooW`;o000000?oooooo`000?oooil0
2Ooooil2o`0000SooonO1?l00003ooooo`03ooooWol0003o000000;o00000ooooil00ol0003ooonO
o`00000:ooooW`03o`000?oooooo000000[ooonO0_l0000>ooooW`03o`000?oooooo000000gooonO
00Oo0000ooooool0003o0000oooooooooioo000000gooonO00Co0000ooooWooooooo00003_oooil0
1?l0003oooooooooool00006ooooW`;o000000CooonOoooooooooooooonO0ol000000ooooooo0000
ooooW`0=ooooW`04o`000?oooiooooooo`0000kooonO0_l000000ooooooooonOo`000009ooooW`03
o`000?oooooooooo053ooooo000<ooooo`04o`000?oooioo0000ooooW`;ooooo00?o0000ooooWooo
oil00_oooil00ol0003ooonOo`000008ooooW`03o`000?oooioo000000cooonO0_l000000ooooooo
0000o`00000GooooW`?o000000?oooooo`000?l000005ooooil2o`000004ooooWooooooo0000o`00
00cooonO0_l00004ooooW`;o00002_ooool3o`0000?o003o00?o0000ooooooooool00_ooool00ol0
003ooonOooooW`02ooooW`;o000000?ooonOooooooooool00_ooool2o`000005ooooWol0003ooooo
ooooool000006_oooil01?l0003oooooooooool0000:ooooW`;o00002_oooil00ol0003oooooo`00
0003o`000004ooooWoooooooooooooooW`Co000000?oooooo`000?oooil02Ooooil00ol0003ooonO
o`000009ooooW`03o`000?oooioo000000kooonO00?o0000ooooWol000003?oooil01ol0003ooooo
ooooWol0003ooonOooooool000003_oooil01?l0003oooooooooWol0000=ooooW`04o`000?oooioo
ooooo`0000WooonO0_l000000ooooiooooooooooo`03ooooo`03o`000?oooioooonO00cooonO00Co
0000oooooooooioo00004?oooil2o`000003ooooool0003o000000KooonO00?o0000ooooWoooool0
DOooool000cooooo00?o0000ooooWol000000_ooool00ooooioo0000o`000003ooooW`03o`000?oo
oooo000000SooonO00?o0000ooooWol000003_oooil2o`000004ooooool0003o0000o`0001OooonO
0_l000001?oooooo0000o`000?l0000FooooW`;o000000CooonOooooool0003o00002ooooil3o`00
00CooonO0_l000000ooooiooooooooooo`07ooooo`03o`00ool0003o003o00;o003o00?o0000oooo
ooooool00_ooool2o`000003ooooWol0003ooonO00Cooooo0_l00003ooooW`04o`000?oooooooooo
o`0001[ooonO00Go0000ooooooooooooooooo`000008ooooW`03o`000?oooooo000000[ooonO00?o
0000ooooool000000ooooil5o`0000Cooooo0ol00008ooooW`;o00002_oooil2o`0000kooonO00?o
0000ooooool000003Ooooil01_l0003oooooo`000?l0003oooooo`0000kooonO00Co0000oooooooo
oooo00003_oooil01?l0003oooooooooool0000;ooooW`;o000000CooonOoooooooooooooooo0_l0
000<ooooW`04o`000?ooooooooooo`0001?ooonO0_l000000ooooooo0000o`000004ooooW`03o`00
0?oooooooooo057ooooo000<ooooo`;o00000oooool3o`0000CooonO00?o0000ooooWol000002?oo
oil00ol0003oooooo`00000?ooooW`;o00000_oooil2o`0001OooonO0_l000001?oooooooonOo`00
0?l0000FooooW`?o000000Coooooo`000?l0003o00002Ooooil00ol0003ooonOo`000005ooooW`?o
00002Oooool01Ol0003o003oo`00ool0003o003o00Cooooo00?ooonOo`000?ooool00oooool00ooo
oioo0000ooooW`04ooooW`04o`000?ooooooooooo`0001WooonO00?o0000ooooWoooool00_ooool0
0ol0003ooonOooooW`06ooooW`;o00002ooooil00ol0003oooooo`000008ooooW`?o00001?ooool5
o`0000;ooonO00?o0000ooooWol000002_oooil2o`0000kooonO00?o0000ooooool000003Ooooil0
0ol0003oooooo`000002ooooW`03o`000?oooioooonO00cooonO00?o0000ooooool000003_oooil0
1?l0003oooooooooool0000>ooooW`03o`000?oooooooooo00;ooooo00?ooonOo`000?oooil02_oo
oil00ol0003oooooo`00000FooooW`03o`000?oooioooooo00;o000000?ooonOo`000?oooil0Dooo
ool000cooooo00Go0000ooooooooooooooooo`000002ooooW`;o00000ooooil00ol0003oooooo`00
0009ooooW`03o`000?oooooo0000013ooonO0_l00002ooooW`;o00005_oooil01Ol0003oooooo`00
0?oooioooooo00;o00005ooooil2o`000004oooooooooioo0000o`0000SooonO00Co0000ooooWol0
003o00001?oooil00ol0003oooooooooo`09ooooo`05o`000?l00?oo003oo`000?l00?l01oooool0
0ooooioo0000o`000006ooooW`04o`000?ooooooooooo`0001WooonO00Ko0000oooooooooooo0000
ooooool00008ooooW`;o00002_oooil00ol0003ooonOo`00000;ooooW`Ko00000oooool01_oooioo
0000o`000?l0003oooooo`0000[ooonO0_l0000>ooooW`03o`000?oooooo000000cooonO00Ko0000
ooooWooooooo0000ooooool0000>ooooW`04o`000?oooooooonOo`0000kooonO00Co0000oooooooo
oioo00003Ooooil00ol0003ooonOooooo`02o`000003ooooWooooooooooo00;o00002?oooil01?l0
003oooooooooool0000GooooW`;o00000_oooil2o`0005Cooooo000?ooooo`04ooooWol0003o0000
ooooW`;o00001?oooil00ol0003ooonOo`000008ooooW`04o`000?oooioooonOo`00017ooonO0_l0
00001?oooiooooooo`000?l0000DooooW`03o`000?oooooo000000;o000000?ooonOooooool00000
0_l0000FooooW`;o00000_ooool3o`0000KooonO0_l000000ooooioo0000o`000003o`0000_ooooo
00Go003oo`000?l00?oo003oo`000005ooooo`03ooooWol0003o000000WooonO00?o0000ooooool0
00006Ooooil01_l0003oooooooooool0003oooooo`0000OooonO00?o0000ooooWol000002_oooil0
0ol0003oooooo`00000:ooooW`03o`000?oooooo000000CooonO1?l000001Ooooioooooooooooooo
oooooonO00Co00001_oooil2o`0000kooonO00?o0000ooooWol000003?oooil01Ol0003ooooooooo
oooooooo000000kooonO00Co0000ooooWooooooo00003_oooil01?l0003oooooooooool0000>oooo
W`03o`000?oooooo000000;ooonO0_l000000ooooiooooooooooo`02o`0000GooonO00Co0000oooo
Wooooooo00006_oooil2o`000003ooooWooooooooooo05?ooooo000>ooooo`?o00000ooooil2o`00
00?ooonO00?o0000ooooool000002Ooooil01?l0003ooonOooooWol0000<ooooW`So00000_ooool3
o`00017ooonO00?o0000ooooool000000_oooil3o`000004oooooooooioo0000o`0001CooonO0ol0
0003ooooo`03ooooWol0003ooonO00KooonO0ol000000ooooiooooooooooo`0<ooooo`05o`00ool0
003o003oo`00ool000000oooool2o`0000_ooonO00?o0000ooooool000006?oooil01Ol0003ooonO
oooooooooioo000000;ooonO00?o0000ooooWooooil01?oooil2o`0000_ooonO00?o0000ooooool0
00002_oooil00ol0003oooooo`000008ooooW`?o000000?oooooo`000?ooool00_ooool00ooooioo
0000o`000002o`000003ooooWol0003o000000kooonO00?o0000ooooool000003Ooooil00ol0003o
ooooooooo`02ooooo`;o00003?oooil00ol0003oooooo`00000>ooooW`05o`000?oooioooooooooo
Wol000003Ooooil01?l0003ooonOooooWol00004ooooW`;o00000oooool2o`0000?ooonO00Co0000
oooooooooioo00007?oooil00ol0003oooooooooo`1Cooooo`003_ooool2o`000004ooooWol0003o
0000ooooW`;o00001?oooil00ol0003ooonOo`000009ooooW`03o`000?oooooooonO00co000000?o
oonOooooooooool02Oooool00ooooioo0000o`00000>ooooW`04o`000?oooiooooooo`0000GooonO
0_l000001?oooooooonOo`000?l0000?ooooW`?o00000oooool01Ooooioo0000o`000?l0003ooonO
00?o00001ooooil2o`0000kooooo00Go003oo`000?l00?oo0000o`00o`03ooooo`03o`000?oooioo
oonO00WooonO00?o0000ooooool000006?oooil02?l0003oooooooooool0003ooonOo`000?oooooo
00001_oooil2o`0000_ooonO00?o0000ooooool000002_oooil2o`0000[ooonO00?o0000ooooWooo
ool01Ol000001?oooiooooooooooooooool5o`0000cooonO00?o0000ooooool000003?oooil01Ol0
003ooonOoooooooooooo000000;ooooo00?ooonOo`000?l000002Ooooil01?l0003oooooooooool0
000>ooooW`04o`000?ooooooooooo`0000kooonO00?o0000ooooool000001ooooil2o`0000;ooooo
00OooonOo`000?l0003o0000ooooWooooooo000001cooonO00?o0000ooooWoooool0E?ooool000go
oooo0ol000000ooooioo0000ooooW`02ooooW`;o00000ooooil00ol0003oooooo`00000:ooooW`04
o`000?oooooo0000o`0000gooooo00?ooonOo`000?l000001ol000001?oooooooonOo`000?l0000<
ooooW`04o`000?ooooooooooo`0000OooonO0_l000001?oooiooooooo`000?l0000:ooooW`?o0000
0oooool01?oooioo0000o`000?l00003ooooW`;o000000?ooonOo`000?l000001ooooil00ol0003o
oonOooooo`0=ooooo`05o`00ool0003o003oo`000?l00?l00_ooool00ooooioo0000ooooW`09oooo
W`03o`000?oooooo000000?o00005Ooooil02?l0003oooooooooool0003ooonOo`000?oooooo0000
1_oooil2o`0000[ooonO00?o0000ooooWol000002ooooil2o`0000[ooonO00?o0000ooooool00000
1Ooooil5o`0000?ooooo00?ooonOo`000?l000000_l00008ooooW`03o`000?oooooo000000cooonO
00Co0000oooooooooooooooo0ol00002ooooo`03ooooWol0003o000000KooonO00Co0000ooooWooo
oooo00003_oooil01?l0003oooooooooool0000>ooooW`03o`000?oooooo000000[ooonO0_l00005
ooooo`;o00007?oooil00ol0003oooooooooo`1Dooooo`003?ooool00ol0003ooonOooooW`02o`00
0004ooooWol0003o0000ooooW`;o00001?oooil00ol0003ooonOo`000007ooooW`Co00001_ooool0
0ooooioo0000o`000007o`0000WooonO0_l000000ooooiooooooo`000002o`0000WooonO00?o0000
ooooool000002_oooil2o`000003ooooWooooooo000000;o00001?oooil3o`0000?ooooo00CooonO
o`000?l0003o00002?oooil2o`000003ooooWol0003ooonO00KooonO00?o0000ooooooooool03Ooo
ool01?l0003o003oo`00ool00003ooooo`03o`000?oooioooonO00SooonO00?o0000ooooooooool0
0_ooool00ooooioo0000o`000002o`00013ooonO1Ol000001?oooioo0000ooooool00005ooooW`03
o`000?oooioo000000[ooonO00?o0000ooooool000002_oooil00ol0003oooooo`00000:ooooW`03
o`000?oooooo000000WooonO00Go0000ooooool0003o0000ooooW`04ooooo`Co00001?oooil00ol0
003ooonOo`00000<ooooW`05o`000?ooooooooooooooWol000000_oooil01Ol0003ooonOoooooooo
oooooonO00;o00001?oooil01?l0003oooooooooWol0000=ooooW`05o`000?oooiooooooooooWol0
00003Ooooil01?l0003ooonOooooool0000<ooooW`;o00000oooool2o`0001_ooonO00?o0000oooo
Woooool0EOooool000_ooooo00Co0000ooooWooooioooonO0_l00002ooooW`03o`000?oooioooonO
00;o00000ooooil00ol0003oooooo`000004ooooW`?o00000oooool00ooooioo0000o`000005o`00
01CooonO0_l000000ooooiooooooooooW`02o`0000OooonO00?o0000ooooool000003?oooil3o`00
0003oooooooooioo000000?o00000oooool01?oooioo0000o`000?l0000=ooooW`03o`000?oooioo
000000KooonO00?o0000ooooWoooool03Oooool01Ol00?oo0000o`00ool0003o003o00;ooooo00?o
oonOo`000?oooil02?oooil00ol0003oooooooooo`07ooooo`Co00004_oooil01?l0003ooonOoooo
Wol00004ooooW`;o00002ooooil00ol0003oooooo`00000:ooooW`03o`000?oooooo000000[ooonO
00?o0000ooooool000002Ooooil01?l0003oooooo`000?oooil5o`0000Cooooo1?l000000ooooooo
0000ooooW`0<ooooW`04o`000?ooooooooooo`0000CooonO0_l000001?oooioooooooooooooooil2
o`000005ooooWol0003oooooooooool000003_oooil01?l0003oooooooooool0000>ooooW`03o`00
0?oooooo000000kooonO00?o0000ooooooooool00oooool2o`0001WooonO00?o0000ooooooooool0
EOooool000_ooooo00?o0000ooooWooooil00_oooil2o`000004ooooWol0003o0000ooooW`;o0000
0ooooil00ol0003ooonOooooW`04o`0000Cooooo0ol0000MooooW`?o000000CoooooooooWol0003o
00001Ooooil00ol0003oooooo`00000?ooooW`;o00001?ooool01?oooioo0000o`000?l0000Aoooo
W`03o`000?oooioo000000KooonO00?o0000ooooooooool03Oooool01?l0003o003oo`00ool00003
ooooo`03o`000?oooioooonO00OooonO00?o0000ooooooooool01?l00007ooooo`Co00003ooooil0
0ol0003oooooo`000002ooooW`;o000000?oooooo`000?oooil02_oooil00ol0003oooooo`00000:
ooooW`;o00002_oooil01?l0003ooonOooooool00009ooooW`03o`000?oooooo000000KooonO1Ol0
0004ooooo`03o`000?oooioooonO00[ooonO00Co0000oooooooooooo00001ooooil2o`000004oooo
WoooooooooooooooW`;o000000?oooooo`000?oooil03Ooooil01Ol0003ooonOoooooooooioo0000
00gooonO00Co0000oooooooooioo00003Ooooil00ol0003ooonOooooo`03o`0000?ooooo0_l0000F
ooooW`03o`000?oooioooooo05Kooooo000;ooooo`03o`000?oooioooonO00;ooonO0_l00002oooo
W`03o`000?oooioooonO00;o00000ooooil01?l0003oooooo`000?oooil3ooooo`03ooooWol0003o
000002?ooonO0_l00002ooooo`;o00000ooooil00ol0003oooooo`00000=ooooW`;o000000?ooonO
oooooooooil00_l000000ooooooo0000o`00000DooooW`?o00001_oooil00ol0003oooooooooo`0=
ooooo`04o`000?l00?oo0000o`0000;ooooo0_l00008ooooW`04o`000?ooooooooooo`0000?ooonO
1?l00007ooooo`Co00002ooooil01ol0003oooooo`000?oooioo0000ooooWoooool00_l0000:oooo
W`04o`000?oooioooonOo`0000WooonO00?o0000ooooWol000002_oooil01?l0003oooooooooWol0
0009ooooW`03o`000?oooooo000000_ooonO0ol000000ooooooo0000ooooW`0;ooooW`04o`000?oo
ooooooooo`0000WooonO0_l000000ooooiooooooooooo`02ooooo`03o`000?oooioooonO00cooonO
00Co0000oooooooooooo00003_oooil00ol0003oooooo`00000>ooooW`04o`000?oooooooonOo`00
00;ooonO0_l00003ooooo`;o00005?oooil00ol0003oooooooooo`1Fooooo`002oooool00ol0003o
oonOooooW`03ooooW`;o000000CooonOo`000?l0003ooonO0_l00002ooooW`;o00001?ooool3o`00
02OooonO0_l000000ooooiooooooo`000003o`000003ooooool0003ooonO00WooonO0ol00002oooo
o`?o00000_oooil2o`000004ooooWol0003o0000o`0001?ooonO0_l00005ooooW`03o`000?oooooo
oooo00gooooo00Co0000o`00ool00?oo00000_ooool00ol0003ooonOooooW`07ooooW`04o`000?oo
ooooooooo`0000OooonO1?l00007ooooo`Co00001ooooil00ol0003oooooo`000002o`000003oooo
oooooioo000000_ooonO00?o0000ooooool000002_oooil00ol0003oooooo`00000:ooooW`03o`00
0?oooooo000000WooonO00?o0000ooooWoooool00ol0000;ooooW`03o`000?oooioo000000cooonO
00?o0000ooooool000003?oooil3o`0000;ooooo00?ooonOo`000?l000002ooooil01?l0003ooooo
ooooool0000>ooooW`03o`000?oooooo000000kooonO00Co0000oooooooooooo00001Ooooil01Ol0
003ooonOoooooooooooooonO00;o00004_oooil00ol0003oooooooooo`1Fooooo`002oooool00ol0
003ooonOooooW`03ooooW`;o00000_oooil00ol0003ooonOooooW`03o`000003ooooWooooooooooo
00?o0000;?oooil3o`000005ooooool0003oooooooooool000002?oooil2o`000003ooooWooooooo
oonO00;o00001ooooil2o`0000;ooonO0_l0000BooooW`;o00001Ooooil00ol0003oooooooooo`0<
ooooo`04o`000?l00?oo003oo`0000;ooooo00?o0000ooooWooooil01ooooil01?l0003ooooooooo
ool0000;ooooW`Co00001oooool5o`0000;ooonO00?o0000ooooooooool00_ooool00ooooioo0000
ooooW`0;ooooW`03o`000?oooooo000000[ooonO00?o0000ooooool000002_oooil00ol0003ooooo
o`000009ooooW`03o`000?oooooo000000Wo00001?oooil00ol0003ooonOo`00000<ooooW`04o`00
0?oooooooonOo`0000gooonO00?o0000ooooooooool00oooool00ooooioo0000o`000008ooooW`05
o`000?oooiooooooooooool000003Ooooil01?l0003ooonOooooool0000>ooooW`04o`000?oooooo
oonOo`0000KooonO0_l000001?oooioooooooooooooooil2o`0000oooonO00?o0000ooooooooool0
Eoooool000_ooooo00?o0000ooooWooooil01?oooil2o`000004ooooWol0003o0000ooooW`;o0000
00CoooooooooWol0003o0000<_oooil2o`0000;ooooo00?o0000ooooWooooil00ooooil3o`0000;o
oooo0ol0000;ooooW`?o000000?ooonOo`000?l000004?oooil00ol0003ooonOo`000004ooooW`03
o`000?oooioooooo00cooooo00Co0000o`00ool00?oo00000_ooool00ol0003ooonOooooW`07oooo
W`04o`000?ooooooooooo`0000oooonO1?l00007ooooo`04ooooWol0003o0000o`0000Cooooo00?o
0000ooooWooooil02_oooil01?l0003ooonOooooool0000:ooooW`03o`000?oooioo000000WooonO
1?l00009ooooW`03o`000?oooooo000000?ooonO1?l00002ooooW`Go000000?oooooo`000?oooil0
2ooooil00ol0003oooooo`00000=ooooW`03o`000?oooioooooo00;o000000KooonOoooooooooooo
ooooooooWol00007ooooW`04o`000?ooooooooooo`0000kooonO00?o0000ooooool000003_oooil0
1?l0003oooooooooool00009ooooW`;o000000CooonOoooooooooooooonO0_l0000=ooooW`03o`00
0?oooooooooo05Oooooo000;ooooo`03o`000?oooioooonO00CooonO0_l00002ooooW`;o000000Co
oonOooooool0003o0000=_oooil2o`000004ooooWol0003o0000ooooW`;o000000?ooonOoooooooo
oil00_l0000AooooW`;o000000?oooooo`000?l000003ooooil00ol0003ooonOo`000004ooooW`03
o`000?oooooooooo00_ooooo00Co0000o`00ool00?oo00000oooool00ol0003ooonOooooW`06oooo
W`04o`000?ooooooooooo`0001?ooonO1?l0000:ooooo`03o`000?oooioooonO00_ooonO00?o0000
ooooool000002_oooil00ol0003oooooo`00000FooooW`04o`000?oooioooonOo`0000OooonO1?l0
00001?oooiooooooooooooooool2o`0000[ooonO00?o0000ooooool000003_oooil01Ol0003ooooo
ooooool0003ooonO00;o000000CooonOoooooooooooooooo0_l00004ooooW`05o`000?oooioooooo
ooooWol000003Ooooil01?l0003oooooooooWol0000=ooooW`05o`000?oooiooooooooooWol00000
2ooooil2o`0000?ooooo00?ooonOo`000?l000002_oooil00ol0003ooonOooooo`1Hooooo`002ooo
ool00ol0003ooonOooooW`05ooooW`?o000000CooonOo`000?oooioo00009Ooooil:o`0000_ooonO
0_l000001?oooioo0000ooooooooool3o`0001GooonO0_l000001?oooioo0000o`000?l0000=oooo
W`;o00001?oooil00ol0003oooooooooo`0;ooooo`04o`000?l00?oo003oo`0000?ooooo00?o0000
ooooWooooil01_oooil01?l0003oooooooooool0000GooooW`Co00001Oooool6o`0000SooonO00?o
0000ooooool000002ooooil00ol0003oooooo`00000FooooW`03o`000?oooooo000000cooonO1Ol0
00000ooooooo0000o`000003o`0000CooonO00Co0000ooooWooooooo00003Ooooil01?l0003ooooo
ooooool00004ooooW`;o00001?ooool2o`0000;ooonO00Co0000oooooooooooo00003_oooil00ol0
003oooooo`00000>ooooW`04o`000?ooooooooooo`0000kooonO0_l00003ooooo`;o00002Ooooil0
0ol0003oooooooooo`1Hooooo`002oooool00ol0003ooonOooooW`05ooooW`;o000000CooonOoooo
ool0003o00009Ooooil00ol0003ooonOooooo`08ooooo`Wo00001?oooil3o`000004oooooooooioo
0000o`0001OooonO0_l00002ooooW`;o00003?oooil2o`0000?ooonO00?o0000ooooWoooool02ooo
ool01?l0003o003oo`00ool00003ooooo`03o`000?oooioooonO00KooonO00Co0000oooooooooooo
00006_oooil00ol0003oooooooooo`08ooooo`03ooooWol0003o000000;o00000ooooil01?l0003o
ooooooooWol0000;ooooW`03o`000?oooooo000001KooonO00?o0000ooooool000004Ooooil4o`00
0003ooooWooooooo000000Co000000?oooooo`000?oooil03Ooooil01?l0003oooooooooWol00006
ooooW`;o00001?ooool2o`0000;ooooo00?ooonOo`000?oooil03?oooil00ol0003oooooo`00000>
ooooW`04o`000?ooooooooooo`00017ooonO00Ko0000ooooWoooooooooooooooWol00008ooooW`03
o`000?oooooooooo05Sooooo000;ooooo`03o`000?oooioooonO00GooonO0_l000000ooooooo0000
ooooW`0UooooW`03o`000?oooioooooo00[o00001oooool00ooooioo0000o`000002o`0000?ooonO
0_l00002ooooW`;o00005ooooil3o`000003ooooool0003o000000[ooonO00?o0000ooooWol00000
0ooooil00ol0003oooooooooo`0:ooooo`04o`000?l00?oo003oo`0000?ooooo00?o0000ooooWooo
oil01_oooil01?l0003oooooooooool0000IooooW`05o`000?oooiooooooooooWol000003?ooool3
o`000003ooooWooooooo000000cooonO00?o0000ooooWol000005Ooooil01?l0003oooooooooWol0
000EooooW`Co000000GooonOoooooooooooooonOo`00000=ooooW`04o`000?ooooooooooo`0000Wo
oonO00?o0000ooooWoooool01Oooool00ol0003ooonOooooW`0;ooooW`04o`000?oooiooooooo`00
00kooonO00Co0000oooooooooooo00004_oooil2o`000004ooooWooooooooonOo`0000KooonO00?o
0000ooooooooool0FOooool000_ooooo00?o0000ooooWooooil00ooooil2o`000003oooooooooioo
000002KooonO00Co0000oooooooooooo00000ooooil00ol0003ooonOooooW`04ooooW`Ko000000?o
oonOooooooooool00oooool2o`0000?ooonO0_l000000ooooiooooooo`000002o`0001OooonO0_l0
00001?oooooo0000o`000?l00008ooooW`;o00000ooooil00ol0003oooooooooo`0:ooooo`04o`00
0?l00?oo003oo`0000?ooooo00?o0000ooooWooooil01_oooil01?l0003oooooooooool0000Ioooo
W`06o`000?ooooooooooo`000?oooioo00000_ooool4o`000003ooooWooooooooooo00Kooooo1Ol0
0008ooooW`03o`000?oooooo000001KooonO00?o0000ooooool000006_oooil2o`000003ooooool0
003ooonO00cooonO00Co0000ooooWooooooo00002ooooil2o`000003ooooWooooooooooo00;ooooo
00?ooonOo`000?oooil02ooooil00ol0003oooooo`00000>ooooW`04o`000?ooooooooooo`0000Ko
oonO0ol0000<ooooW`05o`000?oooiooooooooooWol000001Ooooil00ol0003oooooooooo`1Ioooo
o`002oooool00ol0003ooonOooooW`02ooooW`03o`000?oooioooooo00;o00009Ooooil2o`000003
oooooooooioo000000?ooonO00?o0000ooooWol000002ooooil3o`000003ooooWooooooooooo00;o
oooo0_l00003ooooW`?o000000CoooooooooWol0003o00005ooooil2o`0000;ooonO0_l00006oooo
W`03o`000?oooooo000000;ooonO00?o0000ooooWoooool02_ooool01?l0003o003oo`00ool00003
ooooo`03o`000?oooioooonO00KooonO00Co0000oooooooooooo00006?oooil01?l0003ooonOoooo
ool00002ooooW`04o`000?ooooooooooo`0000?ooonO1_l00007ooooo`03ooooWol0003o000000;o
00001?oooil00ol0003oooooo`00000FooooW`03o`000?oooooo000001[ooonO00Co0000oooooooo
oioo00003Ooooil01?l0003oooooooooWol0000=ooooW`03o`000?oooooooooo00Cooooo0_l00009
ooooW`04o`000?oooooooonOo`0000gooonO00Go0000ooooWooooooooonOo`000006ooooW`03o`00
0?oooooo000000gooonO00Co0000ooooWooooooo00001Ooooil00ol0003oooooooooo`1Iooooo`00
2oooool00ol0003ooonOooooW`02o`000003oooooooooioo000002KooonO00Go0000ooooWooooooo
oonOo`000003ooooW`05o`000?oooiooooooooooool000002Ooooil01?l0003oooooo`000?oooil2
o`000005ooooWooooooooooooooooooooil00_l00004ooooW`;o00000_oooil2o`0001OooonO0_l0
0002ooooW`;o00001Ooooil2o`0000?ooonO00?o0000ooooooooool02Oooool01?l0003o003oo`00
ool00003ooooo`03o`000?oooioooonO00KooonO00Co0000oooooooooooo00006?oooil01?l0003o
ooooooooool00003ooooW`04o`000?ooooooooooo`0000SooonO00?o0000ooooool000000_l00006
ooooo`08ooooWol0003o0000o`000?oooioo0000ooooool0000EooooW`04o`000?oooooooonOo`00
01[ooonO00?o0000ooooool000003Ooooil01?l0003oooooooooool0000>ooooW`03o`000?oooooo
oooo00;o00001?ooool2o`0000KooonO00Co0000ooooWooooooo00003_oooil01?l0003ooooooooo
ool00007ooooW`04o`000?oooooooonOo`0000gooonO00Co0000oooooooooooo00001?oooil00ol0
003oooooooooo`1Iooooo`002oooool3o`0000;ooooo0_l0000VooooW`03o`000?oooioooooo00;o
00001Ooooil01?l0003oooooooooool00009ooooW`03o`000?oooooo000000?ooonO0ol00003oooo
o`03ooooWol0003ooonO00CooonO0_l000001?oooiooooooo`000?l0000GooooW`?o000000Cooooo
o`000?l0003o00000_oooil2o`0000?ooonO00?o0000ooooooooool02Oooool01?l0003o003oo`00
ool00003ooooo`03o`000?oooioooonO00KooonO00?o0000ooooooooool00_l0000FooooW`04o`00
0?ooooooooooo`0000CooonO00Co0000oooooooooooo00001ooooil01?l0003oooooooooool00002
ooooW`Go000000?ooonOooooooooool00_ooool2o`000003ooooWol0003ooonO01CooonO00?o0000
ooooool000006_oooil00ol0003oooooo`00000>ooooW`04o`000?oooooooonOo`0000gooonO00Co
0000oooooooooooo00000_oooil2o`0000Cooooo0_l00004ooooW`04o`000?oooooooonOo`0000go
oonO00Go0000ooooWooooooooonOo`000007ooooW`04o`000?ooooooooooo`0000kooonO00Co0000
oooooooooioo00000_oooil00ol0003oooooooooo`1Jooooo`002oooool01Ol0003ooonOoooooooo
oioo000002OooonO00Co0000oooooooooooo00002?oooil00ol0003ooonOo`000009ooooW`03o`00
0?oooioo000000KooonO0_l00002ooooo`03ooooWol0003ooonO00GooonO0ol000001?oooooo0000
o`000?l0000GooooW`;o000000?oooooooooWol000000_l000001_oooooo0000ooooWooooioo0000
ooooW`[ooooo00Co0000o`00ool00?oo00000oooool00ol0003ooonOooooW`06ooooW`05o`000?oo
oooooooooooooooooil00ol0000BooooW`05o`000?oooiooooooooooWol000001Ooooil01?l0003o
ooooooooool00006ooooW`04o`000?oooooooonOo`0000OooonO1Ol000000ooooiooooooo`00000F
ooooW`03o`000?oooooooonO00Co00005Ooooil01?l0003ooonOooooool0000=ooooW`04o`000?oo
ooooooooo`0000gooonO00Go0000ooooWooooooooonOo`000004ooooW`;o00000oooool02?oooioo
0000o`000?oooioo0000ooooWooooooo00003_oooil01?l0003oooooooooool00008ooooW`04o`00
0?ooooooooooo`0000oooonO00?o0000ooooool000000_oooil00ol0003oooooooooo`1Jooooo`00
3Oooool2o`0002KooonO0_l00003ooooo`03ooooWol0003ooonO00OooonO0ol00008ooooW`;o0000
2?oooil01_l0003ooonOoooooooooooooonOo`0000SooonO0_l000001?oooooooonOo`000?l0000G
ooooW`;o00000_oooil00ol0003oooooo`000003ooooW`03o`000?oooooooooo00Sooooo00Co0000
o`00ool00?oo00000oooool00ol0003ooonOooooW`06ooooW`03o`000?oooooooooo00Gooooo1?l0
000>ooooW`04o`000?ooooooooooo`0000KooonO00Co0000oooooooooooo00001_oooil00ol0003o
ooooo`00000=ooooW`03o`000?oooooo000001GooonO00?o0000ooooooooool01Oooool4o`00017o
oonO00?o0000ooooool000003Ooooil01?l0003ooonOooooool0000>ooooW`04o`000?oooooooooo
o`0000OooonO0_l00003ooooo`05ooooWol0003o0000ooooool000003_oooil01?l0003ooooooooo
ool00009ooooW`04o`000?ooooooooooo`00013ooonO00Go0000ooooWol0003ooonOo`00001Loooo
o`003?ooool00ol0003ooonOooooW`0UooooW`05o`000?oooiooooooo`000?oooil00_ooool00ooo
oioo0000ooooW`07ooooW`03o`000?oooooo000000OooonO0_l00009ooooW`06o`000?oooioooooo
oooooooooioo00002Ooooil2o`000004ooooWooooooo0000o`0001OooonO0_l00002ooooo`05o`00
0?oooioooonOooooWol000002_ooool01?l0003o003oo`00ool00003ooooo`03o`000?oooioooonO
00OooonO00?o0000ooooool000000ol000000ooooiooooooooooo`02ooooo`Co00002Ooooil01?l0
003oooooooooool00007ooooW`05o`000?oooiooooooooooool000001?oooil01?l0003ooooooooo
ool0000=ooooW`03o`000?oooooo000001GooonO00?o0000ooooool000001?l00005ooooo`Co0000
3?oooil01?l0003oooooooooWol0000=ooooW`04o`000?oooooooonOo`0000gooonO00Go0000oooo
WooooooooonOo`000009ooooW`;o00001Oooool2o`0000gooonO00Co0000oooooooooooo00002Ooo
oil01?l0003ooonOooooool0000@ooooW`05o`000?oooooo0000ooooWol00000G?ooool000cooooo
00?o0000ooooWooooil09?oooil01ol0003ooonOooooool0003ooonOo`000?oooil00_ooool00ooo
oioo0000ooooW`06ooooW`03o`000?oooooooooo00;o00001?oooil00ol0003ooonOo`00000:oooo
W`06o`000?oooioooooooooooooooioo00002_oooil3o`000004ooooool0003o0000o`0001;ooonO
0ol00003ooooo`06o`000?oooioooonOooooWol0003ooonO2Oooool01?l0003o003oo`00ool00003
ooooo`03o`000?oooioooonO00OooonO00?o0000ooooool000000ooooil4o`000005ooooWooooooo
oooooooooooooil01?l00005ooooW`04o`000?oooooooonOo`0000SooonO00Co0000oooooooooooo
00001?oooil00ol0003oooooo`00000=ooooW`04o`000?ooooooooooo`0001CooonO00Co0000oooo
Wooooooo00001?oooil5o`0000Cooooo1Ol00007ooooW`03o`000?oooooo000000gooonO00Co0000
oooooooooooo00003_oooil01?l0003oooooooooool0000<ooooW`;o00001?ooool00ooooioo0000
o`00000:ooooW`04o`000?ooooooooooo`0000_ooonO00?o0000ooooool000004?oooil01Ol0003o
ooooo`000?l0003ooonO05cooooo000<ooooo`03o`000?oooioooonO02?ooonO00Co0000oooooooo
oioo00000ooooil2o`0000;ooooo00?o0000ooooWooooil01?oooil2o`0000?ooooo00?ooonOo`00
0?oooil00_oooil00ol0003oooooo`00000;ooooW`03o`000?oooioooooo00;ooooo00?o0000oooo
Wooooil02_oooil01?l0003ooooooooooooooil2o`0000gooonO0ol000000ooooooooonOo`000002
o`000003ooooool0003ooonO00?ooonO00?o0000ooooooooool01oooool01?l0003o003oo`00ool0
0003ooooo`03o`000?oooioooonO00OooonO00?o0000ooooool000001ooooil4o`0000Cooooo00Ko
oonOo`000?l0003o0000ooooWol00002ooooo`03o`000?oooioooonO00OooonO00Go0000ooooWooo
ooooooooo`000003ooooW`03o`000?oooooo000000gooonO00?o0000ooooool000005Ooooil01?l0
003oooooooooWol00009ooooW`Go00000oooool00ooooioo0000o`000002o`0000;ooonO00Co0000
oooooooooioo00003Ooooil01?l0003oooooooooWol0000=ooooW`04o`000?ooooooooooo`0000ko
oonO00?o0000ooooooooool01?ooool00ooooioo0000o`000007ooooW`05o`000?oooioooooooooo
Wol000002ooooil00ol0003oooooo`000003o`0000kooonO00?o0000ooooWol00000GOooool000co
oooo00?o0000ooooWooooil08Ooooil2o`000003oooooooooioo000000KooonO00Co0000oooooooo
oooo00001?oooil00ol0003ooonOooooo`04ooooo`04ooooWol0003o0000ooooW`;o00003Ooooil0
0ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00WooonO00Ko0000ooooWooooooo0000oooo
oooooil2o`0000SooonO0ol000000ooooooo0000o`000002o`0000;ooonO00?o0000ooooool00000
1?oooil00ol0003oooooooooo`07ooooo`04o`000?l00?oo003oo`0000?ooooo00?o0000ooooWooo
oil01ooooil00ol0003oooooo`00000;ooooW`Co00001?ooool2o`000003ooooool0003o000000[o
oonO00Co0000oooooooooooo00000_oooil01?l0003oooooooooool0000=ooooW`03o`000?oooooo
000001GooonO00?o0000ooooool000003ooooil5o`0000;ooooo00KooonOo`000?l0003ooonOoooo
ool0000=ooooW`04o`000?ooooooooooo`0000kooonO00Co0000oooooooooioo00003_oooil00ol0
003oooooo`000002o`000005ooooWooooooooooooooooooooil00_l00005ooooW`04o`000?oooooo
ooooo`0000cooonO00?o0000ooooooooool00oooool6o`0000SooonO00?o0000ooooool00000GOoo
ool000cooooo00?o0000ooooWooooil08?oooil00ol0003ooonOooooo`02o`0000SooonO00Co0000
oooooooooooo00000_oooil00ol0003ooonOooooo`02ooooo`?o000000Coooooo`000?l0003ooonO
0_l000000ooooioo0000o`00000;ooooW`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil0
2Ooooil00ol0003oooooo`000002o`000003ooooWooooooo000000;o00000_oooil3o`0000;ooooo
00Co0000oooooooooooo00001?oooil00ol0003oooooo`000004ooooW`03o`000?oooooooooo00Oo
oooo00Co0000o`00ool00?oo00000oooool00ol0003ooonOooooW`07ooooW`03o`000?oooooo0000
00oooonO0ol000001_oooioooooooooooooooooooonOo`0000[ooonO00Wo0000ooooWooooooooooo
o`000?oooioo0000ooooool000003Ooooil01?l0003ooonOooooWol0000DooooW`04o`000?oooioo
ooooo`0001CooonO1?l00002ooooo`03o`000?oooioooonO00_ooonO00Co0000ooooWooooooo0000
3_oooil01?l0003oooooooooool0000>ooooW`04o`000?oooooooonOo`0000;ooonO0_l000001_oo
oioooooooooooooooooooonOo`0000?ooonO00Go0000ooooWooooooooonOo`00000<ooooW`03o`00
0?oooooo000000Co000000?ooonOooooooooool00_ooool6o`0000;ooonO00?o0000ooooooooool0
GOooool000cooooo00?o0000ooooWooooil07ooooil01?l0003ooonOooooool0000;ooooW`03o`00
0?oooooooooo00;o00001Oooool01ooooioo0000ooooWol0003ooonOo`000?oooil00_l000001?oo
oioo0000ooooWol0000;ooooW`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil02?oooil0
0ol0003oooooo`000002ooooW`Co000000?ooonOo`000?l000000_ooool4o`000003ooooWooooooo
000000GooonO0_l00005ooooW`03o`000?oooooooooo00Kooooo00Co0000o`00ool00?oo00000ooo
ool00ol0003ooonOooooW`07ooooW`03o`000?oooooo000001;ooonO00Ko0000ooooool0003o0000
ooooool0000;ooooW`03o`000?oooooooooo00;o000000?ooonOooooool000003Ooooil00ol0003o
ooooo`00000EooooW`04o`000?oooooooonOo`0001OooonO00?o0000ooooooooool00_l0000<oooo
W`04o`000?oooooooonOo`0000gooonO00Go0000ooooWooooooooonOo`00000>ooooW`03o`000?oo
oooo000000GooonO0_l000001?oooiooooooooooooooool2o`000005ooooWol0003oooooooooool0
00003Ooooil01?l0003ooonOooooWol00003ooooW`Ko000000?ooonOooooooooool00_ooool4o`00
05kooooo000<ooooo`03o`000?oooioooonO01kooonO00Co0000ooooWooooooo00003Ooooil01Ol0
003ooonOoooooooooooooonO00;o00000oooool01Ooooioo0000ooooWol0003ooooo00Co00000_oo
ool00ol0003ooonOooooW`0:ooooW`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil02?oo
oil01?l0003oooooo`000?oooil4o`000003oooooooooioo000000;o00001?oooil00ol0003ooooo
o`000005ooooW`03o`000?oooioo000000CooonO00?o0000ooooooooool01_ooool01?l0003o003o
o`00ool00003ooooo`03o`000?oooioooonO00OooonO00?o0000ooooool000004_oooil01_l0003o
ooooo`000?l0003oooooo`0000_ooonO00Go0000ooooWoooooooooooo`000002ooooo`03o`000?oo
oioooonO00[ooonO00Co0000ooooWooooioo00005Ooooil00ol0003oooooo`00000HooooW`05o`00
0?oooooo0000ooooWoooool00ol00008ooooW`04o`000?ooooooooooo`0000kooonO00Co0000oooo
oooooooo00003_oooil00ol0003oooooo`000008ooooW`;o000000GooonOooooooooooooooooo`00
0002ooooo`03o`000?oooioooonO00gooonO00?o0000ooooool000002Ooooil7o`00063ooooo000<
ooooo`03o`000?oooioooonO01gooonO00Co0000oooooooooioo00003ooooil01?l0003ooonOo`00
0?l00002ooooW`09o`000?oooooooooooooooooooioo0000ooooWol0003ooooo00?o00000_ooool0
0ol0003ooonOooooW`0;ooooW`03o`000?oooioooooo00;ooooo00?o0000ooooWooooil01ooooil0
1?l0003oooooo`000?l00002ooooo`04ooooWol0003o0000o`0000OooonO00?o0000ooooool00000
1Ooooil00ol0003oooooo`000004ooooW`03o`000?oooooooooo00Kooooo00Co0000o`00ool00?oo
00000oooool00ol0003ooonOooooW`07ooooW`03o`000?oooooo0000017ooonO00?o0000oooooooo
oil00_l00002ooooo`03o`000?oooioooonO00WooonO00?o0000ooooooooool00_ooool00ol0003o
oonOooooW`0;ooooW`03o`000?oooooo000001GooonO00Co0000ooooWooooooo00005ooooil01?l0
003ooonOo`000?oooil2o`000003ooooWooooooooonO00;o00001Ooooil01?l0003ooonOooooool0
000>ooooW`04o`000?oooiooooooo`0000kooonO00Co0000ooooWooooooo00002_oooil2o`000003
ooooWooooooooooo00;ooooo00?o0000ooooWooooil03Ooooil01?l0003oooooooooool0000?oooo
W`;o0000G_ooool000cooooo00?o0000ooooWooooil06ooooil2o`000003oooooooooioo0000017o
oonO00?o0000ooooWooooil00_oooil00ol0003ooonOooooo`02ooooo`03o`000?oooioooonO00Co
00000_ooool00ol0003ooonOooooW`0<ooooW`03o`000?oooioooooo00;ooooo00?o0000ooooWooo
oil01?oooil4o`000003ooooool0003o000000;o00002_oooil00ol0003oooooo`000005ooooW`03
o`000?oooooo000000GooonO00?o0000ooooooooool01Oooool01?l0003o003oo`00ool00003oooo
o`03o`000?oooioooonO00OooonO00?o0000ooooool000004Ooooil00ol0003oooooo`000002oooo
W`03o`000?oooooo000000_ooonO00?o0000ooooWoooool00_ooool00ol0003ooonOooooW`0:oooo
W`03o`000?oooooo000001KooonO00Co0000oooooooooioo00005_oooil01?l0003ooonOooooWol0
0003ooooW`;o00000_ooool00ooooioo0000o`000003ooooW`04o`000?ooooooooooo`0000kooonO
00Co0000oooooooooooo00003_oooil00ol0003oooooo`00000=ooooW`;o00001?ooool2o`0000go
oonO0_l000000ooooooooonOo`00000?ooooW`03o`000?oooooooooo05cooooo000<ooooo`03o`00
0?oooioooonO01[ooonO00?o0000ooooWoooool00_l0000HooooW`08o`000?oooioooooooooooooo
oioo0000ooooWol00005ooooo`03o`000?oooioooonO00gooonO00?o0000ooooWoooool00_ooool0
0ol0003ooonOooooW`03o`000003ooooWooooooooooo00;ooooo00?o0000ooooWooooil02ooooil0
0ol0003oooooo`000005ooooW`03o`000?oooooo000000GooonO00?o0000ooooooooool01Oooool0
1?l0003o003oo`00ool00003ooooo`_o000000?oooooo`000?oooil03ooooil01?l0003ooooooooo
Wol00002ooooW`03o`000?oooooo000000cooonO00Go0000ooooooooooooooooo`00000<ooooW`03
o`000?oooioo000001KooonO00?o0000ooooool000005_oooil01?l0003ooonOooooWol00006oooo
W`05o`000?oooioooooooooooooooil00ol000000ooooiooooooo`00000>ooooW`04o`000?oooooo
ooooo`0000kooonO00Co0000ooooWooooioo00003_oooil00ol0003oooooooooo`03ooooo`03oooo
Wol0003ooonO00cooonO00Go0000ooooWooooooooonOo`00000>ooooW`03o`000?oooooooooo05co
oooo000<ooooo`03o`000?oooioooonO00WooonO4Ol000000ooooiooooooo`00000Mo`0000;ooooo
0ol00005ooooo`03o`000?oooioooonO00kooonO0_l00003ooooo`;o00002?ooool00ol0003ooonO
ooooW`0;ooooW`04o`000?ooooooooooo`0000CooonO00?o0000ooooool000001_l00007ooooo`04
o`000?l00?oo003oo`0000oooooo4_l000000ooooooo0000o`000003o`0000;ooooo00?o0000oooo
Wooooil00_oooil8o`0000;ooooo2ol00002ooooW`03o`000?oooooo000001Co00000_oooil00ol0
003oooooooooo`08o`0000kooonO00Co0000ooooWol0003o00002?oooil2o`0000?ooooo00CooonO
o`000?oooooooonO3ol000001?oooiooooooooooWol0000>ooooW`03o`000?oooooo000000?o0000
2ooooil00ol0003oooooooooo`06ooooo`;o00003?oooil01Ol0003ooooooooooooooioo000000go
oonO00?o0000ooooWoooool0G?ooool000cooooo3?l000000ooooiooooooooooo`0aooooo`03oooo
Wol0003ooooo00Cooooo4ol0000=oooooa3o000000?oooooo`000?l000001?l0000?ooooo`Co0000
:Oooool5o`0001Gooooo0ol0000Fooooo`?o00002_ooool>o`000003ooooWooooooo000000co0000
1Oooool00ol0003oooooooooo`0?oooooa3o000000?ooonOooooooooool00oooool;o`000003oooo
Wooooooooooo00Oooooo00?ooonOo`000?l000003?l00003ooooo`oo0000GOooool00?ooooooi?oo
ool00?ooooooi?ooool00?ooooooi?ooool00?ooooooi?ooool00?ooooooi?ooool00?ooooooi?oo
ool00?ooooooi?ooool00?ooooooi?ooool00?ooooooi?ooool00?ooooooi?ooool00?ooooooi?oo
ool00?ooooooi?ooool00001\
\>"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Rivers", "Subsection"],

Cell["Imported From an ESRI Export File", "Text"],

Cell[BoxData[
 Graphics[{
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.605194, 31.016829}, {-91.605347, 31.016829}, {-91.607269, 
     31.015995}, {-91.610931, 31.015015}, {-91.618141, 
     31.012703}, {-91.620972, 31.012304}, {-91.623154, 31.01161}, {-91.623573,
      31.011339}, {-91.623993, 31.011248}, {-91.624672, 
     31.010931}, {-91.624878, 31.010931}, {-91.625816, 
     31.010523}, {-91.627594, 31.010138}, {-91.630028, 
     31.008423}, {-91.631454, 31.007759}, {-91.633087, 
     31.007301}, {-91.636414, 31.005764}, {-91.63913, 31.004179}, {-91.643982,
      31.00223}, {-91.644821, 31.001776}, {-91.64769, 31.000597}, {-91.648239,
      31.000223}, {-91.64962, 30.99951}, {-91.650253, 30.999374}, {-91.652229,
      30.99815}, {-91.655174, 30.9951}, {-91.657082, 30.993895}, {-91.657555, 
     30.993895}, {-91.657555, 30.994436}, {-91.658081, 
     30.994797}, {-91.657768, 30.995161}, {-91.657608, 
     30.995611}, {-91.657974, 30.996246}, {-91.658257, 
     30.996487}, {-91.659233, 30.996696}, {-91.660172, 30.99733}, {-91.660385,
      30.997692}, {-91.660492, 30.998232}, {-91.660248, 
     30.999706}, {-91.660355, 30.999964}, {-91.661507, 
     31.001333}, {-91.661644, 31.002031}, {-91.661751, 31.003839}, {-91.66301,
      31.004835}, {-91.663589, 31.005514}, {-91.664642, 
     31.007292}, {-91.665474, 31.007862}, {-91.665886, 31.007906}, {-91.6661, 
     31.007818}, {-91.666481, 31.007416}, {-91.666481, 
     31.006992}, {-91.665886, 31.005949}, {-91.666138, 
     31.005383}, {-91.667854, 31.005159}, {-91.667915, 
     31.004887}, {-91.667259, 31.004393}, {-91.667152, 31.00408}, {-91.667358,
      31.00355}, {-91.667381, 31.00322}, {-91.667107, 31.002897}, {-91.666618,
      31.002642}, {-91.665878, 31.00275}, {-91.665459, 
     31.003204}, {-91.665466, 31.003567}, {-91.665154, 
     31.004198}, {-91.664574, 31.0042}, {-91.664368, 31.00456}, {-91.664055, 
     31.004835}, {-91.663849, 31.004652}, {-91.663841, 
     31.003567}, {-91.664207, 31.003206}, {-91.664413, 31.003115}, {-91.66468,
      31.002752}, {-91.66468, 31.00239}, {-91.663696, 31.000483}, {-91.663567,
      30.999695}, {-91.663582, 30.998945}, {-91.66394, 
     30.998011}, {-91.664383, 30.99744}, {-91.664955, 30.997349}, {-91.665825,
      30.998325}, {-91.667984, 31.00001}, {-91.668999, 
     31.000612}, {-91.669106, 31.000834}, {-91.669716, 31.001125}, {-91.67012,
      31.001133}, {-91.684578, 31.012897}, {-91.690338, 
     31.017656}, {-91.690575, 31.017929}, {-91.690109, 
     31.017929}, {-91.689278, 31.017662}, {-91.684532, 31.01577}, {-91.682587,
      31.014858}, {-91.681801, 31.013594}, {-91.681145, 
     31.01343}, {-91.680634, 31.013212}, {-91.679283, 31.01226}, {-91.678284, 
     31.012056}, {-91.677025, 31.011957}, {-91.675354, 31.01129}, {-91.67305, 
     31.010569}, {-91.671013, 31.010098}, {-91.669571, 
     31.010721}, {-91.669708, 31.01107}, {-91.674103, 31.012964}, {-91.675987,
      31.013687}, {-91.678421, 31.014311}, {-91.67939, 
     31.014841}, {-91.681526, 31.016214}, {-91.682648, 31.017178}, {-91.68454,
      31.018112}, {-91.686966, 31.018787}, {-91.688225, 
     31.019283}, {-91.692406, 31.020456}, {-91.694077, 
     31.020634}, {-91.694496, 31.020815}, {-91.695747, 31.020994}, {-91.69902,
      31.02088}, {-91.70118, 31.020176}, {-91.704521, 31.018545}, {-91.705772,
      31.017729}, {-91.706871, 31.01646}, {-91.707756, 
     31.014833}, {-91.708015, 31.014111}, {-91.709579, 
     31.010952}, {-91.710602, 31.009523}, {-91.713905, 
     31.008045}, {-91.714119, 31.008043}, {-91.714539, 
     31.007862}, {-91.716225, 31.007662}, {-91.718399, 
     31.008129}, {-91.719658, 31.008671}, {-91.719971, 
     31.008673}, {-91.721016, 31.009031}, {-91.72541, 31.011019}, {-91.728493,
      31.012825}, {-91.734406, 31.015577}, {-91.735657, 
     31.015984}, {-91.73838, 31.017246}, {-91.743401, 31.018642}, {-91.744865,
      31.019186}, {-91.745911, 31.019411}, {-91.746323, 31.01959}, {-91.74659,
      31.020088}, {-91.746384, 31.020811}, {-91.745163, 
     31.022312}, {-91.744347, 31.023964}, {-91.743515, 
     31.024931}, {-91.737885, 31.029638}, {-91.736839, 
     31.030272}, {-91.732323, 31.0326}, {-91.731056, 31.033499}, {-91.729477, 
     31.035252}, {-91.727135, 31.037424}, {-91.725929, 
     31.038691}, {-91.724213, 31.041225}, {-91.7239, 31.041542}, {-91.72274, 
     31.043488}, {-91.720985, 31.045885}, {-91.720055, 31.047487}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.658043, 30.97435}, {-91.658562, 30.97444}, {-91.658745, 
     30.9746}, {-91.658905, 30.9765}, {-91.658752, 30.978174}, {-91.658989, 
     30.980503}, {-91.659569, 30.982807}, {-91.659729, 
     30.984257}, {-91.659523, 30.984663}, {-91.658684, 
     30.985298}, {-91.657745, 30.985704}, {-91.655327, 30.98597}, {-91.65313, 
     30.98638}, {-91.652, 30.986435}, {-91.649963, 30.986822}, {-91.649284, 
     30.987116}, {-91.649078, 30.987297}, {-91.648865, 
     30.987297}, {-91.648788, 30.987434}, {-91.647667, 
     30.988024}, {-91.647667, 30.988384}, {-91.648033, 
     30.988474}, {-91.655167, 30.98661}, {-91.656975, 30.986412}, {-91.657402,
      30.986595}, {-91.657272, 30.986872}, {-91.656395, 
     30.987381}, {-91.65284, 30.988922}, {-91.650337, 30.989782}, {-91.646996,
      30.99128}, {-91.643295, 30.993109}, {-91.641586, 
     30.993746}, {-91.640106, 30.993954}, {-91.639267, 
     30.994228}, {-91.636757, 30.994547}, {-91.635452, 
     30.994549}, {-91.635162, 30.993937}, {-91.635818, 
     30.993372}, {-91.637749, 30.992464}, {-91.638168, 30.992147}, {-91.63929,
      30.991602}, {-91.640564, 30.990744}, {-91.642235, 
     30.989836}, {-91.644112, 30.988478}, {-91.644325, 
     30.988117}, {-91.645157, 30.987211}, {-91.645889, 
     30.986124}, {-91.646248, 30.98522}, {-91.646561, 30.984858}, {-91.652153,
      30.981871}, {-91.654289, 30.979963}, {-91.654655, 
     30.97933}, {-91.656425, 30.977247}, {-91.657104, 30.975979}, {-91.657677,
      30.974531}, {-91.658043, 30.97435}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.618362, 31.002705}, {-91.619713, 31.002459}, {-91.626686, 
     30.99847}, {-91.634186, 30.993338}, {-91.635117, 30.992907}, {-91.635635,
      30.992548}, {-91.637718, 30.991438}, {-91.641403, 
     30.989231}, {-91.643379, 30.987436}, {-91.644936, 
     30.984972}, {-91.645386, 30.984579}, {-91.64621, 30.983921}, {-91.648987,
      30.98209}, {-91.651024, 30.98049}, {-91.653671, 30.978638}, {-91.654533,
      30.977568}, {-91.655807, 30.975763}, {-91.656548, 
     30.974316}, {-91.656616, 30.973705}, {-91.656479, 
     30.973349}, {-91.656479, 30.972786}, {-91.65667, 30.971451}, {-91.656494,
      30.969479}, {-91.654671, 30.965096}, {-91.654411, 30.964758}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.665512, 30.975212}, {-91.665894, 30.974855}, {-91.666031, 
     30.974453}, {-91.666, 30.974121}, {-91.665756, 30.973886}, {-91.665642, 
     30.973444}, {-91.666046, 30.972073}, {-91.666206, 
     30.970604}, {-91.666534, 30.969608}, {-91.66626, 30.968945}, {-91.66626, 
     30.968637}, {-91.666451, 30.967976}, {-91.666199, 
     30.966825}, {-91.666328, 30.966152}, {-91.666229, 30.96579}, {-91.665596,
      30.965746}, {-91.665283, 30.965429}, {-91.665337, 
     30.963844}, {-91.665543, 30.963257}, {-91.66523, 30.962715}, {-91.663673,
      30.957466}, {-91.663391, 30.956879}, {-91.663338, 
     30.956337}, {-91.663063, 30.955866}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.742653, 30.537376}, {-91.744843, 30.541208}, {-91.745773, 
     30.54254}, {-91.748299, 30.54763}, {-91.750244, 30.551838}, {-91.751915, 
     30.554384}, {-91.754326, 30.56019}, {-91.755379, 30.562422}, {-91.755936,
      30.564205}, {-91.755936, 30.565205}, {-91.754486, 
     30.567755}, {-91.754021, 30.569347}, {-91.753838, 
     30.571249}, {-91.753098, 30.573181}, {-91.752502, 30.57506}, {-91.752342,
      30.577391}, {-91.752647, 30.5807}, {-91.752762, 30.585501}, {-91.752655,
      30.586285}, {-91.751869, 30.588362}, {-91.750839, 
     30.593267}, {-91.750839, 30.593723}, {-91.750214, 
     30.595449}, {-91.750214, 30.596811}, {-91.749336, 
     30.600855}, {-91.749084, 30.604671}, {-91.74929, 30.605217}, {-91.74929, 
     30.605988}, {-91.749435, 30.60623}, {-91.750465, 30.606676}, {-91.751862,
      30.608347}, {-91.752594, 30.610161}, {-91.752594, 
     30.610525}, {-91.753113, 30.61194}, {-91.753281, 30.612797}, {-91.753227,
      30.61425}, {-91.753067, 30.615311}, {-91.751801, 
     30.618473}, {-91.750259, 30.62043}, {-91.74958, 30.621155}, {-91.745926, 
     30.62368}, {-91.742821, 30.62537}, {-91.742226, 30.625885}, {-91.740845, 
     30.627832}, {-91.740128, 30.629494}, {-91.739731, 
     30.631701}, {-91.739632, 30.634562}, {-91.739738, 
     30.635059}, {-91.740105, 30.636013}, {-91.741043, 30.637829}, {-91.74115,
      30.638374}, {-91.741364, 30.638737}, {-91.742729, 
     30.64255}, {-91.743515, 30.645227}, {-91.743515, 30.646}, {-91.743729, 
     30.647089}, {-91.743874, 30.649132}, {-91.743713, 
     30.652538}, {-91.744316, 30.65526}, {-91.74485, 30.656435}, {-91.745018, 
     30.657894}, {-91.74469, 30.658892}, {-91.743858, 30.66048}, {-91.742958, 
     30.661268}, {-91.741196, 30.662209}, {-91.738693, 
     30.663391}, {-91.737808, 30.663652}, {-91.73439, 30.664131}, {-91.733467,
      30.664795}, {-91.732185, 30.665817}, {-91.730293, 
     30.668528}, {-91.72982, 30.669981}, {-91.729759, 30.670622}, {-91.730194,
      30.671614}, {-91.732079, 30.674154}, {-91.732643, 
     30.67527}, {-91.732727, 30.675816}, {-91.733086, 30.676315}, {-91.733086,
      30.676979}, {-91.733711, 30.678169}, {-91.734566, 
     30.680426}, {-91.734673, 30.684443}, {-91.734131, 30.68582}, {-91.73394, 
     30.686676}, {-91.733505, 30.687437}, {-91.733078, 
     30.688675}, {-91.732315, 30.68972}, {-91.732002, 30.69072}, {-91.731804, 
     30.695349}, {-91.732353, 30.700184}, {-91.732384, 
     30.701725}, {-91.733368, 30.704672}, {-91.733513, 
     30.706808}, {-91.734337, 30.707369}, {-91.734596, 30.707733}, {-91.73526,
      30.708839}, {-91.735413, 30.710007}, {-91.736015, 
     30.711042}, {-91.736641, 30.711678}, {-91.738159, 
     30.714035}, {-91.740051, 30.716574}, {-91.741989, 30.71875}, {-91.741882,
      30.718931}, {-91.742455, 30.719429}, {-91.743561, 
     30.721016}, {-91.74482, 30.723194}, {-91.745338, 30.724419}, {-91.745445,
      30.724962}, {-91.746178, 30.726593}, {-91.746498, 
     30.727682}, {-91.746628, 30.728828}, {-91.747215, 
     30.730021}, {-91.746971, 30.730539}, {-91.747025, 
     30.730904}, {-91.746895, 30.731766}, {-91.747261, 
     30.732399}, {-91.747093, 30.733284}, {-91.747452, 
     30.734032}, {-91.747452, 30.734396}, {-91.74733, 30.734648}, {-91.747803,
      30.735256}, {-91.748154, 30.736164}, {-91.748917, 
     30.737162}, {-91.751114, 30.739063}, {-91.755325, 30.74127}, {-91.75621, 
     30.741884}, {-91.757004, 30.742846}, {-91.757393, 
     30.744015}, {-91.757919, 30.744621}, {-91.757919, 
     30.745436}, {-91.757439, 30.746645}, {-91.75631, 30.748085}, {-91.754753,
      30.74983}, {-91.754066, 30.751034}, {-91.75386, 30.751217}, {-91.75386, 
     30.751488}, {-91.753441, 30.751896}, {-91.752922, 30.75312}, {-91.752991,
      30.754181}, {-91.752716, 30.755526}, {-91.752907, 
     30.757122}, {-91.753876, 30.759151}, {-91.754189, 
     30.759516}, {-91.754189, 30.759741}, {-91.754555, 
     30.760241}, {-91.754715, 30.760784}, {-91.755341, 
     30.761688}, {-91.756599, 30.764046}, {-91.759773, 
     30.769121}, {-91.760109, 30.770754}, {-91.76165, 30.772917}, {-91.761528,
      30.774652}, {-91.761635, 30.775377}, {-91.761848, 
     30.77574}, {-91.762161, 30.776827}, {-91.762794, 30.778414}, {-91.762825,
      30.77931}, {-91.763321, 30.78064}, {-91.763786, 30.781326}, {-91.764832,
      30.78244}, {-91.765511, 30.78372}, {-91.765648, 30.784147}, {-91.766441,
      30.785147}, {-91.767731, 30.786379}, {-91.768059, 30.7869}, {-91.769508,
      30.788347}, {-91.771317, 30.789673}, {-91.773323, 
     30.791779}, {-91.773529, 30.792139}, {-91.773529, 
     30.792503}, {-91.773163, 30.792639}, {-91.773163, 
     30.793024}, {-91.776001, 30.795351}, {-91.782761, 
     30.799334}, {-91.785507, 30.799717}, {-91.786247, 
     30.799929}, {-91.788521, 30.801432}, {-91.790581, 
     30.802368}, {-91.791161, 30.802731}, {-91.791733, 
     30.803455}, {-91.792366, 30.804724}, {-91.793808, 
     30.806852}, {-91.794197, 30.807304}, {-91.795769, 
     30.808662}, {-91.796883, 30.809387}, {-91.79702, 30.809387}, {-91.79734, 
     30.809658}, {-91.801521, 30.811333}, {-91.801941, 
     30.811693}, {-91.801994, 30.811874}, {-91.802361, 30.812239}, {-91.80278,
      30.812326}, {-91.804344, 30.812056}, {-91.804764, 
     30.812235}, {-91.805496, 30.813189}, {-91.806175, 
     30.814817}, {-91.806175, 30.81518}, {-91.806389, 30.815542}, {-91.806793,
      30.816998}, {-91.806656, 30.817989}, {-91.806656, 
     30.819077}, {-91.806053, 30.821192}, {-91.805901, 
     30.822493}, {-91.805099, 30.823429}, {-91.804825, 30.823906}, {-91.80307,
      30.825214}, {-91.801239, 30.826153}, {-91.800346, 
     30.826153}, {-91.799774, 30.826561}, {-91.799614, 30.82688}, {-91.799042,
      30.826971}, {-91.798676, 30.827242}, {-91.797371, 
     30.827152}, {-91.797005, 30.827515}, {-91.796745, 
     30.828058}, {-91.796326, 30.828285}, {-91.795387, 
     30.828423}, {-91.794868, 30.828876}, {-91.794136, 
     30.828878}, {-91.793716, 30.829058}, {-91.793091, 
     30.829693}, {-91.792679, 30.830601}, {-91.792465, 
     30.830645}, {-91.792259, 30.831009}, {-91.792419, 
     30.832071}, {-91.791443, 30.832495}, {-91.792206, 
     30.832987}, {-91.791954, 30.834679}, {-91.792267, 
     30.835766}, {-91.792198, 30.83625}, {-91.79248, 30.837217}, {-91.79248, 
     30.837517}, {-91.7929, 30.838121}, {-91.7929, 30.839481}, {-91.79248, 
     30.839752}, {-91.792488, 30.840479}, {-91.793953, 
     30.841745}, {-91.795433, 30.842793}, {-91.797348, 
     30.843624}, {-91.799896, 30.844198}, {-91.801376, 
     30.844456}, {-91.802628, 30.845001}, {-91.805458, 
     30.846626}, {-91.810226, 30.848518}, {-91.813194, 
     30.850426}, {-91.814346, 30.851421}, {-91.814972, 
     30.852102}, {-91.815811, 30.853277}, {-91.816681, 
     30.854183}, {-91.818619, 30.857344}, {-91.818909, 
     30.858393}, {-91.819168, 30.858845}, {-91.819168, 
     30.860388}, {-91.818336, 30.861111}, {-91.817711, 
     30.861385}, {-91.814781, 30.861658}, {-91.811859, 
     30.861662}, {-91.810791, 30.861507}, {-91.809555, 
     30.861074}, {-91.809143, 30.861076}, {-91.805168, 
     30.861532}, {-91.804543, 30.861668}, {-91.803917, 30.86194}, {-91.803604,
      30.862213}, {-91.80175, 30.864458}, {-91.800064, 30.865931}, {-91.79982,
      30.866426}, {-91.799896, 30.867617}, {-91.799385, 
     30.87084}, {-91.799469, 30.873949}, {-91.799858, 30.877337}, {-91.799805,
      30.880636}, {-91.800056, 30.881868}, {-91.800362, 
     30.884214}, {-91.800362, 30.884901}, {-91.799477, 30.88912}, {-91.799477,
      30.890116}, {-91.79921, 30.891273}, {-91.799065, 30.89365}, {-91.798599,
      30.895948}, {-91.79866, 30.899313}, {-91.798874, 
     30.900351}, {-91.798874, 30.901257}, {-91.79908, 30.901979}, {-91.799088,
      30.904606}, {-91.798676, 30.906691}, {-91.79863, 30.910673}, {-91.79837,
      30.911942}, {-91.798271, 30.915564}, {-91.798065, 
     30.916651}, {-91.797707, 30.920635}, {-91.797714, 
     30.923351}, {-91.798187, 30.927334}, {-91.798615, 
     30.928965}, {-91.799141, 30.93376}, {-91.7995, 30.935961}, {-91.799858, 
     30.94158}, {-91.799835, 30.945608}, {-91.799492, 30.950222}, {-91.79937, 
     30.95097}, {-91.799515, 30.952959}, {-91.799522, 30.956793}, {-91.799728,
      30.957932}, {-91.80011, 30.95932}, {-91.800461, 30.959961}, {-91.800568,
      30.960974}, {-91.80085, 30.962046}, {-91.801682, 
     30.963934}, {-91.802147, 30.964798}, {-91.803078, 
     30.968874}, {-91.803192, 30.973217}, {-91.802612, 30.97509}, {-91.801239,
      30.976974}, {-91.799728, 30.978361}, {-91.795685, 
     30.981245}, {-91.794952, 30.981596}, {-91.791451, 
     30.982685}, {-91.790199, 30.982958}, {-91.787483, 
     30.983322}, {-91.784561, 30.983957}, {-91.784142, 
     30.983957}, {-91.779755, 30.985048}, {-91.776878, 30.986273}, {-91.77594,
      30.987089}, {-91.775528, 30.987314}, {-91.774902, 
     30.987995}, {-91.774536, 30.988222}, {-91.774376, 30.988581}, {-91.77417,
      30.989849}, {-91.773964, 30.99021}, {-91.773651, 
     30.991613}, {-91.773651, 30.99193}, {-91.77224, 30.992746}, {-91.772247, 
     30.993155}, {-91.7724, 30.993334}, {-91.772659, 30.993425}, {-91.773079, 
     30.993151}, {-91.773445, 30.993242}, {-91.773613, 
     30.993387}, {-91.773758, 30.994146}, {-91.773659, 
     30.996452}, {-91.772842, 30.999434}, {-91.771324, 
     31.002337}, {-91.768402, 31.006409}, {-91.767723, 
     31.006952}, {-91.767464, 31.007315}, {-91.766998, 
     31.007723}, {-91.765221, 31.008448}, {-91.758392, 
     31.010015}, {-91.755714, 31.011082}, {-91.755249, 
     31.011353}, {-91.755089, 31.011532}, {-91.755089, 
     31.012075}, {-91.752274, 31.014383}, {-91.751434, 
     31.014973}, {-91.750084, 31.01572}, {-91.747681, 31.017599}, {-91.747208,
      31.017555}, {-91.746529, 31.017284}, {-91.745956, 
     31.01742}, {-91.745537, 31.017284}, {-91.745331, 31.016924}, {-91.744125,
      31.01688}, {-91.743446, 31.016743}, {-91.74308, 31.01652}, {-91.743027, 
     31.016338}, {-91.743286, 31.015884}, {-91.742973, 
     31.015705}, {-91.742142, 31.015524}, {-91.741302, 
     31.015165}, {-91.741096, 31.015165}, {-91.740257, 
     31.014801}, {-91.740044, 31.014803}, {-91.739212, 
     31.014442}, {-91.738998, 31.014442}, {-91.738167, 
     31.014126}, {-91.732758, 31.011669}, {-91.729668, 
     31.010168}, {-91.726868, 31.008394}, {-91.723732, 31.006588}, {-91.72216,
      31.005909}, {-91.720901, 31.005413}, {-91.71965, 
     31.005083}, {-91.718399, 31.004873}, {-91.716309, 31.004875}, {-91.71505,
      31.005058}, {-91.714424, 31.005239}, {-91.711288, 
     31.005693}, {-91.710457, 31.006056}, {-91.710243, 
     31.006056}, {-91.710091, 31.006239}, {-91.709671, 
     31.006374}, {-91.709305, 31.006645}, {-91.707123, 
     31.010311}, {-91.707123, 31.010492}, {-91.705925, 
     31.012619}, {-91.705612, 31.013523}, {-91.704552, 
     31.015409}, {-91.703003, 31.017292}, {-91.701912, 
     31.018005}, {-91.700867, 31.018459}, {-91.699615, 
     31.018822}, {-91.698502, 31.019032}, {-91.69693, 31.019203}, {-91.694595,
      31.019005}, {-91.693375, 31.018698}, {-91.692322, 
     31.018129}, {-91.688271, 31.015257}, {-91.688057, 
     31.014898}, {-91.684654, 31.012234}, {-91.68235, 31.010244}, {-91.68235, 
     31.010061}, {-91.681488, 31.009226}, {-91.678276, 
     31.006792}, {-91.677666, 31.006437}, {-91.677315, 
     31.006405}, {-91.675766, 31.005085}, {-91.675316, 
     31.004833}, {-91.671722, 31.001921}, {-91.671028, 
     31.001238}, {-91.670723, 31.001204}, {-91.669106, 
     30.999214}, {-91.667557, 30.997648}, {-91.665222, 30.995544}, {-91.66497,
      30.994671}, {-91.665085, 30.993826}, {-91.664764, 
     30.99271}, {-91.664764, 30.992348}, {-91.664444, 30.991808}, {-91.664345,
      30.991264}, {-91.664131, 30.990902}, {-91.663979, 
     30.989605}, {-91.664177, 30.988926}, {-91.664963, 
     30.987869}, {-91.665115, 30.987509}, {-91.665169, 
     30.986559}, {-91.665062, 30.984432}, {-91.665268, 30.98407}, {-91.665474,
      30.983934}, {-91.665474, 30.983662}, {-91.665062, 
     30.983482}, {-91.665054, 30.981131}, {-91.66526, 30.979275}, {-91.665466,
      30.979202}, {-91.665657, 30.979227}, {-91.665878, 
     30.979393}, {-91.666039, 30.979345}, {-91.666039, 
     30.979107}, {-91.665352, 30.978266}, {-91.665192, 
     30.977863}, {-91.665215, 30.977367}, {-91.665871, 
     30.976206}, {-91.665871, 30.975922}, {-91.665733, 
     30.975708}, {-91.665428, 30.975519}, {-91.665512, 30.975212}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.746384, 30.535379}, {-91.74704, 30.536053}, {-91.747612, 
     30.537048}, {-91.747841, 30.537653}, {-91.747932, 
     30.538235}, {-91.748344, 30.538979}, {-91.748665, 
     30.539806}, {-91.749306, 30.540911}, {-91.749908, 30.541655}, {-91.75016,
      30.542208}, {-91.750328, 30.542883}, {-91.750992, 
     30.544271}, {-91.751671, 30.54615}, {-91.752243, 30.547363}, {-91.752762,
      30.548054}, {-91.752991, 30.548553}, {-91.75312, 
     30.549288}, {-91.753098, 30.549896}, {-91.75367, 30.550539}, {-91.754158,
      30.551275}, {-91.754395, 30.55212}, {-91.755287, 30.55377}, {-91.755951,
      30.555424}, {-91.756546, 30.557209}, {-91.758461, 
     30.561192}, {-91.758842, 30.562498}, {-91.759293, 30.563429}, {-91.75927,
      30.564808}, {-91.758896, 30.566483}, {-91.75843, 
     30.567844}, {-91.756706, 30.571978}, {-91.756416, 30.573082}, {-91.75592,
      30.576166}, {-91.755714, 30.580629}, {-91.755646, 
     30.585735}, {-91.755455, 30.587004}, {-91.754807, 30.588902}, {-91.75486,
      30.591543}, {-91.754089, 30.596445}, {-91.753456, 
     30.59757}, {-91.752533, 30.600323}, {-91.752518, 30.603355}, {-91.752838,
      30.604275}, {-91.753433, 30.605648}, {-91.755173, 
     30.608017}, {-91.755981, 30.609268}, {-91.756813, 
     30.611023}, {-91.756966, 30.612957}, {-91.756775, 30.61426}, {-91.756004,
      30.617493}, {-91.755035, 30.619495}, {-91.752945, 30.62258}, {-91.7509, 
     30.624533}, {-91.747078, 30.626844}, {-91.745956, 30.62738}, {-91.744759,
      30.628256}, {-91.744003, 30.629284}, {-91.743408, 
     30.630297}, {-91.743134, 30.631399}, {-91.743233, 
     30.634628}, {-91.745682, 30.640594}, {-91.746292, 
     30.642799}, {-91.747345, 30.647865}, {-91.748512, 30.657078}, {-91.74839,
      30.659443}, {-91.748161, 30.660067}, {-91.747948, 
     30.660341}, {-91.747505, 30.660545}, {-91.747421, 
     30.661152}, {-91.746834, 30.661795}, {-91.746834, 30.66288}, {-91.746292,
      30.663351}, {-91.745865, 30.663589}, {-91.744896, 
     30.663736}, {-91.744217, 30.663757}, {-91.743118, 
     30.664642}, {-91.741913, 30.665432}, {-91.738327, 
     30.666882}, {-91.736908, 30.667213}, {-91.736176, 
     30.667702}, {-91.735725, 30.66774}, {-91.734901, 30.668053}, {-91.734756,
      30.66831}, {-91.734901, 30.668621}, {-91.734886, 
     30.668787}, {-91.734146, 30.668863}, {-91.733742, 
     30.669027}, {-91.733658, 30.669285}, {-91.733742, 
     30.669615}, {-91.733932, 30.669874}, {-91.733894, 
     30.670553}, {-91.734108, 30.671618}, {-91.733978, 
     30.672041}, {-91.734108, 30.672512}, {-91.737099, 30.67692}, {-91.737938,
      30.67886}, {-91.73851, 30.679502}, {-91.738762, 30.68033}, {-91.738655, 
     30.681395}, {-91.738831, 30.682325}, {-91.738853, 
     30.683315}, {-91.738731, 30.683867}, {-91.738052, 
     30.685377}, {-91.737823, 30.686275}, {-91.737579, 
     30.687428}, {-91.737579, 30.688768}, {-91.736656, 
     30.691416}, {-91.735794, 30.694221}, {-91.735931, 
     30.697594}, {-91.735558, 30.699286}, {-91.735535, 
     30.701157}, {-91.735992, 30.703098}, {-91.736435, 
     30.703962}, {-91.736732, 30.704697}, {-91.737007, 
     30.705706}, {-91.737373, 30.706488}, {-91.737732, 
     30.706779}, {-91.738091, 30.707371}, {-91.738586, 
     30.708929}, {-91.739731, 30.7104}, {-91.740051, 30.710924}, {-91.740456, 
     30.712282}, {-91.741829, 30.713217}, {-91.742554, 
     30.714468}, {-91.743172, 30.715311}, {-91.743721, 
     30.715782}, {-91.744019, 30.716772}, {-91.7444, 30.717361}, {-91.746185, 
     30.719139}, {-91.747818, 30.721519}, {-91.748901, 
     30.723577}, {-91.748924, 30.724365}, {-91.749672, 30.72858}, {-91.750046,
      30.731844}, {-91.75045, 30.733149}, {-91.752403, 
     30.735939}, {-91.753166, 30.736647}, {-91.753967, 
     30.737196}, {-91.754814, 30.737654}, {-91.75528, 30.737764}, {-91.756958,
      30.738937}, {-91.757721, 30.739351}, {-91.759499, 
     30.740746}, {-91.762596, 30.744465}, {-91.762413, 
     30.746576}, {-91.762138, 30.747293}, {-91.761635, 
     30.747843}, {-91.759964, 30.748703}, {-91.759102, 
     30.749454}, {-91.758049, 30.750631}, {-91.757431, 
     30.751623}, {-91.756744, 30.753031}, {-91.756348, 
     30.754793}, {-91.756432, 30.755491}, {-91.756683, 30.75593}, {-91.756737,
      30.758055}, {-91.758751, 30.760805}, {-91.761002, 
     30.763533}, {-91.762337, 30.765644}, {-91.763039, 
     30.767057}, {-91.764679, 30.771124}, {-91.765038, 30.772335}, {-91.76577,
      30.775337}, {-91.765747, 30.776806}, {-91.76609, 
     30.778139}, {-91.766853, 30.779755}, {-91.767937, 
     30.781406}, {-91.771355, 30.785818}, {-91.772499, 
     30.786865}, {-91.775154, 30.789003}, {-91.77668, 30.790461}, {-91.777573,
      30.791012}, {-91.778435, 30.791414}, {-91.779243, 
     30.791983}, {-91.779305, 30.792183}, {-91.778351, 
     30.792278}, {-91.778229, 30.792479}, {-91.778587, 
     30.792828}, {-91.780434, 30.793962}, {-91.781784, 
     30.794641}, {-91.782951, 30.795368}, {-91.784142, 
     30.795752}, {-91.785812, 30.795952}, {-91.786781, 
     30.796391}, {-91.787659, 30.797192}, {-91.78791, 30.797522}, {-91.788521,
      30.797832}, {-91.789986, 30.798182}, {-91.792358, 
     30.799841}, {-91.79261, 30.799894}, {-91.79261, 30.799253}, {-91.792885, 
     30.799179}, {-91.793312, 30.799454}, {-91.793839, 
     30.800152}, {-91.795242, 30.802425}, {-91.796219, 
     30.803692}, {-91.796852, 30.804342}, {-91.798187, 
     30.805223}, {-91.799393, 30.805901}, {-91.803719, 
     30.807671}, {-91.807045, 30.808853}, {-91.808311, 
     30.809477}, {-91.809227, 30.81019}, {-91.810455, 30.811613}, {-91.811241,
      30.812677}, {-91.812004, 30.814217}, {-91.812241, 
     30.815483}, {-91.812248, 30.81711}, {-91.812057, 30.818377}, {-91.811058,
      30.822041}, {-91.810364, 30.823997}, {-91.808929, 
     30.826567}, {-91.808487, 30.826567}, {-91.808235, 
     30.826311}, {-91.807854, 30.826254}, {-91.806732, 30.82686}, {-91.804855,
      30.828314}, {-91.802513, 30.829575}, {-91.800674, 
     30.830402}, {-91.799385, 30.83078}, {-91.7985, 30.831223}, {-91.79789, 
     30.832067}, {-91.797295, 30.833515}, {-91.797066, 
     30.834454}, {-91.797089, 30.835478}, {-91.797623, 
     30.836205}, {-91.798492, 30.837086}, {-91.799889, 
     30.837946}, {-91.801094, 30.838587}, {-91.803452, 
     30.840376}, {-91.804085, 30.840778}, {-91.805206, 30.841055}, {-91.80703,
      30.842188}, {-91.812523, 30.844919}, {-91.813766, 30.845415}, {-91.8162,
      30.846937}, {-91.817459, 30.847458}, {-91.817963, 
     30.847809}, {-91.81826, 30.848358}, {-91.818306, 30.849148}, {-91.818581,
      30.849768}, {-91.820129, 30.850428}, {-91.820229, 
     30.85087}, {-91.820236, 30.851675}, {-91.82058, 30.852364}, {-91.820663, 
     30.853319}, {-91.82164, 30.854786}, {-91.821999, 30.855005}, {-91.822426,
      30.855133}, {-91.822403, 30.856142}, {-91.823761, 
     30.857912}, {-91.824104, 30.859032}, {-91.823914, 
     30.860426}, {-91.824104, 30.861031}, {-91.823799, 
     30.861757}, {-91.823418, 30.862381}, {-91.821831, 
     30.863667}, {-91.820732, 30.864218}, {-91.819801, 
     30.864439}, {-91.818329, 30.864689}, {-91.815132, 
     30.864674}, {-91.812622, 30.864521}, {-91.811584, 30.864321}, {-91.81044,
      30.863785}, {-91.81002, 30.863785}, {-91.8097, 30.863914}, {-91.809494, 
     30.864262}, {-91.808983, 30.864281}, {-91.808159, 30.86397}, {-91.80706, 
     30.864008}, {-91.804611, 30.86657}, {-91.804008, 30.869028}, {-91.803963,
      30.870403}, {-91.804138, 30.872671}, {-91.804337, 
     30.874889}, {-91.80481, 30.87842}, {-91.804932, 30.8843}, {-91.804764, 
     30.885582}, {-91.804367, 30.886988}, {-91.804291, 
     30.889391}, {-91.803978, 30.891546}, {-91.803841, 
     30.894831}, {-91.803612, 30.89604}, {-91.803322, 30.90003}, {-91.803703, 
     30.900324}, {-91.803703, 30.901403}, {-91.804008, 30.904037}, {-91.8041, 
     30.906218}, {-91.804665, 30.911638}, {-91.804482, 30.91374}, {-91.802971,
      30.920168}, {-91.802544, 30.924835}, {-91.80265, 
     30.926411}, {-91.803329, 30.927631}, {-91.803162, 
     30.928127}, {-91.803085, 30.929262}, {-91.803467, 
     30.930012}, {-91.804054, 30.93071}, {-91.80394, 30.933323}, {-91.804237, 
     30.934624}, {-91.804802, 30.939802}, {-91.804764, 
     30.941673}, {-91.804993, 30.947796}, {-91.804596, 
     30.948915}, {-91.804321, 30.950033}, {-91.804298, 
     30.951609}, {-91.804039, 30.954205}, {-91.804047, 
     30.957825}, {-91.804298, 30.959236}, {-91.80439, 30.961416}, {-91.80484, 
     30.96315}, {-91.805328, 30.964376}, {-91.805862, 30.965256}, {-91.806252,
      30.967684}, {-91.806801, 30.969591}, {-91.807083, 
     30.971725}, {-91.807091, 30.973446}, {-91.805328, 
     30.978369}, {-91.804268, 30.980129}, {-91.802963, 30.981359}, {-91.80056,
      30.982672}, {-91.798592, 30.983902}, {-91.796883, 
     30.984831}, {-91.796104, 30.985033}, {-91.793777, 
     30.985987}, {-91.792999, 30.986456}, {-91.789024, 30.98657}, {-91.785957,
      30.98715}, {-91.782898, 30.987623}, {-91.781311, 
     30.988213}, {-91.780365, 30.988762}, {-91.779137, 
     30.989697}, {-91.778419, 30.990623}, {-91.777603, 
     30.992237}, {-91.776825, 30.994326}, {-91.776741, 
     30.995216}, {-91.776787, 30.995985}, {-91.776978, 
     30.996773}, {-91.776978, 30.997488}, {-91.776688, 
     30.997963}, {-91.776604, 30.9991}, {-91.775764, 31.000319}, {-91.77578, 
     31.000795}, {-91.775978, 31.001291}, {-91.775978, 
     31.001911}, {-91.775429, 31.003874}, {-91.774612, 
     31.005442}, {-91.773323, 31.006853}, {-91.77121, 31.008484}, {-91.767349,
      31.011209}, {-91.766167, 31.011906}, {-91.763596, 
     31.013367}, {-91.761841, 31.014193}, {-91.759583, 
     31.014811}, {-91.757675, 31.015619}, {-91.755043, 
     31.017151}, {-91.753014, 31.018473}, {-91.75103, 31.019564}, {-91.750565,
      31.020077}, {-91.748352, 31.023026}, {-91.747345, 
     31.024118}, {-91.744934, 31.026356}, {-91.741516, 31.02928}, {-91.737656,
      31.031952}, {-91.736427, 31.03241}, {-91.734947, 
     31.033346}, {-91.733345, 31.034822}, {-91.732567, 
     31.035389}, {-91.732079, 31.035612}, {-91.731323, 
     31.036564}, {-91.730202, 31.037735}, {-91.725708, 
     31.043188}, {-91.722717, 31.047541}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.932968, 30.484995}, {-92.933281, 30.484779}, {-92.934425, 
     30.484505}, {-92.935287, 30.484188}, {-92.936028, 
     30.483704}, {-92.936897, 30.482813}, {-92.937469, 
     30.482363}, {-92.937698, 30.482338}, {-92.938103, 
     30.482435}, {-92.938454, 30.482752}, {-92.938683, 
     30.483076}, {-92.939064, 30.484007}, {-92.938858, 30.4849}, {-92.938393, 
     30.485582}, {-92.937027, 30.486525}, {-92.936668, 
     30.487009}, {-92.936279, 30.487377}, {-92.93586, 30.487627}, {-92.935562,
      30.487686}, {-92.934891, 30.487616}, {-92.934052, 
     30.487377}, {-92.933464, 30.486958}, {-92.933067, 
     30.486429}, {-92.932915, 30.485704}, {-92.932587, 
     30.485422}, {-92.932899, 30.485279}, {-92.932968, 30.484995}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.913254, 30.510931}, {-92.913383, 30.510483}, {-92.913361, 
     30.510159}, {-92.913139, 30.509516}, {-92.913155, 
     30.509321}, {-92.913246, 30.509069}, {-92.914032, 
     30.508335}, {-92.914383, 30.507664}, {-92.914757, 30.5047}, {-92.916016, 
     30.501846}, {-92.916199, 30.50091}, {-92.916122, 30.500252}, {-92.915764,
      30.499338}, {-92.91526, 30.497578}, {-92.914902, 
     30.497082}, {-92.914635, 30.496532}, {-92.913986, 
     30.495798}, {-92.913521, 30.495419}, {-92.913437, 
     30.495264}, {-92.913475, 30.494972}, {-92.913612, 
     30.494766}, {-92.914078, 30.494362}, {-92.915154, 
     30.493937}, {-92.916351, 30.493093}, {-92.917221, 
     30.492607}, {-92.917625, 30.49247}, {-92.921333, 30.491491}, {-92.924423,
      30.490871}, {-92.926476, 30.490772}, {-92.926247, 
     30.490925}, {-92.924828, 30.491283}, {-92.924583, 30.491434}, {-92.92482,
      30.491457}, {-92.925735, 30.491421}, {-92.926819, 
     30.491179}, {-92.927231, 30.491016}, {-92.928085, 
     30.490601}, {-92.928932, 30.489901}, {-92.929848, 
     30.488462}, {-92.930519, 30.48761}, {-92.931305, 30.48687}, {-92.931549, 
     30.486755}, {-92.932175, 30.486736}, {-92.933914, 
     30.487661}, {-92.934715, 30.487972}, {-92.934998, 
     30.487993}, {-92.935013, 30.488054}, {-92.933334, 30.48814}, {-92.932053,
      30.488018}, {-92.931976, 30.488049}, {-92.932014, 
     30.488123}, {-92.932541, 30.488386}, {-92.933281, 
     30.488533}, {-92.934914, 30.488419}, {-92.935837, 
     30.488247}, {-92.936508, 30.487892}, {-92.937241, 
     30.487034}, {-92.938637, 30.485958}, {-92.939163, 
     30.485235}, {-92.939346, 30.484531}, {-92.939369, 
     30.483862}, {-92.939117, 30.48321}, {-92.938721, 30.482613}, {-92.938133,
      30.482029}, {-92.937912, 30.481953}, {-92.937309, 
     30.481991}, {-92.936821, 30.482307}, {-92.936523, 
     30.482756}, {-92.936119, 30.483139}, {-92.93502, 30.48382}, {-92.934441, 
     30.484018}, {-92.933563, 30.484188}, {-92.933182, 
     30.484123}, {-92.933029, 30.483881}, {-92.933273, 30.483404}, {-92.93367,
      30.483009}, {-92.934547, 30.482613}, {-92.935913, 
     30.482243}, {-92.936722, 30.481596}, {-92.93737, 30.480885}, {-92.937775,
      30.480721}, {-92.938026, 30.480455}, {-92.93821, 
     30.479895}, {-92.938164, 30.479122}, {-92.937904, 
     30.478691}, {-92.937538, 30.478539}, {-92.93718, 30.478537}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.949654, 30.479826}, {-92.949509, 30.480164}, {-92.949394, 
     30.481323}, {-92.949257, 30.481436}, {-92.949112, 
     30.481441}, {-92.948944, 30.481194}, {-92.948921, 
     30.480223}, {-92.948532, 30.479364}, {-92.94796, 30.478617}, {-92.94767, 
     30.47831}, {-92.946777, 30.477734}, {-92.94574, 30.476931}, {-92.945328, 
     30.476706}, {-92.944588, 30.476479}, {-92.943756, 
     30.476404}, {-92.942329, 30.476513}, {-92.941475, 
     30.476479}, {-92.938972, 30.476572}, {-92.938538, 
     30.476706}, {-92.937141, 30.476921}, {-92.936752, 
     30.477167}, {-92.935951, 30.478085}, {-92.935875, 
     30.478296}, {-92.935974, 30.478516}, {-92.936203, 
     30.478741}, {-92.937378, 30.478933}, {-92.937614, 
     30.479052}, {-92.937737, 30.47925}, {-92.937767, 30.479538}, {-92.937561,
      30.479988}, {-92.936218, 30.481398}, {-92.935532, 
     30.481922}, {-92.933975, 30.482367}, {-92.93322, 30.482685}, {-92.933006,
      30.482882}, {-92.932632, 30.483307}, {-92.932426, 
     30.483953}, {-92.932495, 30.484211}, {-92.932838, 
     30.484709}, {-92.932755, 30.485014}, {-92.932365, 
     30.485397}, {-92.932579, 30.486061}, {-92.932404, 
     30.486261}, {-92.932243, 30.48632}, {-92.931801, 30.486298}, {-92.931091,
      30.486475}, {-92.930054, 30.487246}, {-92.92926, 
     30.488276}, {-92.928932, 30.488901}, {-92.928299, 
     30.489702}, {-92.927879, 30.490068}, {-92.927162, 
     30.490358}, {-92.924332, 30.490442}, {-92.918274, 
     30.491793}, {-92.916824, 30.492331}, {-92.915352, 
     30.493324}, {-92.913666, 30.494078}, {-92.913414, 
     30.494251}, {-92.913109, 30.494507}, {-92.912979, 
     30.494736}, {-92.912872, 30.495352}, {-92.91288, 30.495955}, {-92.912956,
      30.496136}, {-92.913086, 30.496157}, {-92.913414, 
     30.496033}, {-92.913673, 30.496225}, {-92.914009, 
     30.496607}, {-92.914864, 30.49791}, {-92.915367, 30.499996}, {-92.915627,
      30.500629}, {-92.915642, 30.501425}, {-92.915604, 
     30.501692}, {-92.914574, 30.503601}, {-92.91407, 30.504732}, {-92.914192,
      30.506128}, {-92.913933, 30.507465}, {-92.91378, 
     30.507864}, {-92.913475, 30.508358}, {-92.912804, 
     30.509007}, {-92.912628, 30.509792}, {-92.912308, 30.510069}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.263397, 30.432386}, {-91.306984, 30.415514}, {-91.314308, 
     30.412798}, {-91.314919, 30.412485}, {-91.316277, 
     30.411711}, {-91.317871, 30.410553}, {-91.31881, 30.409706}, {-91.320572,
      30.407562}, {-91.321259, 30.4065}, {-91.322449, 30.403963}, {-91.32296, 
     30.401598}, {-91.323265, 30.399212}, {-91.323425, 
     30.399179}, {-91.323502, 30.399418}, {-91.329208, 30.408588}, {-91.32933,
      30.409063}, {-91.328842, 30.409653}, {-91.328758, 
     30.409994}, {-91.328804, 30.410517}, {-91.3293, 30.41177}, {-91.329475, 
     30.412436}, {-91.33007, 30.41366}, {-91.33036, 30.413832}, {-91.331444, 
     30.41404}, {-91.332069, 30.41428}, {-91.332466, 30.414614}, {-91.332748, 
     30.415014}, {-91.333733, 30.415825}, {-91.334961, 30.416138}, {-91.3358, 
     30.416153}, {-91.33609, 30.416098}, {-91.336304, 30.41592}, {-91.336693, 
     30.415762}, {-91.337196, 30.415636}, {-91.339096, 30.41581}, {-91.340164,
      30.415815}, {-91.340408, 30.41596}, {-91.341125, 
     30.416784}, {-91.341286, 30.417089}, {-91.34156, 30.417326}, {-91.342056,
      30.41758}, {-91.342506, 30.417671}, {-91.343132, 30.417522}, {-91.34333,
      30.417604}, {-91.343468, 30.418509}, {-91.342705, 
     30.419069}, {-91.342606, 30.419657}, {-91.342697, 
     30.419998}, {-91.343307, 30.420906}, {-91.343407, 
     30.421286}, {-91.343193, 30.421787}, {-91.343231, 
     30.422079}, {-91.343651, 30.423058}, {-91.344307, 30.42561}, {-91.344002,
      30.426357}, {-91.343475, 30.426786}, {-91.343307, 
     30.427084}, {-91.343193, 30.428991}, {-91.343437, 
     30.429811}, {-91.343834, 30.430313}, {-91.34407, 30.431065}, {-91.344048,
      30.431553}, {-91.343796, 30.432169}, {-91.34436, 
     30.434664}, {-91.344292, 30.435764}, {-91.343925, 
     30.436754}, {-91.343483, 30.437288}, {-91.342636, 
     30.437962}, {-91.342484, 30.438173}, {-91.342445, 
     30.438457}, {-91.342514, 30.438709}, {-91.342949, 
     30.439095}, {-91.344528, 30.441536}, {-91.34481, 30.44178}, {-91.345146, 
     30.441942}, {-91.346619, 30.443405}, {-91.347809, 30.445477}, {-91.34819,
      30.445812}, {-91.348686, 30.446075}, {-91.349815, 
     30.446457}, {-91.351166, 30.447144}, {-91.352531, 
     30.447599}, {-91.353119, 30.447872}, {-91.354149, 
     30.448017}, {-91.355141, 30.44857}, {-91.356689, 30.450102}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.986748, 30.452637}, {-92.986893, 30.452562}, {-92.987244, 
     30.451832}, {-92.987419, 30.451752}, {-92.987465, 
     30.451912}, {-92.987282, 30.453104}, {-92.986031, 
     30.455124}, {-92.985619, 30.456751}, {-92.98484, 30.457815}, {-92.984795,
      30.458279}, {-92.98494, 30.458641}, {-92.985107, 
     30.458796}, {-92.985428, 30.458883}, {-92.985779, 30.458872}, {-92.98613,
      30.458721}, {-92.987549, 30.457617}, {-92.988251, 
     30.457256}, {-92.988586, 30.457197}, {-92.989082, 
     30.457275}, {-92.989395, 30.457573}, {-92.989326, 30.45785}, {-92.98909, 
     30.458214}, {-92.987953, 30.459089}, {-92.987221, 
     30.459845}, {-92.986969, 30.460318}, {-92.987137, 
     30.460752}, {-92.987122, 30.461178}, {-92.986572, 
     30.461691}, {-92.986153, 30.461838}, {-92.985909, 
     30.462036}, {-92.985634, 30.462288}, {-92.985565, 30.46245}, {-92.985542,
      30.462694}, {-92.985863, 30.463238}, {-92.986198, 
     30.463369}, {-92.987053, 30.463514}, {-92.987396, 
     30.463812}, {-92.987457, 30.463985}, {-92.987335, 
     30.465586}, {-92.987572, 30.466991}, {-92.987411, 30.467611}, {-92.9869, 
     30.468082}, {-92.986046, 30.468563}, {-92.985779, 
     30.468594}, {-92.985268, 30.468449}, {-92.985001, 
     30.468456}, {-92.984512, 30.468613}, {-92.984276, 
     30.468794}, {-92.983879, 30.469364}, {-92.983879, 
     30.470177}, {-92.983795, 30.470379}, {-92.983398, 
     30.470852}, {-92.982994, 30.471081}, {-92.982704, 
     30.471138}, {-92.981682, 30.471148}, {-92.980774, 30.47072}, {-92.979591,
      30.469872}, {-92.979149, 30.469755}, {-92.978851, 
     30.469799}, {-92.976944, 30.470955}, {-92.976738, 
     30.471193}, {-92.976364, 30.471918}, {-92.975868, 
     30.472244}, {-92.975471, 30.472345}, {-92.975212, 
     30.472334}, {-92.974472, 30.471865}, {-92.974167, 
     30.471853}, {-92.974037, 30.471764}, {-92.974113, 
     30.471563}, {-92.973946, 30.471251}, {-92.973518, 30.470924}, {-92.97258,
      30.470924}, {-92.970078, 30.471931}, {-92.969925, 
     30.472044}, {-92.969757, 30.472383}, {-92.96978, 30.472918}, {-92.969635,
      30.473267}, {-92.969208, 30.473333}, {-92.968742, 
     30.473129}, {-92.967758, 30.472933}, {-92.966896, 
     30.472635}, {-92.966431, 30.472267}, {-92.965981, 
     30.471706}, {-92.965225, 30.470266}, {-92.964943, 30.469936}, {-92.9645, 
     30.469793}, {-92.964172, 30.469831}, {-92.963791, 
     30.470114}, {-92.963715, 30.470341}, {-92.963715, 
     30.471544}, {-92.963478, 30.472141}, {-92.963203, 
     30.472378}, {-92.962898, 30.472534}, {-92.962341, 
     30.472609}, {-92.961647, 30.47254}, {-92.96093, 30.472326}, {-92.960602, 
     30.472311}, {-92.960281, 30.472382}, {-92.960037, 30.47254}, {-92.959831,
      30.47303}, {-92.959846, 30.473783}, {-92.9599, 30.473957}, {-92.960533, 
     30.474594}, {-92.960625, 30.474915}, {-92.960426, 
     30.475126}, {-92.959251, 30.474989}, {-92.958725, 30.47509}, {-92.958366,
      30.475052}, {-92.957382, 30.474577}, {-92.956673, 
     30.474524}, {-92.956238, 30.474632}, {-92.956047, 
     30.474733}, {-92.955986, 30.475204}, {-92.955788, 
     30.475433}, {-92.954948, 30.476084}, {-92.954544, 
     30.476204}, {-92.954285, 30.476376}, {-92.954041, 
     30.476578}, {-92.953766, 30.477037}, {-92.953224, 
     30.477543}, {-92.952766, 30.477745}, {-92.951447, 
     30.478046}, {-92.950851, 30.478285}, {-92.950104, 
     30.478968}, {-92.949654, 30.479826}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.93718, 30.478537}, {-92.936653, 30.478462}, {-92.936523, 
     30.478376}, {-92.936485, 30.478167}, {-92.937012, 
     30.477512}, {-92.937645, 30.477196}, {-92.938019, 
     30.477108}, {-92.938507, 30.477034}, {-92.943314, 
     30.476868}, {-92.944824, 30.477026}, {-92.945244, 
     30.477177}, {-92.946068, 30.477695}, {-92.947495, 
     30.478851}, {-92.947968, 30.479362}, {-92.948174, 
     30.479712}, {-92.948311, 30.48031}, {-92.948326, 30.480862}, {-92.948303,
      30.481071}, {-92.948204, 30.481102}, {-92.947876, 
     30.480904}, {-92.947762, 30.480913}, {-92.947708, 30.481112}, {-92.94783,
      30.481537}, {-92.948135, 30.481806}, {-92.948677, 
     30.482021}, {-92.949341, 30.48201}, {-92.949654, 30.481815}, {-92.949875,
      30.481558}, {-92.950272, 30.479841}, {-92.950546, 
     30.479334}, {-92.950897, 30.47891}, {-92.951286, 30.478655}, {-92.952888,
      30.478197}, {-92.953461, 30.477955}, {-92.954048, 
     30.477451}, {-92.95475, 30.476593}, {-92.955383, 30.476248}, {-92.956512,
      30.475225}, {-92.957008, 30.475103}, {-92.958359, 
     30.475491}, {-92.959183, 30.475498}, {-92.959915, 
     30.475647}, {-92.959999, 30.475718}, {-92.9599, 30.475821}, {-92.959114, 
     30.476093}, {-92.958855, 30.476303}, {-92.958847, 
     30.476412}, {-92.959015, 30.476463}, {-92.959198, 
     30.476427}, {-92.960045, 30.476519}, {-92.960739, 30.476351}, {-92.96096,
      30.476217}, {-92.961128, 30.475996}, {-92.961075, 
     30.475658}, {-92.961189, 30.475254}, {-92.961174, 
     30.474792}, {-92.961014, 30.474382}, {-92.960571, 
     30.473837}, {-92.960449, 30.473417}, {-92.960495, 
     30.472887}, {-92.960785, 30.4727}, {-92.960968, 30.472685}, {-92.962158, 
     30.472912}, {-92.962799, 30.472916}, {-92.963745, 
     30.472496}, {-92.964088, 30.472094}, {-92.96418, 30.471777}, {-92.964127,
      30.470684}, {-92.964363, 30.470339}, {-92.9645, 30.47027}, {-92.96463, 
     30.470274}, {-92.96489, 30.47047}, {-92.965324, 30.471455}, {-92.96582, 
     30.472263}, {-92.96653, 30.472942}, {-92.967369, 30.473356}, {-92.968407,
      30.473469}, {-92.969414, 30.47385}, {-92.969704, 
     30.473841}, {-92.970024, 30.473629}, {-92.970222, 30.47311}, {-92.9702, 
     30.472509}, {-92.970604, 30.472153}, {-92.972916, 
     30.471186}, {-92.973274, 30.471218}, {-92.973557, 
     30.471474}, {-92.973625, 30.471653}, {-92.973595, 
     30.471968}, {-92.973724, 30.472143}, {-92.974213, 
     30.472179}, {-92.975243, 30.472746}, {-92.975525, 
     30.472754}, {-92.976074, 30.472624}, {-92.976357, 30.472429}, {-92.97683,
      30.471956}, {-92.977257, 30.471209}, {-92.977455, 
     30.471024}, {-92.977844, 30.470739}, {-92.978676, 
     30.470304}, {-92.979126, 30.470274}, {-92.981438, 30.47154}, {-92.981857,
      30.471628}, {-92.982224, 30.471588}, {-92.983208, 
     30.471344}, {-92.983894, 30.470943}, {-92.984299, 30.470488}, {-92.98452,
      30.469149}, {-92.984787, 30.468903}, {-92.984985, 
     30.468821}, {-92.985893, 30.468904}, {-92.98645, 30.468718}, {-92.987358,
      30.468292}, {-92.987892, 30.467749}, {-92.988029, 
     30.467133}, {-92.987724, 30.465612}, {-92.987831, 30.46384}, {-92.987686,
      30.463533}, {-92.987251, 30.463167}, {-92.986359, 
     30.462965}, {-92.986259, 30.462521}, {-92.986473, 
     30.462246}, {-92.987793, 30.461164}, {-92.987823, 30.46093}, {-92.987656,
      30.46039}, {-92.987717, 30.459848}, {-92.988068, 
     30.459515}, {-92.989616, 30.458384}, {-92.98996, 30.457951}, {-92.990013,
      30.457523}, {-92.989906, 30.457232}, {-92.989479, 
     30.456892}, {-92.989189, 30.456787}, {-92.988693, 
     30.456751}, {-92.987885, 30.456961}, {-92.98732, 30.457201}, {-92.985924,
      30.458261}, {-92.985519, 30.458315}, {-92.985374, 
     30.45801}, {-92.985481, 30.457653}, {-92.98613, 30.456797}, {-92.986633, 
     30.455025}, {-92.987648, 30.453384}, {-92.987946, 
     30.451349}, {-92.988464, 30.450697}, {-92.989632, 
     30.449951}, {-92.990173, 30.449385}, {-92.990692, 
     30.448586}, {-92.990997, 30.447664}, {-92.991264, 30.447521}, {-92.99144,
      30.447561}, {-92.992363, 30.448362}, {-92.992302, 
     30.448444}, {-92.992142, 30.448387}, {-92.991982, 
     30.448423}, {-92.992111, 30.448629}, {-92.992615, 
     30.448904}, {-92.993172, 30.449005}, {-92.993912, 
     30.448885}, {-92.994484, 30.448574}, {-92.995522, 
     30.447746}, {-92.996048, 30.447647}, {-92.996422, 
     30.447746}, {-92.996811, 30.44799}, {-92.997124, 30.448685}, {-92.997795,
      30.448881}, {-92.998299, 30.448902}, {-92.998619, 
     30.448683}, {-92.999733, 30.447454}, {-93.000969, 
     30.446587}, {-93.003067, 30.445335}, {-93.00399, 30.445139}, {-93.004501,
      30.445272}, {-93.005051, 30.445724}, {-93.005569, 
     30.446012}, {-93.006119, 30.446083}, {-93.006393, 30.446005}, {-93.00663,
      30.445839}, {-93.00679, 30.445606}, {-93.007057, 
     30.444429}, {-93.007164, 30.444153}, {-93.007446, 
     30.443872}, {-93.007896, 30.443699}, {-93.008919, 
     30.443712}, {-93.009369, 30.443598}, {-93.010986, 30.442938}, {-93.01162,
      30.443089}, {-93.012039, 30.443064}, {-93.012581, 30.442574}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.809799, 30.398018}, {-91.809616, 30.397898}, {-91.809517, 
     30.39753}, {-91.809753, 30.397121}, {-91.809662, 30.396961}, {-91.809662,
      30.396553}, {-91.80899, 30.395555}, {-91.807777, 
     30.394922}, {-91.803604, 30.391741}, {-91.802971, 30.39115}, {-91.802551,
      30.390926}, {-91.801003, 30.389763}, {-91.80011, 
     30.389332}, {-91.799973, 30.389166}, {-91.80027, 30.388781}, {-91.799911,
      30.388165}, {-91.800194, 30.388138}, {-91.801064, 
     30.388371}, {-91.801598, 30.38814}, {-91.801903, 30.387848}, {-91.802063,
      30.387167}, {-91.802605, 30.386366}, {-91.802231, 30.385714}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.012581, 30.442574}, {-93.012733, 30.442366}, {-93.012825, 
     30.441643}, {-93.013954, 30.440411}, {-93.014297, 
     30.439802}, {-93.014496, 30.439234}, {-93.014519, 
     30.438726}, {-93.014259, 30.437916}, {-93.014313, 
     30.437784}, {-93.017174, 30.435783}, {-93.018364, 
     30.434372}, {-93.019814, 30.433298}, {-93.02179, 30.432211}, {-93.023224,
      30.431959}, {-93.024559, 30.431532}, {-93.024971, 
     30.431175}, {-93.025284, 30.430645}, {-93.025879, 30.430002}, {-93.02697,
      30.429094}, {-93.027809, 30.4277}, {-93.028107, 30.42701}, {-93.028137, 
     30.426323}, {-93.027985, 30.425854}, {-93.027672, 
     30.425346}, {-93.027756, 30.425148}, {-93.028519, 
     30.424389}, {-93.029419, 30.424177}, {-93.029701, 
     30.424042}, {-93.030212, 30.423679}, {-93.030716, 
     30.423166}, {-93.030891, 30.422953}, {-93.031029, 
     30.422504}, {-93.031013, 30.421694}, {-93.031525, 
     30.420885}, {-93.031769, 30.420675}, {-93.031815, 
     30.420715}, {-93.031677, 30.421219}, {-93.031868, 
     30.421482}, {-93.032051, 30.421509}, {-93.032227, 
     30.421478}, {-93.032593, 30.42123}, {-93.033257, 30.421198}, {-93.033714,
      30.421059}, {-93.035378, 30.420321}, {-93.035522, 
     30.420349}, {-93.035538, 30.420485}, {-93.034653, 
     30.422482}, {-93.034225, 30.422859}, {-93.03373, 30.422886}, {-93.033096,
      30.423071}, {-93.032494, 30.423498}, {-93.032005, 
     30.424242}, {-93.031883, 30.424982}, {-93.03244, 30.426342}, {-93.032997,
      30.428146}, {-93.033211, 30.428532}, {-93.033875, 
     30.429153}, {-93.033882, 30.429634}, {-93.033997, 30.4298}, {-93.034531, 
     30.4303}, {-93.035011, 30.430449}, {-93.035698, 30.430441}, {-93.035782, 
     30.430515}, {-93.035706, 30.430641}, {-93.035309, 
     30.430855}, {-93.034889, 30.431229}, {-93.033943, 
     30.432205}, {-93.033577, 30.432709}, {-93.033264, 
     30.433304}, {-93.033081, 30.434978}, {-93.03299, 30.435188}, {-93.032684,
      30.435417}, {-93.032539, 30.435476}, {-93.03231, 
     30.435377}, {-93.032227, 30.434877}, {-93.032013, 
     30.434654}, {-93.031799, 30.43457}, {-93.031456, 30.434584}, {-93.030998,
      30.434893}, {-93.030746, 30.434965}, {-93.030457, 
     30.434904}, {-93.030113, 30.434719}, {-93.029976, 
     30.434595}, {-93.029915, 30.434343}, {-93.029991, 
     30.433695}, {-93.029907, 30.433622}, {-93.029716, 30.433823}, {-93.02961,
      30.434134}, {-93.029648, 30.43445}, {-93.029778, 
     30.434706}, {-93.030197, 30.435118}, {-93.030624, 
     30.435255}, {-93.030891, 30.435209}, {-93.031303, 
     30.434954}, {-93.031693, 30.434858}, {-93.032005, 
     30.435074}, {-93.032082, 30.435236}, {-93.03186, 30.435492}, {-93.030724,
      30.435509}, {-93.030807, 30.435677}, {-93.031067, 
     30.435772}, {-93.031372, 30.435818}, {-93.033218, 
     30.435749}, {-93.034081, 30.436062}, {-93.034409, 30.43611}, {-93.03553, 
     30.43605}, {-93.036057, 30.436224}, {-93.036278, 30.436399}, {-93.0364, 
     30.436703}, {-93.036331, 30.43697}, {-93.036125, 30.437222}, {-93.035316,
      30.437862}, {-93.034836, 30.43873}, {-93.034592, 30.43931}, {-93.034309,
      30.440681}, {-93.033981, 30.441254}, {-93.033951, 
     30.441496}, {-93.033989, 30.441664}, {-93.03418, 30.441837}, {-93.034492,
      30.44191}, {-93.034821, 30.441799}, {-93.035255, 
     30.441351}, {-93.035515, 30.440531}, {-93.03582, 30.440359}, {-93.036003,
      30.440348}, {-93.037178, 30.440479}, {-93.037422, 
     30.440966}, {-93.037338, 30.441328}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.037689, 30.441036}, {-93.03772, 30.440449}, {-93.037415, 
     30.440157}, {-93.036972, 30.440081}, {-93.035591, 
     30.440039}, {-93.035271, 30.440203}, {-93.035118, 
     30.440399}, {-93.035011, 30.441238}, {-93.034637, 
     30.441511}, {-93.034538, 30.441471}, {-93.034538, 30.44108}, {-93.034683,
      30.440807}, {-93.034851, 30.439785}, {-93.035065, 
     30.439089}, {-93.035797, 30.437843}, {-93.036621, 30.43725}, {-93.036697,
      30.436672}, {-93.03656, 30.436333}, {-93.036049, 
     30.435854}, {-93.035286, 30.435682}, {-93.033928, 
     30.435719}, {-93.033684, 30.435575}, {-93.033585, 
     30.435478}, {-93.033562, 30.434183}, {-93.033615, 
     30.433855}, {-93.034096, 30.432816}, {-93.034988, 
     30.431763}, {-93.036072, 30.430767}, {-93.036514, 
     30.430056}, {-93.036911, 30.429794}, {-93.03775, 30.429626}, {-93.038361,
      30.429266}, {-93.038742, 30.428514}, {-93.038902, 
     30.427761}, {-93.038811, 30.427691}, {-93.038658, 
     30.427748}, {-93.038277, 30.428631}, {-93.03801, 30.42894}, {-93.037598, 
     30.429195}, {-93.03669, 30.429522}, {-93.03614, 30.429989}, {-93.034988, 
     30.430157}, {-93.034706, 30.430071}, {-93.034363, 30.429829}, {-93.03421,
      30.429438}, {-93.034195, 30.429152}, {-93.034691, 
     30.428919}, {-93.03521, 30.428446}, {-93.035332, 30.428076}, {-93.035286,
      30.427454}, {-93.035126, 30.427261}, {-93.034973, 
     30.427263}, {-93.034935, 30.428047}, {-93.034859, 30.428253}, {-93.03447,
      30.42864}, {-93.034073, 30.428761}, {-93.033768, 
     30.428539}, {-93.033417, 30.428137}, {-93.033066, 30.42733}, {-93.032509,
      30.425333}, {-93.032448, 30.42449}, {-93.03273, 30.423782}, {-93.033386,
      30.423197}, {-93.033775, 30.423164}, {-93.034485, 
     30.423306}, {-93.034584, 30.423271}, {-93.035912, 
     30.420683}, {-93.035973, 30.420284}, {-93.035828, 
     30.419991}, {-93.035568, 30.419922}, {-93.034157, 30.420597}, {-93.0326, 
     30.421005}, {-93.032425, 30.420988}, {-93.032272, 
     30.420734}, {-93.032539, 30.420097}, {-93.032959, 30.41971}, {-93.033554,
      30.419409}, {-93.034714, 30.419495}, {-93.03553, 
     30.419428}, {-93.035904, 30.419273}, {-93.037163, 30.418507}, {-93.03846,
      30.418043}, {-93.043678, 30.417074}, {-93.045952, 30.416304}, {-93.0466,
      30.415899}, {-93.047089, 30.415438}, {-93.047821, 
     30.414486}, {-93.047997, 30.414043}, {-93.047974, 
     30.413809}, {-93.047752, 30.41357}, {-93.04715, 30.413452}, {-93.046814, 
     30.413496}, {-93.046333, 30.413782}, {-93.04464, 30.415363}, {-93.044197,
      30.415525}, {-93.043762, 30.415516}, {-93.043274, 
     30.415329}, {-93.042603, 30.414797}, {-93.042267, 
     30.414171}, {-93.041817, 30.412796}, {-93.041756, 30.411659}, {-93.042, 
     30.411272}, {-93.042732, 30.410732}, {-93.043823, 
     30.410398}, {-93.044678, 30.410454}, {-93.045731, 30.41083}, {-93.046364,
      30.411327}, {-93.046852, 30.411936}, {-93.047081, 
     30.412075}, {-93.04734, 30.412125}, {-93.047546, 30.412062}, {-93.04808, 
     30.412073}, {-93.048347, 30.411785}, {-93.048378, 
     30.411274}, {-93.047966, 30.410812}, {-93.047089, 30.4102}, {-93.047104, 
     30.410086}, {-93.047325, 30.409903}, {-93.048676, 
     30.409758}, {-93.049377, 30.409437}, {-93.049812, 30.40933}, {-93.050003,
      30.40938}, {-93.050201, 30.409573}, {-93.049934, 
     30.410404}, {-93.050049, 30.410755}, {-93.05027, 30.410938}, {-93.051239,
      30.411119}, {-93.052109, 30.41102}, {-93.05249, 30.41069}, {-93.052711, 
     30.410072}, {-93.052689, 30.409872}, {-93.052475, 
     30.409466}, {-93.051712, 30.408756}, {-93.051613, 
     30.408484}, {-93.051552, 30.40781}, {-93.051613, 30.407606}, {-93.051819,
      30.407406}, {-93.052338, 30.407288}, {-93.05294, 
     30.407352}, {-93.053345, 30.407297}, {-93.053703, 30.40716}, {-93.054649,
      30.406538}, {-93.055313, 30.406239}, {-93.055733, 
     30.406141}, {-93.056435, 30.406115}, {-93.056999, 
     30.405832}, {-93.057419, 30.405479}, {-93.057693, 
     30.405088}, {-93.057953, 30.404924}, {-93.058083, 
     30.404987}, {-93.058083, 30.405264}, {-93.058304, 
     30.405844}, {-93.058754, 30.40612}, {-93.059006, 30.406099}, {-93.059212,
      30.405993}, {-93.059311, 30.405834}, {-93.059219, 
     30.405027}, {-93.05938, 30.404621}, {-93.059868, 30.404228}, {-93.060143,
      30.404146}, {-93.060562, 30.404196}, {-93.06073, 
     30.404345}, {-93.060982, 30.4048}, {-93.061348, 30.405113}, {-93.061546, 
     30.405142}, {-93.062111, 30.404827}, {-93.062531, 
     30.405056}, {-93.062614, 30.405003}, {-93.062592, 30.404737}, {-93.06308,
      30.404331}, {-93.063202, 30.404137}, {-93.063362, 
     30.404074}, {-93.063499, 30.404135}, {-93.063484, 
     30.404259}, {-93.063637, 30.404366}, {-93.064583, 
     30.404335}, {-93.064621, 30.404448}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.061798, 30.403795}, {-93.06218, 30.403542}, {-93.062813, 
     30.40349}, {-93.063026, 30.40365}, {-93.06308, 30.403854}, {-93.063034, 
     30.404005}, {-93.062767, 30.404203}, {-93.061646, 
     30.404783}, {-93.061516, 30.404789}, {-93.061798, 30.403795}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.356995, 30.449955}, {-91.354851, 30.447857}, {-91.354408, 
     30.447691}, {-91.3535, 30.447666}, {-91.353088, 30.447565}, {-91.352325, 
     30.4471}, {-91.348816, 30.445766}, {-91.348434, 30.445518}, {-91.348167, 
     30.445246}, {-91.346657, 30.442869}, {-91.345406, 30.44161}, {-91.344467,
      30.440928}, {-91.343903, 30.440048}, {-91.343056, 
     30.438457}, {-91.34301, 30.438272}, {-91.343086, 30.437933}, {-91.343407,
      30.437618}, {-91.344337, 30.437014}, {-91.344597, 
     30.436335}, {-91.344673, 30.434874}, {-91.344673, 
     30.433969}, {-91.344215, 30.432243}, {-91.344391, 
     30.431025}, {-91.344185, 30.430389}, {-91.343575, 30.429609}, {-91.34343,
      30.429058}, {-91.343422, 30.428541}, {-91.343559, 
     30.427586}, {-91.343765, 30.427017}, {-91.344086, 
     30.426556}, {-91.344383, 30.426327}, {-91.344666, 
     30.425655}, {-91.343567, 30.422052}, {-91.343529, 
     30.421806}, {-91.343758, 30.421005}, {-91.343582, 
     30.420773}, {-91.343353, 30.420639}, {-91.342972, 
     30.419483}, {-91.343086, 30.419146}, {-91.343521, 
     30.418903}, {-91.343773, 30.418497}, {-91.343658, 
     30.417782}, {-91.343437, 30.417259}, {-91.341949, 
     30.417143}, {-91.341644, 30.416973}, {-91.341156, 
     30.416431}, {-91.340736, 30.415728}, {-91.340256, 
     30.415537}, {-91.339706, 30.415453}, {-91.338135, 
     30.415445}, {-91.337601, 30.415287}, {-91.33696, 30.41534}, {-91.33683, 
     30.415161}, {-91.336807, 30.414925}, {-91.337242, 
     30.414091}, {-91.337181, 30.413645}, {-91.336998, 
     30.413427}, {-91.336761, 30.413477}, {-91.336639, 
     30.413586}, {-91.336578, 30.413851}, {-91.336632, 
     30.414106}, {-91.336517, 30.414551}, {-91.336555, 
     30.415445}, {-91.336266, 30.415661}, {-91.335335, 30.415855}, {-91.33461,
      30.415733}, {-91.33374, 30.415363}, {-91.332016, 30.413916}, {-91.33065,
      30.413584}, {-91.330246, 30.413313}, {-91.330124, 
     30.413109}, {-91.330002, 30.41264}, {-91.32943, 30.411303}, {-91.329201, 
     30.410446}, {-91.329193, 30.410099}, {-91.330284, 
     30.408293}, {-91.331413, 30.405371}, {-91.331337, 30.40494}, {-91.331459,
      30.404564}, {-91.331627, 30.403135}, {-91.331757, 
     30.402794}, {-91.331688, 30.402483}, {-91.331757, 
     30.402157}, {-91.332176, 30.401436}, {-91.332535, 
     30.400064}, {-91.333946, 30.39806}, {-91.33503, 30.395365}, {-91.335304, 
     30.394154}, {-91.335304, 30.393723}, {-91.335014, 
     30.394308}, {-91.334755, 30.395264}, {-91.334282, 
     30.396214}, {-91.333946, 30.397245}, {-91.333229, 
     30.398569}, {-91.332367, 30.39979}, {-91.332184, 30.400154}, {-91.332214,
      30.400532}, {-91.332108, 30.400818}, {-91.331413, 
     30.40214}, {-91.331314, 30.402895}, {-91.331352, 30.403732}, {-91.330872,
      30.406206}, {-91.329971, 30.407675}, {-91.32988, 
     30.408443}, {-91.329643, 30.408272}, {-91.325905, 30.40217}, {-91.323921,
      30.399101}, {-91.323463, 30.398327}, {-91.323257, 
     30.397703}, {-91.323334, 30.397448}, {-91.323708, 
     30.388691}, {-91.323975, 30.385168}, {-91.324799, 
     30.367752}, {-91.325806, 30.350056}, {-91.325935, 30.346493}, {-91.32634,
      30.338999}, {-91.326447, 30.33852}, {-91.326782, 
     30.338791}, {-91.327133, 30.339336}, {-91.327904, 
     30.340103}, {-91.328232, 30.340195}, {-91.328682, 
     30.340481}, {-91.329063, 30.341045}, {-91.3293, 30.341675}, {-91.329857, 
     30.342039}, {-91.330246, 30.342094}, {-91.330719, 30.34199}, {-91.330948,
      30.341763}, {-91.331528, 30.341599}, {-91.3339, 30.341122}, {-91.334412,
      30.340719}, {-91.335121, 30.339689}, {-91.335358, 
     30.339531}, {-91.335487, 30.339336}, {-91.337448, 30.33836}, {-91.337852,
      30.338329}, {-91.338158, 30.338474}, {-91.340103, 
     30.340473}, {-91.340279, 30.341307}, {-91.341644, 
     30.343563}, {-91.342003, 30.344458}, {-91.342339, 30.3459}, {-91.342995, 
     30.347078}, {-91.343193, 30.347836}, {-91.343056, 
     30.348381}, {-91.342903, 30.350828}, {-91.343094, 
     30.351854}, {-91.343239, 30.354639}, {-91.343704, 
     30.357363}, {-91.343712, 30.358301}, {-91.343048, 
     30.360209}, {-91.342384, 30.361485}, {-91.341537, 
     30.362585}, {-91.341492, 30.362787}, {-91.341599, 
     30.363258}, {-91.341827, 30.363434}, {-91.342903, 30.365396}, {-91.34317,
      30.366199}, {-91.343216, 30.366674}, {-91.341873, 
     30.370657}, {-91.341782, 30.37109}, {-91.341858, 30.371399}, {-91.34185, 
     30.371981}, {-91.341713, 30.372684}, {-91.341064, 
     30.373486}, {-91.340988, 30.374266}, {-91.341034, 
     30.375595}, {-91.340675, 30.376173}, {-91.340187, 
     30.376583}, {-91.339912, 30.377193}, {-91.339973, 
     30.378101}, {-91.339333, 30.379154}, {-91.339111, 
     30.380163}, {-91.338951, 30.380499}, {-91.338974, 
     30.381279}, {-91.339142, 30.381958}, {-91.339767, 
     30.382463}, {-91.340042, 30.383024}, {-91.340034, 
     30.384428}, {-91.340149, 30.384766}, {-91.340347, 
     30.385031}, {-91.340569, 30.384985}, {-91.340462, 30.384272}, {-91.34053,
      30.384003}, {-91.340492, 30.383022}, {-91.340363, 
     30.382528}, {-91.339813, 30.381996}, {-91.339439, 
     30.381479}, {-91.339287, 30.380583}, {-91.339325, 
     30.380199}, {-91.339676, 30.37912}, {-91.340294, 30.378202}, {-91.34024, 
     30.377947}, {-91.340317, 30.377714}, {-91.340263, 
     30.377411}, {-91.340317, 30.376858}, {-91.341202, 
     30.376022}, {-91.341393, 30.375755}, {-91.341476, 
     30.375486}, {-91.341316, 30.374769}, {-91.341309, 
     30.374275}, {-91.341728, 30.373135}, {-91.34214, 30.372484}, {-91.342255,
      30.372028}, {-91.342064, 30.371208}, {-91.342232, 
     30.370512}, {-91.342957, 30.368597}, {-91.343544, 
     30.366674}, {-91.343483, 30.366072}, {-91.343208, 30.36504}, {-91.341911,
      30.363016}, {-91.341835, 30.362778}, {-91.341858, 
     30.362545}, {-91.34272, 30.361555}, {-91.343193, 30.360773}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.064621, 30.404448}, {-93.064529, 30.40494}, {-93.063782, 
     30.406422}, {-93.063377, 30.407694}, {-93.062553, 
     30.408455}, {-93.062141, 30.40909}, {-93.062149, 30.409283}, {-93.062401,
      30.409542}, {-93.062531, 30.409544}, {-93.062622, 
     30.409439}, {-93.062538, 30.409189}, {-93.062691, 
     30.408812}, {-93.063614, 30.408085}, {-93.063728, 
     30.407902}, {-93.064201, 30.40633}, {-93.064934, 30.404852}, {-93.064995,
      30.404432}, {-93.064873, 30.404133}, {-93.064613, 
     30.404051}, {-93.06414, 30.404032}, {-93.064148, 30.403942}, {-93.066109,
      30.401833}, {-93.066643, 30.400778}, {-93.06678, 
     30.400663}, {-93.066971, 30.400576}, {-93.067184, 
     30.400621}, {-93.067848, 30.401054}, {-93.068367, 
     30.401276}, {-93.068764, 30.401251}, {-93.069191, 
     30.400888}, {-93.069427, 30.400225}, {-93.069351, 
     30.399385}, {-93.068932, 30.398306}, {-93.06871, 30.397968}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.065483, 30.397972}, {-93.065376, 30.398262}, {-93.06543, 
     30.398357}, {-93.066322, 30.39883}, {-93.066628, 30.399109}, {-93.06691, 
     30.399502}, {-93.066978, 30.399965}, {-93.067261, 
     30.400286}, {-93.067619, 30.40045}, {-93.067734, 30.400011}, {-93.067665,
      30.399189}, {-93.067383, 30.39855}, {-93.066811, 
     30.398035}, {-93.066208, 30.397791}, {-93.065796, 
     30.397772}, {-93.065483, 30.397972}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.067505, 30.39802}, {-93.066956, 30.397583}, {-93.066284, 
     30.397367}, {-93.065338, 30.397505}, {-93.064934, 
     30.397871}, {-93.064903, 30.398064}, {-93.065079, 
     30.398489}, {-93.066299, 30.399311}, {-93.066498, 
     30.399595}, {-93.066422, 30.40037}, {-93.065331, 30.402084}, {-93.064735,
      30.402687}, {-93.063751, 30.403494}, {-93.063408, 
     30.403456}, {-93.062805, 30.403168}, {-93.0625, 30.403109}, {-93.061943, 
     30.403214}, {-93.061455, 30.403582}, {-93.061172, 30.404306}, {-93.06105,
      30.404232}, {-93.060799, 30.40374}, {-93.060532, 30.403652}, {-93.06015,
      30.403688}, {-93.059898, 30.403797}, {-93.058983, 
     30.404612}, {-93.058853, 30.405138}, {-93.058929, 30.40568}, {-93.058769,
      30.405746}, {-93.058434, 30.405396}, {-93.058434, 
     30.404713}, {-93.058266, 30.404572}, {-93.057693, 
     30.404518}, {-93.057358, 30.40476}, {-93.057198, 30.405104}, {-93.05677, 
     30.405558}, {-93.056404, 30.405796}, {-93.054955, 
     30.405943}, {-93.054131, 30.406523}, {-93.053474, 30.406862}, {-93.05191,
      30.407078}, {-93.051437, 30.407341}, {-93.051254, 
     30.407522}, {-93.051178, 30.408562}, {-93.051445, 30.409016}, {-93.05217,
      30.409809}, {-93.05217, 30.410486}, {-93.051743, 
     30.410795}, {-93.051491, 30.410883}, {-93.051079, 
     30.410854}, {-93.050468, 30.410538}, {-93.050331, 30.410416}, {-93.0504, 
     30.409876}, {-93.050514, 30.409651}, {-93.050453, 
     30.409302}, {-93.050179, 30.409113}, {-93.049576, 
     30.409069}, {-93.048447, 30.409506}, {-93.047157, 
     30.409647}, {-93.046837, 30.409983}, {-93.046783, 
     30.410364}, {-93.046906, 30.410536}, {-93.047737, 
     30.411072}, {-93.048096, 30.411428}, {-93.04808, 30.411554}, {-93.047821,
      30.41181}, {-93.047462, 30.411875}, {-93.047096, 
     30.411766}, {-93.045914, 30.410566}, {-93.045303, 
     30.410189}, {-93.044861, 30.410097}, {-93.044235, 
     30.410061}, {-93.043083, 30.410294}, {-93.042244, 
     30.410713}, {-93.041801, 30.411032}, {-93.041351, 
     30.411636}, {-93.041283, 30.411917}, {-93.041351, 
     30.412529}, {-93.041771, 30.413824}, {-93.042671, 
     30.415438}, {-93.043274, 30.415752}, {-93.043701, 
     30.415838}, {-93.044113, 30.415827}, {-93.044403, 
     30.415726}, {-93.045303, 30.41526}, {-93.046394, 30.414192}, {-93.047112,
      30.413864}, {-93.047333, 30.413973}, {-93.047356, 
     30.414202}, {-93.047203, 30.414633}, {-93.046928, 
     30.414949}, {-93.046005, 30.415737}, {-93.045235, 
     30.416115}, {-93.044266, 30.416458}, {-93.040855, 
     30.417265}, {-93.037666, 30.417837}, {-93.03701, 30.418085}, {-93.035347,
      30.419071}, {-93.035019, 30.419125}, {-93.033493, 
     30.418972}, {-93.033218, 30.419016}, {-93.032509, 
     30.419336}, {-93.031326, 30.420429}, {-93.030769, 
     30.421251}, {-93.030563, 30.422026}, {-93.030609, 
     30.422602}, {-93.030373, 30.422997}, {-93.029633, 30.423664}, {-93.02903,
      30.423887}, {-93.028389, 30.424}, {-93.028107, 30.424187}, {-93.027847, 
     30.4244}, {-93.027237, 30.425154}, {-93.027061, 30.425558}, {-93.027283, 
     30.425787}, {-93.027611, 30.425879}, {-93.027794, 
     30.426264}, {-93.027802, 30.42646}, {-93.027359, 30.427462}, {-93.026489,
      30.428934}, {-93.02475, 30.430439}, {-93.024353, 
     30.431158}, {-93.024078, 30.431366}, {-93.023399, 
     30.431564}, {-93.021446, 30.431835}, {-93.019745, 
     30.432795}, {-93.019287, 30.433224}, {-93.018173, 
     30.433928}, {-93.017349, 30.434559}, {-93.016197, 
     30.435057}, {-93.016304, 30.435268}, {-93.016502, 
     30.435223}, {-93.017471, 30.434738}, {-93.017548, 30.434853}, {-93.01738,
      30.435211}, {-93.016823, 30.435699}, {-93.015541, 
     30.436399}, {-93.013992, 30.437597}, {-93.013916, 
     30.437876}, {-93.014076, 30.438957}, {-93.013893, 
     30.439749}, {-93.013451, 30.440445}, {-93.012268, 
     30.441807}, {-93.012238, 30.442371}, {-93.011993, 
     30.442642}, {-93.011719, 30.442701}, {-93.010574, 
     30.442696}, {-93.009483, 30.443113}, {-93.008606, 30.443293}, {-93.00766,
      30.443312}, {-93.007195, 30.44346}, {-93.006828, 30.44372}, {-93.006683,
      30.443956}, {-93.006546, 30.444244}, {-93.006401, 
     30.44515}, {-93.006271, 30.445461}, {-93.006126, 30.445591}, {-93.005745,
      30.445642}, {-93.005493, 30.445578}, {-93.00499, 
     30.445112}, {-93.004608, 30.44487}, {-93.003746, 30.444754}, {-93.003143,
      30.444847}, {-93.002327, 30.445213}, {-93.001396, 
     30.445759}, {-93.000175, 30.446619}, {-92.999168, 
     30.447344}, {-92.998749, 30.44776}, {-92.998337, 30.448322}, {-92.998138,
      30.44845}, {-92.997787, 30.448416}, {-92.996925, 
     30.447651}, {-92.996284, 30.447317}, {-92.995972, 30.44726}, {-92.995399,
      30.447271}, {-92.99501, 30.447392}, {-92.994072, 30.4482}, {-92.993866, 
     30.448278}, {-92.993202, 30.448227}, {-92.992638, 30.447895}, {-92.99118,
      30.446699}, {-92.990898, 30.446653}, {-92.990448, 
     30.446722}, {-92.988998, 30.447865}, {-92.988831, 30.448221}, {-92.98893,
      30.448412}, {-92.989067, 30.448431}, {-92.989914, 
     30.447588}, {-92.990234, 30.447519}, {-92.990471, 
     30.447737}, {-92.990456, 30.447897}, {-92.990219, 30.448616}, {-92.98999,
      30.448982}, {-92.989456, 30.449497}, {-92.988533, 
     30.450096}, {-92.987663, 30.450825}, {-92.98719, 30.451397}, {-92.986771,
      30.452114}, {-92.986671, 30.452335}, {-92.986748, 30.452637}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.327042, 30.333424}, {-91.32708, 30.333723}, {-91.327003, 
     30.334217}, {-91.326782, 30.33452}, {-91.32663, 30.334536}, {-91.326576, 
     30.334406}, {-91.326752, 30.333866}, {-91.326462, 
     30.332909}, {-91.326736, 30.332809}, {-91.326904, 
     30.332975}, {-91.327042, 30.333424}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.3255, 30.328833}, {-91.325638, 30.328835}, {-91.325813, 
     30.329277}, {-91.32579, 30.329405}, {-91.325645, 30.32951}, {-91.32547, 
     30.329451}, {-91.325317, 30.329082}, {-91.3255, 30.328833}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.321434, 30.315483}, {-91.321732, 30.31547}, {-91.321907, 
     30.31628}, {-91.321617, 30.316307}, {-91.321465, 30.316122}, {-91.321243,
      30.315628}, {-91.321434, 30.315483}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.089539, 30.376656}, {-93.090012, 30.376352}, {-93.090431, 
     30.376337}, {-93.090652, 30.376431}, {-93.090797, 
     30.376616}, {-93.090759, 30.377064}, {-93.090012, 
     30.377996}, {-93.089981, 30.378407}, {-93.09008, 30.378641}, {-93.090324,
      30.378901}, {-93.091492, 30.379065}, {-93.091393, 
     30.379219}, {-93.091049, 30.379345}, {-93.090851, 
     30.379534}, {-93.090759, 30.379755}, {-93.09066, 30.38098}, {-93.090462, 
     30.381485}, {-93.090233, 30.381826}, {-93.089653, 
     30.382145}, {-93.089417, 30.382044}, {-93.089233, 
     30.381601}, {-93.088966, 30.381355}, {-93.088203, 
     30.381208}, {-93.087708, 30.381237}, {-93.087181, 
     30.381615}, {-93.086578, 30.382328}, {-93.086288, 
     30.382549}, {-93.086189, 30.38253}, {-93.086098, 30.38246}, {-93.086067, 
     30.382212}, {-93.086258, 30.381699}, {-93.087158, 
     30.380852}, {-93.087227, 30.380676}, {-93.087242, 
     30.380335}, {-93.087097, 30.379843}, {-93.087418, 
     30.379454}, {-93.087921, 30.379082}, {-93.088074, 
     30.379093}, {-93.088295, 30.379265}, {-93.088432, 
     30.379244}, {-93.089241, 30.378424}, {-93.08934, 30.378052}, {-93.08931, 
     30.377056}, {-93.089539, 30.376656}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.343193, 30.360773}, {-91.343498, 30.359896}, {-91.343979, 
     30.35898}, {-91.34417, 30.358013}, {-91.343575, 30.354559}, {-91.343391, 
     30.352606}, {-91.343376, 30.351488}, {-91.343452, 
     30.351101}, {-91.344101, 30.351927}, {-91.345444, 
     30.354027}, {-91.345833, 30.354809}, {-91.346123, 
     30.355961}, {-91.346245, 30.357254}, {-91.347015, 
     30.360107}, {-91.347092, 30.360785}, {-91.347176, 
     30.360876}, {-91.347366, 30.360706}, {-91.347443, 
     30.360231}, {-91.347054, 30.35862}, {-91.346764, 30.358109}, {-91.34671, 
     30.357443}, {-91.346535, 30.357031}, {-91.346397, 
     30.355553}, {-91.346176, 30.354704}, {-91.344627, 
     30.352053}, {-91.344215, 30.351542}, {-91.343864, 
     30.350939}, {-91.343391, 30.35055}, {-91.343208, 30.350237}, {-91.343422,
      30.349567}, {-91.343567, 30.348341}, {-91.343536, 
     30.347748}, {-91.343246, 30.346645}, {-91.343025, 
     30.346436}, {-91.342628, 30.345598}, {-91.342003, 
     30.343393}, {-91.341667, 30.34271}, {-91.340996, 30.341686}, {-91.340363,
      30.340363}, {-91.340225, 30.339848}, {-91.339775, 
     30.339083}, {-91.339073, 30.338423}, {-91.338387, 
     30.337931}, {-91.337639, 30.337765}, {-91.336784, 
     30.337921}, {-91.334785, 30.339268}, {-91.334045, 
     30.340479}, {-91.333778, 30.340687}, {-91.333328, 30.34091}, {-91.332771,
      30.341055}, {-91.33123, 30.341372}, {-91.330704, 30.341558}, {-91.33007,
      30.341623}, {-91.329498, 30.341196}, {-91.3293, 30.340668}, {-91.328865,
      30.340065}, {-91.327942, 30.339548}, {-91.327087, 
     30.338778}, {-91.326881, 30.338213}, {-91.326401, 
     30.337851}, {-91.326347, 30.337715}, {-91.326431, 
     30.335443}, {-91.326469, 30.335268}, {-91.326668, 
     30.335033}, {-91.327049, 30.334793}, {-91.327332, 30.33366}, {-91.327324,
      30.333094}, {-91.32724, 30.332773}, {-91.326813, 
     30.332376}, {-91.326683, 30.332138}, {-91.326675, 
     30.331053}, {-91.325615, 30.326399}, {-91.3246, 30.323183}, {-91.323746, 
     30.319986}, {-91.322762, 30.316814}, {-91.322762, 
     30.316467}, {-91.323006, 30.316273}, {-91.323662, 
     30.315987}, {-91.324272, 30.315819}, {-91.32563, 30.315142}, {-91.325905,
      30.314833}, {-91.326332, 30.314653}, {-91.327003, 
     30.314217}, {-91.327286, 30.314138}, {-91.327484, 
     30.314209}, {-91.327713, 30.314661}, {-91.328056, 
     30.314968}, {-91.329086, 30.315573}, {-91.329872, 
     30.315878}, {-91.331207, 30.316856}, {-91.333176, 
     30.318779}, {-91.334297, 30.319679}, {-91.335106, 
     30.320551}, {-91.336571, 30.321323}, {-91.337189, 
     30.321733}, {-91.337875, 30.322227}, {-91.33828, 30.322739}, {-91.339012,
      30.323044}, {-91.340317, 30.323437}, {-91.340477, 
     30.323769}, {-91.340111, 30.32412}, {-91.339394, 30.324621}, {-91.339035,
      30.325371}, {-91.339203, 30.326208}, {-91.339905, 
     30.327059}, {-91.342766, 30.328188}, {-91.344566, 30.329113}, {-91.34552,
      30.32947}, {-91.347534, 30.330441}, {-91.348007, 
     30.330791}, {-91.348671, 30.33147}, {-91.349243, 30.332479}, {-91.350349,
      30.333967}, {-91.35099, 30.334467}, {-91.352196, 
     30.335159}, {-91.354706, 30.33602}, {-91.355553, 30.336227}, {-91.358315,
      30.336264}, {-91.359589, 30.336643}, {-91.360405, 
     30.336977}, {-91.362198, 30.338097}, {-91.362968, 
     30.338655}, {-91.363533, 30.339258}, {-91.365242, 30.3417}, {-91.367172, 
     30.344172}, {-91.369331, 30.345753}, {-91.36998, 30.346529}, {-91.370499,
      30.347395}, {-91.37088, 30.348179}, {-91.371147, 
     30.349318}, {-91.371117, 30.349976}, {-91.370926, 
     30.351067}, {-91.370995, 30.351851}, {-91.371887, 30.35491}, {-91.372719,
      30.356125}, {-91.37413, 30.357563}, {-91.374336, 
     30.358294}, {-91.374321, 30.359238}, {-91.373573, 30.361563}, {-91.37339,
      30.362503}, {-91.373688, 30.363522}, {-91.374298, 
     30.364027}, {-91.375183, 30.364166}, {-91.375488, 
     30.364386}, {-91.375656, 30.36475}, {-91.375618, 30.365641}, {-91.375809,
      30.366135}, {-91.376053, 30.366241}, {-91.3769, 30.366125}, {-91.377258,
      30.366236}, {-91.377945, 30.366571}, {-91.378777, 
     30.367216}, {-91.379211, 30.367758}, {-91.379532, 30.36894}, {-91.379715,
      30.370014}, {-91.379921, 30.370432}, {-91.380173, 
     30.370697}, {-91.380508, 30.371876}, {-91.38073, 30.371988}, {-91.382538,
      30.371645}, {-91.384277, 30.370699}, {-91.385696, 
     30.37007}, {-91.388725, 30.369596}, {-91.389908, 30.370039}, {-91.391113,
      30.370754}, {-91.392822, 30.371628}, {-91.393913, 
     30.371933}, {-91.394173, 30.371916}, {-91.395157, 
     30.371651}, {-91.395859, 30.371162}, {-91.396095, 30.37079}, {-91.396584,
      30.370356}, {-91.397057, 30.369722}, {-91.397285, 
     30.369534}, {-91.397499, 30.368681}, {-91.398254, 
     30.368498}, {-91.398598, 30.368694}, {-91.398987, 
     30.369123}, {-91.399452, 30.36948}, {-91.400024, 30.369814}, {-91.400665,
      30.370085}, {-91.401428, 30.370298}, {-91.401932, 
     30.370367}, {-91.402786, 30.370312}, {-91.403313, 
     30.370472}, {-91.404243, 30.371279}, {-91.404495, 
     30.371397}, {-91.404755, 30.371395}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.321083, 30.31328}, {-91.321541, 30.314602}, {-91.321457, 
     30.31502}, {-91.321213, 30.315159}, {-91.32093, 30.315031}, {-91.320724, 
     30.314302}, {-91.32074, 30.313778}, {-91.320877, 30.313213}, {-91.320976,
      30.313192}, {-91.321083, 30.31328}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.06871, 30.397968}, {-93.068581, 30.397415}, {-93.068642, 
     30.397182}, {-93.068939, 30.396769}, {-93.069374, 30.396528}, {-93.07048,
      30.396215}, {-93.070877, 30.396032}, {-93.072624, 
     30.395042}, {-93.072998, 30.394581}, {-93.073227, 
     30.393461}, {-93.073471, 30.393204}, {-93.073708, 
     30.393118}, {-93.073982, 30.393238}, {-93.074554, 
     30.393995}, {-93.074684, 30.394226}, {-93.07473, 30.394735}, {-93.07457, 
     30.394943}, {-93.074318, 30.395088}, {-93.073547, 
     30.395079}, {-93.073257, 30.395147}, {-93.073074, 
     30.395382}, {-93.073067, 30.395697}, {-93.073227, 30.39607}, {-93.073639,
      30.396498}, {-93.073906, 30.396637}, {-93.074341, 30.3967}, {-93.074745,
      30.396618}, {-93.075211, 30.396021}, {-93.075699, 
     30.395056}, {-93.075882, 30.394333}, {-93.075912, 
     30.393503}, {-93.076187, 30.393167}, {-93.076591, 
     30.392958}, {-93.077423, 30.392778}, {-93.077995, 
     30.392817}, {-93.078407, 30.392971}, {-93.078491, 
     30.393127}, {-93.078293, 30.393385}, {-93.077324, 
     30.394192}, {-93.076584, 30.395147}, {-93.076355, 30.39559}, {-93.076302,
      30.395912}, {-93.07634, 30.396467}, {-93.076569, 
     30.396793}, {-93.076736, 30.396877}, {-93.07695, 30.396898}, {-93.078056,
      30.396637}, {-93.078362, 30.396654}, {-93.078148, 
     30.396975}, {-93.078026, 30.397474}, {-93.078674, 
     30.396553}, {-93.078972, 30.396255}, {-93.07901, 30.396164}, {-93.078781,
      30.396051}, {-93.07885, 30.395857}, {-93.079407, 30.395359}, {-93.07975,
      30.395168}, {-93.081238, 30.395105}, {-93.081863, 
     30.395029}, {-93.08242, 30.394844}, {-93.082947, 30.394444}, {-93.083466,
      30.393686}, {-93.083832, 30.393435}, {-93.08419, 
     30.393337}, {-93.084839, 30.393303}, {-93.085464, 
     30.393618}, {-93.086159, 30.394081}, {-93.086113, 
     30.394251}, {-93.085815, 30.394371}, {-93.085884, 
     30.394541}, {-93.086807, 30.394548}, {-93.087585, 
     30.394264}, {-93.087692, 30.394049}, {-93.087654, 
     30.393797}, {-93.087143, 30.393066}, {-93.087006, 30.392729}, {-93.08699,
      30.392418}, {-93.087135, 30.392164}, {-93.087433, 
     30.391975}, {-93.087677, 30.391926}, {-93.088036, 
     30.391977}, {-93.087959, 30.391304}, {-93.087738, 30.39097}, {-93.086853,
      30.390343}, {-93.086113, 30.389587}, {-93.08577, 
     30.388884}, {-93.085709, 30.388367}, {-93.085815, 
     30.387926}, {-93.086456, 30.387146}, {-93.0868, 30.386925}, {-93.087044, 
     30.387211}, {-93.087204, 30.38706}, {-93.087318, 30.386745}, {-93.087639,
      30.386457}, {-93.088295, 30.386246}, {-93.089073, 
     30.386238}, {-93.089569, 30.386341}, {-93.089836, 30.386526}, {-93.09024,
      30.387169}, {-93.090263, 30.387764}, {-93.090027, 
     30.38887}, {-93.089523, 30.389305}, {-93.088776, 30.389568}, {-93.088486,
      30.389935}, {-93.088318, 30.390444}, {-93.088463, 
     30.390741}, {-93.089737, 30.392292}, {-93.08989, 30.393303}, {-93.089836,
      30.39353}, {-93.089684, 30.393692}, {-93.089462, 
     30.393871}, {-93.088768, 30.394176}, {-93.088646, 
     30.394312}, {-93.088669, 30.394411}, {-93.088959, 30.39451}, {-93.089592,
      30.393881}, {-93.090088, 30.393574}, {-93.090218, 
     30.393049}, {-93.090195, 30.392454}, {-93.08992, 30.39193}, {-93.088745, 
     30.390768}, {-93.088646, 30.390392}, {-93.088737, 
     30.390139}, {-93.088951, 30.389912}, {-93.089622, 
     30.389677}, {-93.089943, 30.389467}, {-93.090553, 30.388256}, {-93.09063,
      30.387941}, {-93.090721, 30.38751}, {-93.090569, 
     30.386791}, {-93.090294, 30.386343}, {-93.089958, 
     30.386105}, {-93.089661, 30.386023}, {-93.089302, 
     30.385931}, {-93.088806, 30.385925}, {-93.087585, 
     30.386026}, {-93.087372, 30.385401}, {-93.086861, 30.38455}, {-93.086868,
      30.384428}, {-93.086906, 30.38431}, {-93.087173, 
     30.384151}, {-93.087944, 30.384092}, {-93.088531, 
     30.383881}, {-93.089149, 30.38316}, {-93.089462, 30.382616}, {-93.09008, 
     30.382452}, {-93.090569, 30.382017}, {-93.090912, 
     30.381409}, {-93.091011, 30.380068}, {-93.091141, 30.379755}, {-93.09185,
      30.379234}, {-93.092072, 30.378605}, {-93.092155, 
     30.377737}, {-93.092316, 30.377281}, {-93.092735, 30.37677}, {-93.093277,
      30.37649}, {-93.093628, 30.376442}, {-93.093948, 
     30.376532}, {-93.093964, 30.376625}, {-93.093742, 30.376823}, {-93.09375,
      30.376951}, {-93.09388, 30.377007}, {-93.094437, 
     30.376713}, {-93.094757, 30.376127}, {-93.094887, 
     30.375778}, {-93.094856, 30.375601}, {-93.09462, 30.375311}, {-93.093994,
      30.375029}, {-93.093666, 30.374769}, {-93.093376, 
     30.374418}, {-93.093292, 30.37397}, {-93.093407, 30.373524}, {-93.093536,
      30.373352}, {-93.094193, 30.3729}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.31823, 30.317844}, {-91.318001, 30.316639}, {-91.317963, 
     30.315187}, {-91.318054, 30.314795}, {-91.317848, 
     30.313967}, {-91.318153, 30.312607}, {-91.318695, 
     30.311832}, {-91.318878, 30.311689}, {-91.319313, 
     30.311531}, {-91.319473, 30.311367}, {-91.319687, 
     30.310915}, {-91.319809, 30.310843}, {-91.319992, 
     30.310854}, {-91.320534, 30.311218}, {-91.320732, 30.311567}, {-91.32093,
      30.312227}, {-91.320915, 30.312569}, {-91.320518, 
     30.313551}, {-91.320435, 30.314123}, {-91.320686, 
     30.315149}, {-91.321182, 30.316082}, {-91.321648, 
     30.316761}, {-91.322304, 30.317091}, {-91.325447, 
     30.328058}, {-91.325333, 30.32865}, {-91.325104, 30.329082}, {-91.325172,
      30.329357}, {-91.32531, 30.329668}, {-91.325821, 
     30.330124}, {-91.326012, 30.330652}, {-91.325958, 30.33209}, {-91.326065,
      30.333132}, {-91.325836, 30.337755}, {-91.325363, 
     30.344687}, {-91.324608, 30.358484}, {-91.323158, 
     30.388033}, {-91.320786, 30.388174}, {-91.320862, 
     30.389099}, {-91.321579, 30.389069}, {-91.321785, 30.3894}, {-91.322449, 
     30.389406}, {-91.322395, 30.389826}, {-91.321556, 
     30.389786}, {-91.321548, 30.390333}, {-91.322502, 
     30.390444}, {-91.322464, 30.39172}, {-91.32296, 30.391827}, {-91.323044, 
     30.392618}, {-91.322662, 30.399611}, {-91.32238, 30.40177}, {-91.322174, 
     30.402775}, {-91.321312, 30.404888}, {-91.320732, 
     30.405994}, {-91.319664, 30.407545}, {-91.318909, 30.40855}, {-91.318268,
      30.409243}, {-91.317299, 30.410181}, {-91.315254, 
     30.411743}, {-91.313858, 30.412477}, {-91.312088, 
     30.413212}, {-91.309647, 30.414021}, {-91.30648, 30.415186}, {-91.295204,
      30.41951}, {-91.289665, 30.421715}, {-91.284058, 
     30.423824}, {-91.263435, 30.431837}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.319641, 30.309578}, {-91.319778, 30.30929}, {-91.319771, 
     30.308876}, {-91.319916, 30.308817}, {-91.320351, 
     30.310406}, {-91.319939, 30.310455}, {-91.319748, 
     30.310263}, {-91.319572, 30.309776}, {-91.319641, 30.309578}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.318375, 30.303526}, {-91.318542, 30.303585}, {-91.318733, 
     30.304239}, {-91.318466, 30.304367}, {-91.318344, 
     30.304224}, {-91.318222, 30.303711}, {-91.318275, 
     30.303562}, {-91.318375, 30.303526}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.090919, 30.364431}, {-93.090729, 30.363869}, {-93.090279, 
     30.363106}, {-93.090515, 30.362963}, {-93.090889, 
     30.362993}, {-93.091263, 30.363291}, {-93.091599, 
     30.364042}, {-93.092247, 30.365154}, {-93.09259, 30.365412}, {-93.09539, 
     30.366352}, {-93.095695, 30.366648}, {-93.095695, 
     30.366932}, {-93.095245, 30.367317}, {-93.094803, 
     30.367382}, {-93.094666, 30.367338}, {-93.093552, 
     30.366323}, {-93.093018, 30.365971}, {-93.092499, 30.365847}, {-93.09201,
      30.365915}, {-93.091698, 30.366039}, {-93.091141, 
     30.366457}, {-93.090668, 30.366959}, {-93.09037, 30.367088}, {-93.089684,
      30.367241}, {-93.089073, 30.367249}, {-93.088875, 
     30.367184}, {-93.088593, 30.366926}, {-93.088654, 
     30.366625}, {-93.090538, 30.365061}, {-93.090866, 
     30.365057}, {-93.090988, 30.364918}, {-93.090919, 30.364431}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.317329, 30.299704}, {-91.317566, 30.299795}, {-91.317993, 
     30.301416}, {-91.317856, 30.30155}, {-91.317764, 30.301552}, {-91.317474,
      30.300905}, {-91.3172, 30.299791}, {-91.317329, 30.299704}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.094193, 30.3729}, {-93.094437, 30.372644}, {-93.094635, 
     30.372183}, {-93.094589, 30.37145}, {-93.09449, 30.371288}, {-93.093544, 
     30.370939}, {-93.093246, 30.370699}, {-93.093025, 
     30.370138}, {-93.093056, 30.369877}, {-93.093422, 
     30.369268}, {-93.093613, 30.369492}, {-93.093666, 
     30.370007}, {-93.093811, 30.370266}, {-93.094231, 30.37064}, {-93.095123,
      30.371132}, {-93.095467, 30.371449}, {-93.095551, 
     30.371717}, {-93.095383, 30.372034}, {-93.095474, 
     30.372057}, {-93.095596, 30.371973}, {-93.095718, 
     30.371847}, {-93.095795, 30.371506}, {-93.095695, 
     30.371216}, {-93.095589, 30.371065}, {-93.094566, 
     30.370548}, {-93.094269, 30.370325}, {-93.094063, 30.369987}, {-93.09388,
      30.369143}, {-93.094177, 30.368444}, {-93.094582, 
     30.367964}, {-93.094734, 30.367905}, {-93.094994, 
     30.368088}, {-93.095001, 30.368656}, {-93.094955, 
     30.368753}, {-93.094521, 30.368801}, {-93.094406, 
     30.369072}, {-93.094444, 30.369242}, {-93.094574, 
     30.369362}, {-93.095078, 30.369511}, {-93.095802, 
     30.369862}, {-93.096359, 30.369959}, {-93.096214, 30.36978}, {-93.095032,
      30.369089}, {-93.095428, 30.368412}, {-93.095367, 
     30.368034}, {-93.095139, 30.367676}, {-93.095718, 
     30.367502}, {-93.096123, 30.367224}, {-93.096275, 
     30.367031}, {-93.096275, 30.366693}, {-93.096046, 
     30.366341}, {-93.095589, 30.366053}, {-93.093872, 
     30.365593}, {-93.092987, 30.365259}, {-93.092346, 
     30.364592}, {-93.091866, 30.363487}, {-93.09137, 30.362907}, {-93.090858,
      30.362692}, {-93.089912, 30.362577}, {-93.089661, 
     30.362381}, {-93.089714, 30.362032}, {-93.089905, 30.361925}, {-93.09063,
      30.361805}, {-93.091698, 30.361963}, {-93.092712, 
     30.361954}, {-93.093307, 30.36149}, {-93.093468, 30.361012}, {-93.093376,
      30.360838}, {-93.093018, 30.360605}, {-93.09259, 30.360477}, {-93.09137,
      30.360548}, {-93.090927, 30.360472}, {-93.090675, 
     30.360394}, {-93.089996, 30.359921}, {-93.089401, 30.35964}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.316887, 30.298149}, {-91.31665, 30.298241}, {-91.316528, 
     30.297897}, {-91.316833, 30.29793}, {-91.316887, 30.298149}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.085197, 30.361185}, {-93.085129, 30.361502}, {-93.085236, 
     30.361597}, {-93.085678, 30.360973}, {-93.085876, 30.360838}, {-93.08609,
      30.360975}, {-93.086311, 30.360924}, {-93.086533, 
     30.360739}, {-93.086998, 30.360096}, {-93.087349, 
     30.359476}, {-93.087425, 30.359163}, {-93.087257, 
     30.358488}, {-93.087311, 30.358252}, {-93.087524, 
     30.358057}, {-93.087509, 30.357208}, {-93.087784, 
     30.356932}, {-93.088493, 30.357531}, {-93.088715, 
     30.357576}, {-93.089645, 30.357512}, {-93.089897, 
     30.357588}, {-93.089981, 30.357723}, {-93.089928, 
     30.357788}, {-93.088707, 30.358162}, {-93.088432, 
     30.358438}, {-93.088226, 30.358978}, {-93.088287, 
     30.359289}, {-93.089043, 30.360094}, {-93.089027, 
     30.360352}, {-93.088646, 30.360901}, {-93.088531, 30.360998}, {-93.08831,
      30.361019}, {-93.088005, 30.360844}, {-93.088287, 
     30.360371}, {-93.088264, 30.360258}, {-93.088188, 30.36022}, {-93.088028,
      30.360294}, {-93.087761, 30.36075}, {-93.08783, 30.361174}, {-93.08802, 
     30.361347}, {-93.088692, 30.361382}, {-93.088989, 
     30.361124}, {-93.089005, 30.36068}, {-93.089333, 30.360382}, {-93.089409,
      30.360157}, {-93.089577, 30.360186}, {-93.090736, 
     30.360857}, {-93.091141, 30.360962}, {-93.092857, 
     30.360928}, {-93.093071, 30.361107}, {-93.093124, 
     30.361282}, {-93.092796, 30.36162}, {-93.092628, 30.361677}, {-93.091949,
      30.361687}, {-93.091263, 30.361565}, {-93.089745, 
     30.361477}, {-93.089249, 30.361744}, {-93.089035, 
     30.362032}, {-93.089012, 30.362312}, {-93.089447, 
     30.362991}, {-93.090424, 30.364105}, {-93.090431, 
     30.364361}, {-93.090363, 30.364641}, {-93.089943, 
     30.365194}, {-93.089096, 30.365902}, {-93.08812, 30.366575}, {-93.087921,
      30.36706}, {-93.088005, 30.367311}, {-93.088257, 
     30.367483}, {-93.088997, 30.367676}, {-93.09037, 30.367426}, {-93.090981,
      30.367058}, {-93.091225, 30.367067}, {-93.091072, 
     30.367737}, {-93.091026, 30.368498}, {-93.091064, 30.369026}, {-93.09111,
      30.369144}, {-93.091232, 30.369179}, {-93.091309, 
     30.368937}, {-93.09124, 30.368166}, {-93.09153, 30.367094}, {-93.091927, 
     30.36652}, {-93.092255, 30.366306}, {-93.092636, 30.366184}, {-93.092911,
      30.366205}, {-93.093254, 30.36636}, {-93.094086, 30.3673}, {-93.094147, 
     30.367706}, {-93.094124, 30.368036}, {-93.092911, 
     30.369146}, {-93.092613, 30.369762}, {-93.092598, 
     30.370174}, {-93.092705, 30.370617}, {-93.092957, 
     30.370918}, {-93.093285, 30.371172}, {-93.094101, 
     30.371462}, {-93.094246, 30.371597}, {-93.094337, 
     30.371845}, {-93.094276, 30.372244}, {-93.093338, 
     30.373049}, {-93.092957, 30.373524}, {-93.092789, 
     30.374403}, {-93.093109, 30.374973}, {-93.093674, 
     30.375294}, {-93.093895, 30.375494}, {-93.094162, 
     30.375914}, {-93.094055, 30.376072}, {-93.093857, 30.37616}, {-93.093086,
      30.376217}, {-93.092033, 30.376961}, {-93.091827, 
     30.37747}, {-93.091774, 30.378187}, {-93.091362, 30.378546}, {-93.091087,
      30.37863}, {-93.090797, 30.378651}, {-93.090576, 30.37858}, {-93.090324,
      30.378246}, {-93.090492, 30.377787}, {-93.091042, 
     30.377254}, {-93.091248, 30.376835}, {-93.091248, 
     30.376616}, {-93.091118, 30.376408}, {-93.090652, 
     30.376076}, {-93.090324, 30.376057}, {-93.089737, 
     30.376123}, {-93.089249, 30.376379}, {-93.089027, 
     30.376621}, {-93.088943, 30.376879}, {-93.088905, 30.377148}, {-93.08902,
      30.378147}, {-93.088867, 30.378433}, {-93.088631, 
     30.378649}, {-93.088196, 30.378752}, {-93.087715, 
     30.378975}, {-93.086861, 30.37966}, {-93.086433, 30.380274}, {-93.086563,
      30.380373}, {-93.086853, 30.380236}, {-93.08683, 
     30.380688}, {-93.086365, 30.381161}, {-93.085846, 
     30.381504}, {-93.085533, 30.382011}, {-93.08551, 30.382484}, {-93.08567, 
     30.382908}, {-93.085823, 30.383013}, {-93.086159, 
     30.383072}, {-93.088058, 30.381502}, {-93.08857, 30.381554}, {-93.088799,
      30.381716}, {-93.089027, 30.382187}, {-93.089027, 
     30.382784}, {-93.088875, 30.383125}, {-93.088577, 
     30.383387}, {-93.088089, 30.383659}, {-93.087799, 
     30.383718}, {-93.087082, 30.383705}, {-93.086594, 
     30.383978}, {-93.086464, 30.384184}, {-93.086388, 
     30.384457}, {-93.086464, 30.385197}, {-93.086594, 
     30.385317}, {-93.086746, 30.385284}, {-93.086922, 30.38538}, {-93.087013,
      30.385815}, {-93.086952, 30.386116}, {-93.08683, 
     30.386345}, {-93.085899, 30.38727}, {-93.085144, 30.388493}, {-93.085106,
      30.388826}, {-93.085335, 30.389482}, {-93.085953, 
     30.390188}, {-93.087349, 30.391199}, {-93.08754, 30.391563}, {-93.087219,
      30.391769}, {-93.087021, 30.391781}, {-93.086624, 
     30.392136}, {-93.086479, 30.392744}, {-93.086586, 
     30.393127}, {-93.087151, 30.393805}, {-93.087112, 
     30.393951}, {-93.086868, 30.394014}, {-93.086655, 
     30.393927}, {-93.085571, 30.393167}, {-93.084976, 30.39292}, {-93.083748,
      30.392891}, {-93.083626, 30.392826}, {-93.083488, 
     30.392685}, {-93.083481, 30.392504}, {-93.083878, 
     30.392151}, {-93.085274, 30.392004}, {-93.085197, 30.39187}, {-93.084984,
      30.391785}, {-93.084625, 30.39175}, {-93.083809, 
     30.391905}, {-93.083115, 30.392262}, {-93.082993, 
     30.392494}, {-93.083038, 30.392694}, {-93.083374, 30.393}, {-93.083351, 
     30.393085}, {-93.082329, 30.394529}, {-93.081795, 
     30.394741}, {-93.079735, 30.394714}, {-93.079338, 
     30.394876}, {-93.078751, 30.395309}, {-93.077942, 
     30.396221}, {-93.077393, 30.396475}, {-93.077087, 30.39646}, {-93.076881,
      30.396431}, {-93.076721, 30.396288}, {-93.07666, 30.396074}, {-93.07666,
      30.395664}, {-93.076851, 30.395212}, {-93.077477, 
     30.394382}, {-93.078583, 30.39349}, {-93.078873, 30.393129}, {-93.07869, 
     30.392828}, {-93.078011, 30.392506}, {-93.077141, 
     30.392464}, {-93.076576, 30.392532}, {-93.075752, 
     30.392969}, {-93.075562, 30.393309}, {-93.075478, 30.394529}, {-93.07518,
      30.395578}, {-93.074707, 30.39625}, {-93.074272, 
     30.396412}, {-93.074028, 30.39637}, {-93.073624, 30.396034}, {-93.073463,
      30.39583}, {-93.073555, 30.395584}, {-93.0737, 30.395466}, {-93.07428, 
     30.395472}, {-93.074799, 30.395266}, {-93.075027, 
     30.394865}, {-93.075058, 30.394365}, {-93.074409, 
     30.393135}, {-93.073921, 30.392767}, {-93.073517, 
     30.392778}, {-93.073288, 30.392899}, {-93.072937, 
     30.393394}, {-93.072594, 30.394375}, {-93.072113, 30.39496}, {-93.070793,
      30.395628}, {-93.070389, 30.39571}, {-93.068871, 
     30.396273}, {-93.068588, 30.396425}, {-93.068283, 
     30.396742}, {-93.068077, 30.397329}, {-93.068146, 30.397778}, {-93.06871,
      30.399088}, {-93.06897, 30.399929}, {-93.068909, 
     30.400501}, {-93.068733, 30.400852}, {-93.068565, 
     30.400942}, {-93.068428, 30.400904}, {-93.06823, 30.40073}, {-93.068123, 
     30.400486}, {-93.068092, 30.399269}, {-93.067719, 
     30.398264}, {-93.067505, 30.39802}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.32724, 30.313637}, {-91.326607, 30.3141}, {-91.324997, 
     30.315001}, {-91.322807, 30.315985}, {-91.322533, 
     30.316023}, {-91.319778, 30.306664}, {-91.317444, 30.298162}, {-91.31739,
      30.297699}, {-91.317589, 30.297106}, {-91.317566, 
     30.296621}, {-91.317215, 30.295277}, {-91.316833, 30.29423}, {-91.316391,
      30.29335}, {-91.315781, 30.29077}, {-91.316086, 30.290787}, {-91.316505,
      30.291119}, {-91.321945, 30.295685}, {-91.323753, 
     30.29809}, {-91.325073, 30.30018}, {-91.326118, 30.302017}, {-91.327011, 
     30.304085}, {-91.327225, 30.30484}, {-91.327469, 30.307327}, {-91.327408,
      30.308092}, {-91.327156, 30.309139}, {-91.327049, 
     30.310619}, {-91.327034, 30.312189}, {-91.327385, 30.313379}, {-91.32724,
      30.313637}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.404678, 30.370735}, {-91.404419, 30.370726}, {-91.40419, 
     30.370613}, {-91.403748, 30.370192}, {-91.403419, 30.37005}, {-91.401657,
      30.369856}, {-91.401154, 30.369701}, {-91.399422, 
     30.368956}, {-91.398331, 30.368219}, {-91.397789, 30.368206}, {-91.3974, 
     30.36838}, {-91.397194, 30.36858}, {-91.397003, 30.369291}, {-91.396873, 
     30.369486}, {-91.395447, 30.371059}, {-91.394951, 
     30.371397}, {-91.394363, 30.371563}, {-91.394127, 
     30.371607}, {-91.393669, 30.371553}, {-91.393219, 
     30.371387}, {-91.392258, 30.371}, {-91.390877, 30.370174}, {-91.389778, 
     30.369631}, {-91.389366, 30.369471}, {-91.388832, 30.369383}, {-91.38781,
      30.369406}, {-91.385254, 30.369896}, {-91.382019, 
     30.371622}, {-91.381042, 30.371744}, {-91.380859, 
     30.371574}, {-91.380768, 30.371328}, {-91.380722, 
     30.370686}, {-91.380074, 30.370232}, {-91.37986, 30.369406}, {-91.379837,
      30.368628}, {-91.379311, 30.367319}, {-91.378708, 
     30.366665}, {-91.378067, 30.366213}, {-91.377144, 
     30.365934}, {-91.376137, 30.365799}, {-91.375969, 
     30.365629}, {-91.375923, 30.365456}, {-91.376022, 
     30.364979}, {-91.375877, 30.364269}, {-91.375412, 
     30.363964}, {-91.374283, 30.363474}, {-91.373795, 
     30.363102}, {-91.373695, 30.362736}, {-91.373726, 
     30.361982}, {-91.374458, 30.359726}, {-91.374649, 30.35887}, {-91.374504,
      30.357632}, {-91.374397, 30.357388}, {-91.374115, 
     30.357164}, {-91.373962, 30.356833}, {-91.373543, 
     30.356518}, {-91.372261, 30.354914}, {-91.371964, 
     30.354404}, {-91.371391, 30.352444}, {-91.371376, 
     30.351807}, {-91.371239, 30.351013}, {-91.371468, 
     30.349464}, {-91.371216, 30.348295}, {-91.370667, 
     30.346859}, {-91.370522, 30.346609}, {-91.369476, 30.345549}, {-91.36805,
      30.344383}, {-91.367561, 30.344118}, {-91.367294, 
     30.343819}, {-91.363396, 30.338654}, {-91.361694, 
     30.337345}, {-91.360435, 30.336691}, {-91.359642, 30.33639}, {-91.358566,
      30.336071}, {-91.358101, 30.336006}, {-91.357178, 
     30.336018}, {-91.355171, 30.335798}, {-91.352768, 
     30.335054}, {-91.351189, 30.334305}, {-91.350555, 
     30.333838}, {-91.349937, 30.333017}, {-91.349411, 
     30.331964}, {-91.348701, 30.330996}, {-91.348267, 
     30.330717}, {-91.347885, 30.33032}, {-91.346039, 30.32937}, {-91.340233, 
     30.326862}, {-91.339836, 30.326612}, {-91.339523, 
     30.326178}, {-91.339371, 30.325706}, {-91.339355, 
     30.325373}, {-91.339668, 30.32473}, {-91.340118, 30.32435}, {-91.340622, 
     30.324083}, {-91.340759, 30.323875}, {-91.340858, 
     30.323675}, {-91.340645, 30.323126}, {-91.339127, 
     30.322727}, {-91.338661, 30.322491}, {-91.33506, 30.320053}, {-91.334373,
      30.319305}, {-91.33342, 30.318506}, {-91.33091, 30.316128}, {-91.33033, 
     30.315712}, {-91.328835, 30.314884}, {-91.328163, 
     30.314318}, {-91.327751, 30.313662}, {-91.327507, 
     30.312035}, {-91.327431, 30.310539}, {-91.327492, 
     30.309298}, {-91.327736, 30.307901}, {-91.327797, 
     30.306812}, {-91.327507, 30.304371}, {-91.327194, 
     30.303274}, {-91.326118, 30.301075}, {-91.324097, 
     30.297672}, {-91.322449, 30.295618}, {-91.321533, 
     30.294664}, {-91.319077, 30.29253}, {-91.315948, 30.290167}, {-91.315018,
      30.288795}, {-91.31488, 30.288315}, {-91.314697, 
     30.287617}, {-91.314659, 30.285898}, {-91.314789, 
     30.285015}, {-91.315269, 30.283579}, {-91.316689, 
     30.281153}, {-91.317139, 30.280531}, {-91.31768, 30.279978}, {-91.318413,
      30.279486}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.31778, 30.279137}, {-91.319649, 30.275295}, {-91.319855, 
     30.27561}, {-91.320122, 30.276493}, {-91.320053, 30.277458}, {-91.319649,
      30.278383}, {-91.318611, 30.27894}, {-91.31778, 30.279137}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.089401, 30.35964}, {-93.088928, 30.359365}, {-93.088806, 
     30.35918}, {-93.088722, 30.358746}, {-93.088768, 30.358547}, {-93.08905, 
     30.358259}, {-93.090034, 30.358234}, {-93.090164, 30.358156}, {-93.09034,
      30.357901}, {-93.090385, 30.357321}, {-93.090157, 
     30.357096}, {-93.089981, 30.357067}, {-93.089027, 
     30.357277}, {-93.088585, 30.357195}, {-93.088211, 
     30.356829}, {-93.088058, 30.356461}, {-93.088104, 
     30.356245}, {-93.088364, 30.355837}, {-93.088928, 
     30.355385}, {-93.089554, 30.355268}, {-93.090538, 
     30.355404}, {-93.093513, 30.356161}, {-93.093895, 
     30.356192}, {-93.094383, 30.356092}, {-93.095055, 
     30.355579}, {-93.095818, 30.354797}, {-93.096855, 
     30.354025}, {-93.097496, 30.353354}, {-93.098549, 30.35194}, {-93.098946,
      30.351133}, {-93.099174, 30.350117}, {-93.099724, 
     30.349075}, {-93.099976, 30.34833}, {-93.100021, 30.347551}, {-93.099922,
      30.346838}, {-93.09903, 30.345156}, {-93.098923, 
     30.344316}, {-93.099052, 30.343838}, {-93.099152, 
     30.343754}, {-93.099327, 30.343752}, {-93.099388, 
     30.343859}, {-93.099464, 30.345478}, {-93.099564, 
     30.345819}, {-93.099678, 30.345934}, {-93.099731, 
     30.345907}, {-93.099564, 30.344357}, {-93.099823, 
     30.343298}, {-93.100174, 30.34268}, {-93.100243, 30.342335}, {-93.100174,
      30.340876}, {-93.100372, 30.339111}, {-93.100327, 
     30.33783}, {-93.099792, 30.336454}, {-93.099159, 30.335648}, {-93.098442,
      30.334387}, {-93.098061, 30.333931}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.652893, 30.292894}, {-91.654274, 30.292471}, {-91.656876, 
     30.292202}, {-91.658791, 30.292332}, {-91.660316, 
     30.292845}, {-91.661743, 30.293539}, {-91.662468, 
     30.293642}, {-91.664764, 30.29336}, {-91.665421, 30.293076}, {-91.665749,
      30.292831}, {-91.668831, 30.289555}, {-91.668922, 
     30.289209}, {-91.669624, 30.288393}, {-91.669853, 
     30.287989}, {-91.670853, 30.287174}, {-91.672134, 
     30.286493}, {-91.674675, 30.285793}, {-91.676643, 
     30.285143}, {-91.680359, 30.284294}, {-91.681229, 
     30.283766}, {-91.683685, 30.282751}, {-91.684174, 30.282791}, {-91.68544,
      30.28326}, {-91.686005, 30.283628}, {-91.686523, 
     30.284527}, {-91.686432, 30.286402}, {-91.685646, 
     30.289394}, {-91.684883, 30.295589}, {-91.685074, 
     30.296322}, {-91.685074, 30.29673}, {-91.68541, 30.29781}, {-91.685593, 
     30.298138}, {-91.685593, 30.298546}, {-91.686783, 
     30.303335}, {-91.687584, 30.305841}, {-91.689178, 30.308817}, {-91.68956,
      30.309877}, {-91.690056, 30.310734}, {-91.690338, 
     30.311836}, {-91.690636, 30.312351}, {-91.691284, 
     30.315136}, {-91.691185, 30.317068}, {-91.69059, 30.318354}, {-91.686996,
      30.32416}, {-91.686485, 30.324621}, {-91.686012, 
     30.324621}, {-91.682648, 30.322079}, {-91.681725, 
     30.321049}, {-91.680191, 30.320213}, {-91.678001, 
     30.319262}, {-91.676094, 30.318169}, {-91.674965, 
     30.317739}, {-91.674355, 30.317394}, {-91.673157, 
     30.316433}, {-91.668373, 30.313309}, {-91.668091, 30.313229}, {-91.66523,
      30.311209}, {-91.663826, 30.31039}, {-91.663544, 30.310104}, {-91.66256,
      30.309511}, {-91.662415, 30.309267}, {-91.659401, 
     30.307375}, {-91.658257, 30.306444}, {-91.656914, 
     30.305681}, {-91.655891, 30.304857}, {-91.65036, 30.30155}, {-91.648949, 
     30.300528}, {-91.647629, 30.299818}, {-91.645706, 
     30.298409}, {-91.644409, 30.297697}, {-91.643959, 
     30.297297}, {-91.643974, 30.297134}, {-91.64492, 30.297163}, {-91.647018,
      30.296982}, {-91.648331, 30.296412}, {-91.650894, 
     30.294655}, {-91.65229, 30.293343}, {-91.652893, 30.292894}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.081993, 30.323416}, {-93.082329, 30.323748}, {-93.082588, 
     30.323748}, {-93.082649, 30.323553}, {-93.082573, 
     30.323378}, {-93.083366, 30.323254}, {-93.083649, 
     30.323122}, {-93.084648, 30.322893}, {-93.084969, 30.322922}, {-93.08522,
      30.323029}, {-93.085464, 30.323311}, {-93.08551, 
     30.323475}, {-93.085266, 30.323658}, {-93.084915, 30.3237}, {-93.084206, 
     30.323547}, {-93.083954, 30.323713}, {-93.083725, 
     30.324093}, {-93.083618, 30.324682}, {-93.083778, 
     30.325201}, {-93.083679, 30.325371}, {-93.08239, 30.325603}, {-93.082123,
      30.325319}, {-93.082397, 30.324894}, {-93.082397, 
     30.324591}, {-93.082161, 30.324438}, {-93.08139, 30.324238}, {-93.081253,
      30.324032}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.620293, 30.274261}, {-91.620033, 30.27463}, {-91.620361, 
     30.275709}, {-91.621872, 30.278318}, {-91.621964, 
     30.278687}, {-91.622765, 30.280073}, {-91.623375, 
     30.281542}, {-91.624222, 30.28301}, {-91.624458, 30.283926}, {-91.624931,
      30.284946}, {-91.626015, 30.286926}, {-91.626434, 
     30.287457}, {-91.629486, 30.29011}, {-91.63221, 30.291988}, {-91.632866, 
     30.292316}, {-91.634689, 30.292847}, {-91.637299, 
     30.293983}, {-91.640526, 30.295055}, {-91.643303, 
     30.295673}, {-91.643929, 30.295673}, {-91.645096, 
     30.296013}, {-91.646042, 30.295832}, {-91.649811, 
     30.292549}, {-91.651268, 30.29167}, {-91.652252, 30.291243}, {-91.653709,
      30.290854}, {-91.654945, 30.290737}, {-91.657356, 
     30.29076}, {-91.658424, 30.290665}, {-91.659721, 30.291008}, {-91.660149,
      30.291233}, {-91.661484, 30.291622}, {-91.663307, 30.29195}, {-91.66378,
      30.291952}, {-91.664711, 30.291548}, {-91.666336, 
     30.289309}, {-91.666504, 30.289171}, {-91.667374, 30.28784}, {-91.667702,
      30.286985}, {-91.668068, 30.286558}, {-91.669731, 
     30.285398}, {-91.670708, 30.284836}, {-91.670784, 
     30.284626}, {-91.670593, 30.284504}, {-91.670105, 
     30.284462}, {-91.667778, 30.284826}, {-91.666801, 
     30.284824}, {-91.665352, 30.28447}, {-91.662796, 30.283453}, {-91.661949,
      30.283003}, {-91.659279, 30.281105}, {-91.657822, 
     30.280308}, {-91.656204, 30.279652}, {-91.653267, 
     30.279526}, {-91.652039, 30.279097}, {-91.649864, 30.27784}, {-91.64798, 
     30.277136}, {-91.645012, 30.276199}, {-91.642776, 
     30.275824}, {-91.636925, 30.27565}, {-91.635048, 30.275303}, {-91.631889,
      30.274422}, {-91.630569, 30.274237}, {-91.628792, 
     30.273785}, {-91.625839, 30.273476}, {-91.625183, 
     30.273476}, {-91.623123, 30.274069}, {-91.622208, 
     30.274244}, {-91.620293, 30.274261}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.321487, 30.260628}, {-91.321785, 30.260738}, {-91.32206, 
     30.261007}, {-91.322418, 30.262104}, {-91.322533, 
     30.262802}, {-91.322266, 30.263655}, {-91.32206, 30.263954}, {-91.321869,
      30.264038}, {-91.321686, 30.263599}, {-91.321823, 
     30.263325}, {-91.321815, 30.262745}, {-91.321945, 
     30.262428}, {-91.321869, 30.261812}, {-91.321243, 
     30.260767}, {-91.321487, 30.260628}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.261871, 30.270332}, {-91.262436, 30.268904}, {-91.263603, 
     30.267275}, {-91.264503, 30.266226}, {-91.265137, 
     30.265316}, {-91.266869, 30.263451}, {-91.267113, 
     30.263042}, {-91.267349, 30.262354}, {-91.267418, 
     30.261507}, {-91.267883, 30.260292}, {-91.268944, 
     30.258598}, {-91.269554, 30.256857}, {-91.270058, 
     30.256128}, {-91.270432, 30.255766}, {-91.270897, 30.255011}, {-91.27108,
      30.253571}, {-91.271133, 30.251966}, {-91.271194, 
     30.251627}, {-91.271484, 30.251087}, {-91.271805, 30.250782}, {-91.27327,
      30.249937}, {-91.274361, 30.249407}, {-91.277641, 
     30.248241}, {-91.277916, 30.248285}, {-91.278458, 30.24889}, {-91.279175,
      30.249352}, {-91.27993, 30.249699}, {-91.280144, 
     30.250345}, {-91.279884, 30.250843}, {-91.280334, 
     30.250574}, {-91.280434, 30.250288}, {-91.280273, 
     30.249681}, {-91.280083, 30.249428}, {-91.279633, 
     30.249155}, {-91.278824, 30.248806}, {-91.278511, 
     30.248564}, {-91.278412, 30.248281}, {-91.278999, 
     30.247744}, {-91.279549, 30.247671}, {-91.281326, 30.247707}, {-91.28363,
      30.248413}, {-91.287888, 30.248562}, {-91.289536, 
     30.248964}, {-91.292458, 30.250465}, {-91.293251, 
     30.250961}, {-91.298485, 30.253263}, {-91.299622, 
     30.253571}, {-91.302605, 30.254154}, {-91.304947, 
     30.255167}, {-91.305893, 30.255487}, {-91.306732, 
     30.255672}, {-91.307816, 30.255808}, {-91.308548, 
     30.255796}, {-91.309341, 30.255932}, {-91.309898, 
     30.256197}, {-91.310478, 30.256674}, {-91.314995, 
     30.259201}, {-91.316353, 30.260551}, {-91.318802, 
     30.262268}, {-91.319588, 30.26273}, {-91.320282, 30.262857}, {-91.320412,
      30.262989}, {-91.320587, 30.263437}, {-91.320534, 
     30.263653}, {-91.320778, 30.264898}, {-91.320869, 
     30.266945}, {-91.320786, 30.268484}, {-91.320335, 
     30.271049}, {-91.320236, 30.272106}, {-91.319672, 
     30.273607}, {-91.317253, 30.278021}, {-91.31459, 30.283243}, {-91.313942,
      30.285473}, {-91.313911, 30.286047}, {-91.31395, 
     30.288143}, {-91.314461, 30.289671}, {-91.315285, 
     30.293047}, {-91.316292, 30.296267}, {-91.316544, 
     30.296749}, {-91.316582, 30.296967}, {-91.31633, 30.297537}, {-91.316406,
      30.298246}, {-91.317947, 30.302908}, {-91.31794, 
     30.303572}, {-91.318047, 30.304371}, {-91.31823, 30.304699}, {-91.318794,
      30.305141}, {-91.319572, 30.307646}, {-91.319565, 
     30.308008}, {-91.319427, 30.308411}, {-91.318672, 
     30.309875}, {-91.318604, 30.310251}, {-91.318626, 30.311237}, {-91.31797,
      30.312065}, {-91.317657, 30.312721}, {-91.317482, 
     30.313648}, {-91.317345, 30.313904}, {-91.317139, 
     30.314064}, {-91.316605, 30.314196}, {-91.316635, 
     30.314308}, {-91.316856, 30.314373}, {-91.317192, 30.31432}, {-91.317314,
      30.314466}, {-91.317497, 30.315069}, {-91.317688, 
     30.317122}, {-91.317802, 30.317471}, {-91.318054, 
     30.317856}, {-91.318642, 30.319565}, {-91.318817, 
     30.319456}, {-91.318848, 30.319199}, {-91.31823, 30.317844}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.080872, 30.324284}, {-93.081047, 30.324444}, {-93.081947, 
     30.324739}, {-93.082016, 30.325062}, {-93.081848, 
     30.325262}, {-93.081825, 30.325457}, {-93.081978, 
     30.325695}, {-93.082222, 30.325823}, {-93.082649, 
     30.325909}, {-93.083412, 30.325802}, {-93.083931, 
     30.325605}, {-93.084076, 30.325464}, {-93.08403, 30.324944}, {-93.0839, 
     30.324711}, {-93.083885, 30.324478}, {-93.084259, 
     30.323919}, {-93.084473, 30.323915}, {-93.084656, 
     30.324081}, {-93.085304, 30.324049}, {-93.085564, 30.323833}, {-93.0858, 
     30.323328}, {-93.085564, 30.322723}, {-93.086487, 30.32254}, {-93.086815,
      30.322351}, {-93.087463, 30.321562}, {-93.088692, 
     30.320362}, {-93.089249, 30.320059}, {-93.089684, 
     30.319916}, {-93.091316, 30.319859}, {-93.091637, 
     30.319721}, {-93.092522, 30.319044}, {-93.09301, 30.318953}, {-93.096001,
      30.318932}, {-93.096443, 30.319229}, {-93.096725, 
     30.319933}, {-93.096985, 30.320137}, {-93.097595, 
     30.320248}, {-93.097809, 30.320166}, {-93.097878, 
     30.319862}, {-93.097916, 30.319242}, {-93.097717, 
     30.318281}, {-93.097809, 30.317944}, {-93.097931, 
     30.317766}, {-93.098503, 30.317345}, {-93.098793, 30.317295}, {-93.09977,
      30.317394}, {-93.100304, 30.317217}, {-93.100494, 
     30.31727}, {-93.100494, 30.317533}, {-93.100288, 30.317812}, {-93.100075,
      30.318338}, {-93.10006, 30.318575}, {-93.100166, 
     30.318853}, {-93.100426, 30.318817}, {-93.101318, 
     30.318371}, {-93.102699, 30.3181}, {-93.103073, 30.317732}, {-93.103035, 
     30.317574}, {-93.10273, 30.317329}, {-93.102432, 30.317263}, {-93.101685,
      30.316826}, {-93.10157, 30.316669}, {-93.102119, 30.315954}, {-93.10228,
      30.315876}, {-93.102531, 30.315905}, {-93.102722, 
     30.315777}, {-93.102783, 30.315376}, {-93.103111, 
     30.315187}, {-93.103851, 30.315773}, {-93.103996, 
     30.316275}, {-93.104118, 30.316441}, {-93.104324, 
     30.316492}, {-93.104568, 30.31645}, {-93.104828, 30.316198}, {-93.105186,
      30.315357}, {-93.105309, 30.314777}, {-93.105026, 
     30.314514}, {-93.104813, 30.31447}, {-93.104469, 30.314062}, {-93.10434, 
     30.313997}, {-93.104141, 30.31402}, {-93.104149, 30.314245}, {-93.104675,
      30.314779}, {-93.104897, 30.314852}, {-93.104965, 
     30.315008}, {-93.10466, 30.315722}, {-93.10466, 30.315901}, {-93.1045, 
     30.316084}, {-93.10434, 30.316111}, {-93.104042, 30.315815}, {-93.104004,
      30.315626}, {-93.10334, 30.314928}, {-93.103355, 
     30.314589}, {-93.103767, 30.314407}, {-93.103745, 
     30.314241}, {-93.103409, 30.314083}, {-93.103386, 
     30.313944}, {-93.103966, 30.31349}, {-93.105873, 30.31324}, {-93.106026, 
     30.313114}, {-93.106026, 30.312958}, {-93.106148, 
     30.312836}, {-93.106377, 30.31283}, {-93.106506, 30.312723}, {-93.106552,
      30.312506}, {-93.106491, 30.312271}, {-93.106133, 
     30.311384}, {-93.106018, 30.310129}, {-93.106628, 30.3078}, {-93.106903, 
     30.307121}, {-93.10733, 30.30678}, {-93.107666, 30.30727}, {-93.108162, 
     30.307688}, {-93.108093, 30.308149}, {-93.108246, 
     30.308382}, {-93.108826, 30.307962}, {-93.110214, 
     30.307501}, {-93.110825, 30.307095}, {-93.111206, 
     30.307068}, {-93.111717, 30.307257}, {-93.112656, 
     30.308189}, {-93.113022, 30.308327}, {-93.114243, 
     30.309397}, {-93.114319, 30.309629}, {-93.114258, 
     30.310293}, {-93.113861, 30.311102}, {-93.113831, 
     30.311369}, {-93.113968, 30.311504}, {-93.114311, 30.311394}, {-93.11483,
      30.310843}, {-93.114998, 30.309931}, {-93.115158, 
     30.309813}, {-93.115334, 30.309969}, {-93.115532, 30.310326}, {-93.11557,
      30.310574}, {-93.115578, 30.310879}, {-93.115471, 
     30.311245}, {-93.114769, 30.311895}, {-93.113434, 
     30.312889}, {-93.113289, 30.313181}, {-93.113266, 30.313749}, {-93.11364,
      30.314211}, {-93.113991, 30.314346}, {-93.115173, 
     30.314445}, {-93.116035, 30.314169}, {-93.116432, 
     30.314213}, {-93.116699, 30.314445}, {-93.116814, 
     30.314951}, {-93.117104, 30.315355}, {-93.117348, 
     30.315329}, {-93.117508, 30.31525}, {-93.117538, 30.315092}, {-93.117004,
      30.313986}, {-93.117462, 30.313522}, {-93.11795, 
     30.312649}, {-93.118111, 30.312519}, {-93.118263, 30.3125}, {-93.118393, 
     30.312599}, {-93.118202, 30.313501}, {-93.118019, 
     30.315277}, {-93.117226, 30.316231}, {-93.116058, 
     30.318007}, {-93.115364, 30.319366}, {-93.114784, 
     30.320957}, {-93.114311, 30.321772}, {-93.113899, 
     30.322002}, {-93.113457, 30.322062}, {-93.112442, 
     30.321846}, {-93.111794, 30.321575}, {-93.11132, 30.321474}, {-93.110023,
      30.321396}, {-93.109634, 30.321466}, {-93.109161, 
     30.321688}, {-93.108238, 30.322403}, {-93.1082, 30.322769}, {-93.108376, 
     30.323282}, {-93.10881, 30.323843}, {-93.109222, 30.324177}, {-93.110023,
      30.324396}, {-93.110695, 30.324688}, {-93.111221, 
     30.325205}, {-93.111534, 30.326004}, {-93.11132, 30.326431}, {-93.110756,
      30.326878}, {-93.110451, 30.32707}, {-93.110153, 
     30.327154}, {-93.109909, 30.327343}, {-93.109131, 
     30.328283}, {-93.108795, 30.328918}, {-93.108246, 
     30.329386}, {-93.107506, 30.329521}, {-93.106979, 
     30.329416}, {-93.105721, 30.328615}, {-93.105003, 
     30.327587}, {-93.104652, 30.326693}, {-93.104347, 30.32556}, {-93.104111,
      30.325169}, {-93.103119, 30.323868}, {-93.102867, 
     30.323639}, {-93.102562, 30.323524}, {-93.102211, 
     30.323534}, {-93.101624, 30.323864}, {-93.101204, 
     30.324581}, {-93.101158, 30.324883}, {-93.101303, 
     30.325409}, {-93.101921, 30.326517}, {-93.102066, 
     30.326967}, {-93.102028, 30.327963}, {-93.10183, 30.328545}, {-93.10157, 
     30.328955}, {-93.101021, 30.329449}, {-93.099571, 30.330328}, {-93.09845,
      30.330681}, {-93.097466, 30.330843}, {-93.096436, 
     30.331247}, {-93.095108, 30.331606}, {-93.094513, 
     30.331861}, {-93.094307, 30.332079}, {-93.094345, 
     30.332506}, {-93.094841, 30.333071}, {-93.097298, 
     30.334446}, {-93.097931, 30.334997}, {-93.098625, 
     30.335739}, {-93.099167, 30.337051}, {-93.099297, 30.33757}, {-93.099579,
      30.341789}, {-93.099533, 30.342037}, {-93.098549, 
     30.343109}, {-93.098251, 30.343739}, {-93.098114, 
     30.344532}, {-93.098167, 30.345028}, {-93.098404, 
     30.345762}, {-93.098976, 30.346657}, {-93.099358, 
     30.347912}, {-93.099174, 30.348412}, {-93.098404, 
     30.349852}, {-93.098129, 30.350723}, {-93.098137, 
     30.351181}, {-93.097961, 30.351963}, {-93.097786, 
     30.352289}, {-93.097275, 30.352751}, {-93.097076, 30.352804}, {-93.09623,
      30.353458}, {-93.095436, 30.35441}, {-93.094406, 30.35536}, {-93.093712,
      30.355686}, {-93.093338, 30.355732}, {-93.09256, 
     30.355564}, {-93.091125, 30.355093}, {-93.089905, 
     30.354801}, {-93.089569, 30.354799}, {-93.089142, 
     30.354858}, {-93.088722, 30.355057}, {-93.087959, 
     30.355612}, {-93.087418, 30.35634}, {-93.087051, 30.357498}, {-93.086952,
      30.357882}, {-93.08699, 30.359152}, {-93.086113, 30.360474}, {-93.08535,
      30.360865}, {-93.085197, 30.361185}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.755516, 30.267614}, {-91.756218, 30.26734}, {-91.75798, 
     30.26593}, {-91.758202, 30.264776}, {-91.757889, 30.264236}, {-91.757401,
      30.263708}, {-91.756767, 30.263245}, {-91.756264, 
     30.262756}, {-91.755508, 30.262602}, {-91.755363, 30.26273}, {-91.755463,
      30.263102}, {-91.755455, 30.264038}, {-91.755272, 
     30.267237}, {-91.755516, 30.267614}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.161629, 30.296856}, {-93.162132, 30.297123}, {-93.162407, 
     30.297359}, {-93.162346, 30.297405}, {-93.161942, 
     30.297276}, {-93.161285, 30.296906}, {-93.160965, 
     30.296618}, {-93.160965, 30.296495}, {-93.161072, 
     30.296463}, {-93.161629, 30.296856}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.098061, 30.333931}, {-93.097626, 30.333563}, {-93.096657, 
     30.333061}, {-93.09613, 30.332882}, {-93.095833, 30.33268}, {-93.095459, 
     30.332315}, {-93.095467, 30.33215}, {-93.095619, 30.332016}, {-93.099571,
      30.331093}, {-93.10009, 30.330864}, {-93.101097, 
     30.330267}, {-93.101547, 30.329897}, {-93.10247, 30.328913}, {-93.102844,
      30.328276}, {-93.102974, 30.32733}, {-93.102768, 
     30.326567}, {-93.102112, 30.325493}, {-93.102013, 30.324699}, {-93.10228,
      30.324381}, {-93.102715, 30.324526}, {-93.103233, 
     30.324959}, {-93.103432, 30.325241}, {-93.103973, 
     30.327024}, {-93.104179, 30.327444}, {-93.105026, 
     30.328798}, {-93.105667, 30.329376}, {-93.106483, 
     30.329903}, {-93.107597, 30.330093}, {-93.10833, 30.330029}, {-93.108681,
      30.329885}, {-93.109268, 30.329498}, {-93.10955, 
     30.329149}, {-93.109833, 30.32856}, {-93.110222, 30.328114}, {-93.111694,
      30.327147}, {-93.112091, 30.326414}, {-93.112213, 
     30.32592}, {-93.112129, 30.325602}, {-93.111763, 30.324987}, {-93.111023,
      30.324102}, {-93.109322, 30.323345}, {-93.109001, 
     30.323116}, {-93.108871, 30.322823}, {-93.109055, 
     30.322521}, {-93.109444, 30.322241}, {-93.110229, 
     30.322008}, {-93.110924, 30.322021}, {-93.112083, 
     30.322285}, {-93.112297, 30.322441}, {-93.111671, 
     30.322882}, {-93.111214, 30.323061}, {-93.110909, 
     30.323374}, {-93.110916, 30.323586}, {-93.111115, 30.32366}, {-93.111443,
      30.323545}, {-93.112137, 30.323092}, {-93.112755, 
     30.322865}, {-93.113632, 30.32284}, {-93.114288, 30.322712}, {-93.114716,
      30.322481}, {-93.115334, 30.321619}, {-93.116028, 
     30.320009}, {-93.116257, 30.319242}, {-93.11657, 30.318638}, {-93.116905,
      30.318142}, {-93.116974, 30.318193}, {-93.116913, 
     30.318392}, {-93.11702, 30.318586}, {-93.11734, 30.318333}, {-93.117386, 
     30.317854}, {-93.117599, 30.317366}, {-93.118439, 30.31629}, {-93.118614,
      30.315937}, {-93.118896, 30.315121}, {-93.119049, 
     30.314337}, {-93.118973, 30.313427}, {-93.119026, 
     30.313232}, {-93.119606, 30.312695}, {-93.119896, 
     30.312855}, {-93.119942, 30.313133}, {-93.120094, 
     30.313047}, {-93.120361, 30.312441}, {-93.120651, 30.312042}, {-93.12114,
      30.31185}, {-93.121254, 30.311665}, {-93.121231, 
     30.311361}, {-93.120842, 30.310884}, {-93.120369, 
     30.310673}, {-93.119995, 30.310637}, {-93.119545, 
     30.310806}, {-93.119148, 30.311089}, {-93.118439, 
     30.311306}, {-93.117928, 30.311611}, {-93.116974, 30.312948}, {-93.11644,
      30.313301}, {-93.115135, 30.313633}, {-93.114243, 
     30.313719}, {-93.114044, 30.313532}, {-93.114044, 30.31333}, {-93.114197,
      30.313128}, {-93.114967, 30.312595}, {-93.11615, 
     30.311523}, {-93.116447, 30.31086}, {-93.11644, 30.310272}, {-93.116241, 
     30.309757}, {-93.115913, 30.30941}, {-93.114716, 30.308767}, {-93.111961,
      30.306398}, {-93.112183, 30.30603}, {-93.111992, 
     30.305546}, {-93.112122, 30.304798}, {-93.112305, 
     30.304527}, {-93.112679, 30.304245}, {-93.114799, 
     30.303593}, {-93.115326, 30.303308}, {-93.116119, 
     30.304611}, {-93.115753, 30.304787}, {-93.116158, 30.305508}, {-93.11689,
      30.305355}, {-93.116852, 30.305038}, {-93.11692, 
     30.304928}, {-93.116783, 30.304642}, {-93.11628, 30.304529}, {-93.115501,
      30.30324}, {-93.115898, 30.302702}, {-93.116318, 30.30175}, {-93.11647, 
     30.300358}, {-93.116623, 30.299717}, {-93.11985, 30.299799}, {-93.119919,
      30.299746}, {-93.119476, 30.299469}, {-93.119255, 
     30.299417}, {-93.118881, 30.299644}, {-93.116653, 
     30.299562}, {-93.116913, 30.29883}, {-93.117233, 30.298309}, {-93.118088,
      30.297323}, {-93.118965, 30.296721}, {-93.119781, 
     30.296322}, {-93.120514, 30.296072}, {-93.121185, 
     30.296076}, {-93.121567, 30.296169}, {-93.122231, 
     30.296562}, {-93.123337, 30.297981}, {-93.12355, 30.298134}, {-93.124954,
      30.298426}, {-93.12516, 30.298574}, {-93.125298, 
     30.298798}, {-93.125328, 30.298958}, {-93.125237, 
     30.299196}, {-93.124916, 30.299524}, {-93.123299, 30.30032}, {-93.122795,
      30.300739}, {-93.122406, 30.301523}, {-93.12233, 
     30.302067}, {-93.122421, 30.30258}, {-93.122826, 30.303083}, {-93.123192,
      30.30328}, {-93.123634, 30.303333}, {-93.124313, 
     30.303219}, {-93.125275, 30.302814}, {-93.125977, 
     30.302383}, {-93.126541, 30.302299}, {-93.126724, 30.302387}, {-93.12677,
      30.302504}, {-93.126648, 30.30286}, {-93.126678, 
     30.303045}, {-93.127045, 30.303452}, {-93.127213, 
     30.304539}, {-93.127014, 30.304724}, {-93.126831, 
     30.304724}, {-93.126381, 30.304913}, {-93.125969, 
     30.305489}, {-93.125832, 30.305387}, {-93.125801, 
     30.304785}, {-93.125656, 30.304592}, {-93.125443, 
     30.304457}, {-93.125099, 30.304529}, {-93.12468, 30.304855}, {-93.124382,
      30.305691}, {-93.124062, 30.305897}, {-93.123726, 
     30.305954}, {-93.123512, 30.305862}, {-93.123497, 30.305569}, {-93.12326,
      30.305639}, {-93.123116, 30.30584}, {-93.1231, 30.306004}, {-93.12326, 
     30.306114}, {-93.123535, 30.306187}, {-93.123978, 
     30.306129}, {-93.124481, 30.305923}, {-93.124802, 30.30567}, {-93.125084,
      30.304888}, {-93.125221, 30.304813}, {-93.125435, 
     30.304893}, {-93.125481, 30.305563}, {-93.125565, 
     30.305696}, {-93.125893, 30.30588}, {-93.126099, 30.305819}, {-93.126747,
      30.305037}, {-93.127365, 30.304869}, {-93.127548, 
     30.304718}, {-93.127876, 30.30393}, {-93.128159, 30.303598}, {-93.129417,
      30.30323}, {-93.129875, 30.302813}, {-93.129997, 
     30.302914}, {-93.131844, 30.306517}, {-93.132141, 
     30.306433}, {-93.130081, 30.302441}, {-93.13018, 30.301983}, {-93.130112,
      30.300947}, {-93.130219, 30.300375}, {-93.13044, 30.299839}, {-93.13118,
      30.299084}, {-93.133652, 30.298454}, {-93.134415, 
     30.298101}, {-93.135124, 30.297506}, {-93.135559, 30.29685}, {-93.135643,
      30.29624}, {-93.135559, 30.295971}, {-93.135292, 30.295691}, {-93.13475,
      30.295536}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.16436, 30.290794}, {-93.164673, 30.29059}, {-93.164894, 
     30.290688}, {-93.164925, 30.290922}, {-93.164772, 
     30.291706}, {-93.164398, 30.29274}, {-93.163177, 30.294859}, {-93.163025,
      30.295984}, {-93.163109, 30.296413}, {-93.162979, 
     30.296511}, {-93.162727, 30.296499}, {-93.16185, 30.29623}, {-93.161293, 
     30.295973}, {-93.160423, 30.295298}, {-93.160423, 
     30.295116}, {-93.160561, 30.295038}, {-93.161133, 30.295462}, {-93.16156,
      30.295677}, {-93.162231, 30.295757}, {-93.162453, 
     30.295641}, {-93.162354, 30.295534}, {-93.161201, 
     30.295235}, {-93.160858, 30.294931}, {-93.160774, 
     30.294733}, {-93.160812, 30.294544}, {-93.160927, 
     30.294317}, {-93.161255, 30.294064}, {-93.161346, 
     30.294132}, {-93.161255, 30.2945}, {-93.161301, 30.294785}, {-93.161491, 
     30.294773}, {-93.161644, 30.294622}, {-93.161682, 30.29372}, {-93.161781,
      30.293554}, {-93.163193, 30.292183}, {-93.16436, 30.290794}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.122925, 30.289024}, {-93.129211, 30.301325}, {-93.129181, 
     30.301525}, {-93.129005, 30.301733}, {-93.128799, 
     30.301903}, {-93.128281, 30.302027}, {-93.126915, 30.30184}, {-93.125931,
      30.301924}, {-93.125511, 30.302086}, {-93.124489, 
     30.302685}, {-93.123962, 30.302797}, {-93.123535, 30.302788}, {-93.12326,
      30.302656}, {-93.123032, 30.30245}, {-93.122993, 
     30.302242}, {-93.123016, 30.30195}, {-93.123192, 30.301632}, {-93.123528,
      30.30117}, {-93.124222, 30.300516}, {-93.125641, 
     30.299767}, {-93.126129, 30.298849}, {-93.125999, 
     30.298409}, {-93.125595, 30.298101}, {-93.125221, 
     30.297951}, {-93.123955, 30.297657}, {-93.122719, 
     30.296091}, {-93.122139, 30.295677}, {-93.121422, 
     30.295448}, {-93.120865, 30.295448}, {-93.119728, 30.29571}, {-93.118568,
      30.296211}, {-93.117332, 30.297041}, {-93.116272, 
     30.298212}, {-93.116013, 30.298635}, {-93.115623, 
     30.299568}, {-93.115509, 30.300177}, {-93.115593, 
     30.301275}, {-93.115509, 30.301737}, {-93.114914, 
     30.302647}, {-93.114639, 30.302883}, {-93.113998, 
     30.303225}, {-93.112663, 30.303522}, {-93.112099, 
     30.303734}, {-93.111603, 30.304138}, {-93.111427, 
     30.304424}, {-93.111206, 30.30518}, {-93.111206, 30.306358}, {-93.111061,
      30.306767}, {-93.110344, 30.307037}, {-93.110046, 
     30.307051}, {-93.109505, 30.306438}, {-93.108826, 
     30.306128}, {-93.108459, 30.306238}, {-93.108459, 
     30.306417}, {-93.109039, 30.30645}, {-93.109268, 30.306669}, {-93.109352,
      30.307049}, {-93.109177, 30.307312}, {-93.108902, 
     30.307413}, {-93.108597, 30.307312}, {-93.108131, 
     30.306942}, {-93.107948, 30.306614}, {-93.107681, 30.30644}, {-93.107002,
      30.306318}, {-93.106789, 30.306389}, {-93.106613, 
     30.306528}, {-93.106155, 30.307383}, {-93.106049, 
     30.307936}, {-93.105896, 30.308092}, {-93.105499, 
     30.308167}, {-93.105164, 30.308504}, {-93.105164, 
     30.308771}, {-93.105637, 30.309322}, {-93.105614, 
     30.309492}, {-93.105186, 30.309612}, {-93.104362, 
     30.309179}, {-93.104179, 30.30913}, {-93.10392, 30.309206}, {-93.103828, 
     30.309359}, {-93.104286, 30.311295}, {-93.104408, 30.31139}, {-93.104591,
      30.311398}, {-93.105072, 30.311058}, {-93.105499, 
     30.310591}, {-93.105553, 30.311485}, {-93.105804, 30.312}, {-93.105339, 
     30.312481}, {-93.105385, 30.312696}, {-93.105324, 
     30.312813}, {-93.103912, 30.312784}, {-93.103333, 30.313185}, {-93.10302,
      30.313581}, {-93.102661, 30.314316}, {-93.102203, 
     30.314779}, {-93.10199, 30.315323}, {-93.101807, 30.31539}, {-93.100906, 
     30.315203}, {-93.100372, 30.315409}, {-93.100334, 
     30.315538}, {-93.101013, 30.316149}, {-93.101044, 
     30.316376}, {-93.100899, 30.316549}, {-93.099907, 30.31691}, {-93.098648,
      30.316944}, {-93.097977, 30.317102}, {-93.097687, 
     30.317225}, {-93.097427, 30.317476}, {-93.097282, 30.317678}, {-93.09726,
      30.317894}, {-93.097023, 30.3181}, {-93.095963, 30.318483}, {-93.094406,
      30.318676}, {-93.093048, 30.318499}, {-93.092613, 
     30.318504}, {-93.092224, 30.318653}, {-93.091911, 
     30.318882}, {-93.091667, 30.319082}, {-93.091568, 30.319313}, {-93.09137,
      30.319443}, {-93.089752, 30.319525}, {-93.089027, 
     30.319693}, {-93.088707, 30.319826}, {-93.088058, 
     30.320311}, {-93.087585, 30.320862}, {-93.08725, 30.321133}, {-93.086494,
      30.322046}, {-93.085732, 30.322285}, {-93.084778, 
     30.322428}, {-93.083672, 30.322781}, {-93.08284, 30.322926}, {-93.082642,
      30.32287}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.138397, 30.292118}, {-93.138298, 30.29254}, {-93.138329, 
     30.292881}, {-93.138474, 30.293106}, {-93.139061, 30.29328}, {-93.139854,
      30.293396}, {-93.140396, 30.293354}, {-93.140793, 
     30.293106}, {-93.141762, 30.292246}, {-93.141899, 
     30.292229}, {-93.141953, 30.292387}, {-93.141815, 
     30.292612}, {-93.141869, 30.292994}, {-93.141769, 
     30.293182}, {-93.140907, 30.293844}, {-93.140396, 
     30.293936}, {-93.140327, 30.294121}, {-93.140587, 30.294157}, {-93.14106,
      30.294079}, {-93.141731, 30.293463}, {-93.142021, 
     30.293285}, {-93.142372, 30.293257}, {-93.14315, 30.292717}, {-93.14325, 
     30.292562}, {-93.143173, 30.292408}, {-93.142937, 
     30.292583}, {-93.142784, 30.292606}, {-93.1427, 30.292496}, {-93.143211, 
     30.291525}, {-93.14341, 30.29141}, {-93.144287, 30.291382}, {-93.144569, 
     30.291494}, {-93.144699, 30.291708}, {-93.144615, 
     30.292313}, {-93.144135, 30.29303}, {-93.143242, 30.293755}, {-93.141159,
      30.295015}, {-93.140572, 30.295275}, {-93.140266, 
     30.295248}, {-93.139923, 30.295097}, {-93.138474, 30.293621}, {-93.1371, 
     30.293058}, {-93.13578, 30.29287}, {-93.135185, 30.292942}, {-93.134293, 
     30.293304}, {-93.133385, 30.294018}, {-93.132988, 30.294971}, {-93.13308,
      30.295507}, {-93.133293, 30.29582}, {-93.133934, 
     30.296135}, {-93.133942, 30.296227}, {-93.133644, 30.296511}, {-93.13382,
      30.296736}, {-93.134216, 30.296869}, {-93.134377, 
     30.296768}, {-93.134178, 30.296501}, {-93.134224, 30.296209}, {-93.13443,
      30.296194}, {-93.134567, 30.29632}, {-93.13456, 30.296869}, {-93.134354,
      30.297216}, {-93.133827, 30.297651}, {-93.133339, 
     30.297832}, {-93.131622, 30.298214}, {-93.130821, 
     30.298512}, {-93.129936, 30.299288}, {-93.129524, 30.30039}, {-93.129395,
      30.30064}, {-93.12925, 30.300699}, {-93.129128, 30.300589}, {-93.123146,
      30.288809}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.746384, 30.535379}, {-91.74543, 30.533741}, {-91.744568, 
     30.532789}, {-91.74379, 30.531403}, {-91.742828, 30.529083}, {-91.740242,
      30.525898}, {-91.739449, 30.525429}, {-91.737823, 
     30.52379}, {-91.736626, 30.522989}, {-91.736115, 30.522398}, {-91.735405,
      30.521177}, {-91.734886, 30.519468}, {-91.733612, 
     30.518805}, {-91.732964, 30.517759}, {-91.732773, 
     30.517229}, {-91.732727, 30.516232}, {-91.73291, 30.515137}, {-91.73333, 
     30.513676}, {-91.733322, 30.512106}, {-91.733429, 30.511829}, {-91.73494,
      30.51059}, {-91.735847, 30.510199}, {-91.73671, 30.510181}, {-91.737488,
      30.510405}, {-91.738495, 30.510406}, {-91.741943, 
     30.511518}, {-91.744408, 30.512121}, {-91.745453, 
     30.512144}, {-91.747887, 30.511906}, {-91.74826, 30.511742}, {-91.749527,
      30.511501}, {-91.751816, 30.510508}, {-91.752472, 
     30.510021}, {-91.75528, 30.506771}, {-91.756126, 30.504757}, {-91.757294,
      30.503201}, {-91.758362, 30.501026}, {-91.758537, 30.500271}, {-91.7584,
      30.499924}, {-91.758377, 30.498661}, {-91.757973, 
     30.497665}, {-91.757919, 30.49728}, {-91.758156, 30.496874}, {-91.75811, 
     30.496487}, {-91.757545, 30.495916}, {-91.757355, 
     30.495592}, {-91.756645, 30.493658}, {-91.756554, 
     30.492683}, {-91.756363, 30.492357}, {-91.756172, 30.49081}, {-91.75589, 
     30.489714}, {-91.755463, 30.48547}, {-91.754753, 30.483692}, {-91.753387,
      30.481026}, {-91.753105, 30.480742}, {-91.752541, 
     30.479765}, {-91.750519, 30.477484}, {-91.748512, 
     30.474619}, {-91.747261, 30.473465}, {-91.746475, 
     30.472008}, {-91.746475, 30.4716}, {-91.745529, 30.468752}, {-91.745529, 
     30.468346}, {-91.745338, 30.467815}, {-91.745338, 
     30.467407}, {-91.745155, 30.467083}, {-91.745178, 
     30.466616}, {-91.745033, 30.466269}, {-91.744934, 
     30.465294}, {-91.744606, 30.463808}, {-91.744789, 
     30.461285}, {-91.744286, 30.457991}, {-91.744003, 
     30.457502}, {-91.744003, 30.457232}, {-91.74337, 30.455893}, {-91.742874,
      30.454453}, {-91.742874, 30.453716}, {-91.741829, 
     30.452396}, {-91.740677, 30.451471}, {-91.73909, 30.450569}, {-91.736916,
      30.44968}, {-91.734688, 30.44927}, {-91.733772, 30.449308}, {-91.729935,
      30.449549}, {-91.728622, 30.450113}, {-91.727463, 
     30.450338}, {-91.725906, 30.450478}, {-91.723915, 
     30.450474}, {-91.722832, 30.450302}, {-91.722229, 
     30.449984}, {-91.721222, 30.449251}, {-91.719856, 
     30.446888}, {-91.719406, 30.445505}, {-91.719223, 
     30.445179}, {-91.719246, 30.444914}, {-91.717842, 
     30.440788}, {-91.717308, 30.439642}, {-91.716858, 
     30.437649}, {-91.716949, 30.437201}, {-91.716728, 
     30.432968}, {-91.716637, 30.432602}, {-91.713219, 
     30.428225}, {-91.711266, 30.426788}, {-91.710342, 
     30.425236}, {-91.709488, 30.42515}, {-91.708817, 30.424685}, {-91.707909,
      30.423481}, {-91.706985, 30.422842}, {-91.70356, 30.41917}, {-91.701309,
      30.415884}, {-91.700768, 30.41436}, {-91.700554, 
     30.412956}, {-91.699028, 30.4091}, {-91.698715, 30.406233}, {-91.698586, 
     30.406}, {-91.698677, 30.405552}, {-91.697914, 30.402212}, {-91.696732, 
     30.399406}, {-91.696083, 30.398628}, {-91.695328, 
     30.398138}, {-91.694138, 30.397688}, {-91.692474, 
     30.397402}, {-91.690811, 30.3974}, {-91.686737, 30.397636}, {-91.685638, 
     30.397463}, {-91.682564, 30.396694}, {-91.681854, 
     30.396341}, {-91.680756, 30.39539}, {-91.680122, 30.394493}, {-91.679771,
      30.393576}, {-91.679787, 30.392193}, {-91.680283, 
     30.39142}, {-91.680885, 30.390749}, {-91.682289, 30.38953}, {-91.686638, 
     30.386625}, {-91.688087, 30.385895}, {-91.689468, 
     30.385042}, {-91.690475, 30.384045}, {-91.691078, 
     30.382969}, {-91.691498, 30.382481}, {-91.69194, 30.382032}, {-91.692924,
      30.3813}, {-91.693832, 30.380346}, {-91.69442, 30.379124}, {-91.695305, 
     30.378637}, {-91.695496, 30.37825}, {-91.695747, 30.378191}, {-91.696869,
      30.376482}, {-91.697289, 30.375994}, {-91.697617, 
     30.375139}, {-91.698318, 30.374325}, {-91.698318, 
     30.374033}, {-91.699661, 30.371185}, {-91.701874, 
     30.368898}, {-91.704025, 30.367382}, {-91.70752, 30.365864}, {-91.709625,
      30.365345}, {-91.710655, 30.364897}, {-91.711777, 
     30.364105}, {-91.712975, 30.362816}, {-91.713974, 
     30.360809}, {-91.714859, 30.358593}, {-91.715881, 
     30.356924}, {-91.716301, 30.356436}, {-91.717178, 
     30.355783}, {-91.717239, 30.355623}, {-91.719109, 
     30.353996}, {-91.719437, 30.353344}, {-91.721115, 
     30.351393}, {-91.721779, 30.350342}, {-91.722076, 30.349047}, {-91.72187,
      30.346708}, {-91.721474, 30.34617}, {-91.720787, 
     30.345554}, {-91.719925, 30.344973}, {-91.719818, 
     30.344749}, {-91.719833, 30.344116}, {-91.719742, 30.34395}, {-91.719002,
      30.343338}, {-91.712212, 30.33886}, {-91.706474, 
     30.335443}, {-91.704338, 30.333963}, {-91.702728, 
     30.333246}, {-91.701279, 30.332838}, {-91.700073, 
     30.332819}, {-91.699051, 30.332623}, {-91.698723, 
     30.332409}, {-91.696617, 30.331949}, {-91.696144, 
     30.331642}, {-91.696045, 30.33147}, {-91.691902, 30.329449}, {-91.691132,
      30.328825}, {-91.690002, 30.326866}, {-91.689903, 
     30.326094}, {-91.689995, 30.324953}, {-91.690445, 
     30.323378}, {-91.691307, 30.321497}, {-91.692619, 30.319572}, {-91.69326,
      30.318241}, {-91.693298, 30.315853}, {-91.692963, 
     30.313549}, {-91.692963, 30.312326}, {-91.690842, 
     30.306824}, {-91.689949, 30.305275}, {-91.689568, 
     30.304419}, {-91.688988, 30.302126}, {-91.688286, 
     30.300581}, {-91.686691, 30.295265}, {-91.686684, 30.29458}, {-91.687149,
      30.293068}, {-91.687149, 30.291954}, {-91.688332, 
     30.289286}, {-91.688744, 30.287476}, {-91.689034, 
     30.285292}, {-91.688004, 30.28299}, {-91.686699, 30.280931}, {-91.685417,
      30.280239}, {-91.684875, 30.280123}, {-91.684448, 
     30.279791}, {-91.684265, 30.279432}, {-91.68428, 30.278637}, {-91.682411,
      30.275515}, {-91.679298, 30.269732}, {-91.676453, 
     30.262629}, {-91.67646, 30.262098}, {-91.67469, 30.257168}, {-91.674507, 
     30.256475}, {-91.674423, 30.255245}, {-91.674316, 
     30.254982}, {-91.673965, 30.254616}, {-91.673401, 
     30.254297}, {-91.673088, 30.254015}, {-91.673035, 
     30.253542}, {-91.672592, 30.252605}, {-91.669922, 
     30.248667}, {-91.669212, 30.247437}, {-91.66684, 30.244392}, {-91.666649,
      30.244013}, {-91.678467, 30.240854}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.13475, 30.295536}, {-93.134445, 30.29553}, {-93.134193, 
     30.295425}, {-93.133919, 30.295015}, {-93.133942, 
     30.294472}, {-93.134537, 30.293913}, {-93.134811, 
     30.293779}, {-93.135735, 30.293613}, {-93.137047, 
     30.293676}, {-93.137726, 30.293886}, {-93.138351, 
     30.294397}, {-93.138474, 30.294607}, {-93.138046, 
     30.294601}, {-93.137917, 30.294647}, {-93.137947, 
     30.294737}, {-93.138603, 30.295116}, {-93.138542, 
     30.295313}, {-93.138206, 30.295626}, {-93.137222, 
     30.296249}, {-93.137192, 30.296371}, {-93.137398, 
     30.296686}, {-93.137604, 30.29661}, {-93.138092, 30.296122}, {-93.139015,
      30.295885}, {-93.139061, 30.295822}, {-93.138763, 
     30.295776}, {-93.138657, 30.295687}, {-93.138802, 
     30.295473}, {-93.139183, 30.295509}, {-93.140251, 30.29591}, {-93.140625,
      30.295963}, {-93.141235, 30.295858}, {-93.142517, 30.295238}, {-93.1446,
      30.293705}, {-93.144989, 30.293192}, {-93.145546, 
     30.291998}, {-93.146004, 30.291458}, {-93.146278, 
     30.291363}, {-93.146736, 30.29151}, {-93.147461, 30.291969}, {-93.148216,
      30.292694}, {-93.14959, 30.293699}, {-93.150932, 
     30.294998}, {-93.151497, 30.295826}, {-93.152031, 
     30.297449}, {-93.152084, 30.297968}, {-93.152031, 30.29846}, {-93.151291,
      30.300001}, {-93.151001, 30.300806}, {-93.150833, 
     30.302977}, {-93.15049, 30.304029}, {-93.150352, 30.304264}, {-93.150238,
      30.304317}, {-93.150146, 30.304142}, {-93.149765, 
     30.302086}, {-93.149376, 30.300976}, {-93.148941, 
     30.300423}, {-93.148376, 30.298813}, {-93.147736, 30.2976}, {-93.147263, 
     30.297064}, {-93.14698, 30.296963}, {-93.146965, 30.297386}, {-93.147079,
      30.297781}, {-93.147369, 30.298332}, {-93.148064, 
     30.300341}, {-93.14843, 30.301147}, {-93.148529, 30.301846}, {-93.148453,
      30.302244}, {-93.148582, 30.303713}, {-93.149719, 30.30645}, {-93.15023,
      30.307085}, {-93.150734, 30.307432}, {-93.151581, 
     30.307554}, {-93.152344, 30.307465}, {-93.153954, 
     30.305977}, {-93.154716, 30.304693}, {-93.155563, 
     30.303913}, {-93.156609, 30.303576}, {-93.157333, 
     30.303551}, {-93.157944, 30.303699}, {-93.158691, 30.304148}, {-93.15934,
      30.304766}, {-93.160957, 30.306841}, {-93.162613, 
     30.30818}, {-93.162636, 30.308594}, {-93.162354, 30.309006}, {-93.161957,
      30.309332}, {-93.161606, 30.309357}, {-93.160507, 
     30.308533}, {-93.160263, 30.308439}, {-93.159958, 
     30.308441}, {-93.159645, 30.308641}, {-93.159454, 
     30.309111}, {-93.159386, 30.310057}, {-93.159584, 30.310478}, {-93.15979,
      30.310671}, {-93.16069, 30.311049}, {-93.161644, 
     30.311161}, {-93.162003, 30.311136}, {-93.162643, 
     30.310957}, {-93.163101, 30.310734}, {-93.163513, 
     30.310417}, {-93.163841, 30.309856}, {-93.164055, 
     30.309677}, {-93.164253, 30.309618}, {-93.165016, 
     30.310104}, {-93.165375, 30.31011}, {-93.166206, 30.30969}, {-93.167236, 
     30.308933}, {-93.167641, 30.30827}, {-93.168365, 30.30669}, {-93.169212, 
     30.30471}, {-93.169518, 30.303694}, {-93.169472, 30.302202}, {-93.168884,
      30.300741}, {-93.16803, 30.29987}, {-93.165909, 30.298689}, {-93.165581,
      30.298391}, {-93.165024, 30.297821}, {-93.164497, 
     30.296713}, {-93.164413, 30.295973}, {-93.16465, 30.294621}, {-93.16497, 
     30.293831}, {-93.165298, 30.293287}, {-93.165749, 
     30.292114}, {-93.166435, 30.290829}, {-93.167351, 30.290251}, {-93.16761,
      30.289656}, {-93.167892, 30.289463}, {-93.168068, 
     30.289423}, {-93.168564, 30.289518}, {-93.169319, 
     30.290043}, {-93.169312, 30.290159}, {-93.16922, 30.29018}, {-93.168884, 
     30.289961}, {-93.168694, 30.289968}, {-93.168213, 
     30.290188}, {-93.168015, 30.290543}, {-93.16713, 30.291479}, {-93.16703, 
     30.292004}, {-93.167107, 30.292604}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.700142, 30.334841}, {-91.69809, 30.334402}, {-91.694397, 
     30.33276}, {-91.693504, 30.332439}, {-91.690315, 30.330658}, {-91.688507,
      30.328943}, {-91.688179, 30.328371}, {-91.686981, 
     30.326904}, {-91.686012, 30.325232}, {-91.682816, 
     30.323313}, {-91.680199, 30.321337}, {-91.678482, 30.32023}, {-91.676514,
      30.319422}, {-91.675949, 30.318956}, {-91.674576, 
     30.31827}, {-91.669891, 30.314722}, {-91.668808, 30.31436}, {-91.666878, 
     30.313276}, {-91.665909, 30.312391}, {-91.665306, 
     30.312044}, {-91.663612, 30.310738}, {-91.661972, 
     30.309612}, {-91.659836, 30.308502}, {-91.659134, 
     30.308043}, {-91.659019, 30.30785}, {-91.654747, 30.305202}, {-91.653336,
      30.30418}, {-91.651604, 30.303104}, {-91.651535, 
     30.302979}, {-91.651253, 30.302895}, {-91.645691, 
     30.299139}, {-91.643066, 30.297626}, {-91.641281, 30.297176}, {-91.63974,
      30.296625}, {-91.636528, 30.295689}, {-91.632637, 
     30.294249}, {-91.632263, 30.294004}, {-91.6315, 30.293749}, {-91.62928, 
     30.292492}, {-91.628815, 30.292084}, {-91.627831, 
     30.291492}, {-91.627129, 30.290825}, {-91.626045, 
     30.289614}, {-91.625572, 30.288799}, {-91.624916, 
     30.288063}, {-91.623413, 30.285456}, {-91.623245, 30.28476}, {-91.621712,
      30.282112}, {-91.62162, 30.28154}, {-91.621269, 30.280928}, {-91.619926,
      30.279621}, {-91.619553, 30.278969}, {-91.619011, 
     30.277012}, {-91.618607, 30.276318}, {-91.618233, 
     30.276073}, {-91.617462, 30.275133}, {-91.617081, 
     30.273666}, {-91.616539, 30.27273}, {-91.616074, 30.27232}, {-91.615883, 
     30.271994}, {-91.613632, 30.270319}, {-91.613441, 
     30.269993}, {-91.610909, 30.268644}, {-91.608559, 
     30.267223}, {-91.606567, 30.266191}, {-91.605774, 
     30.265518}, {-91.605347, 30.265293}, {-91.604881, 
     30.264681}, {-91.604507, 30.264437}, {-91.603661, 
     30.263374}, {-91.603096, 30.262398}, {-91.602623, 
     30.261988}, {-91.602158, 30.261784}, {-91.60173, 30.261354}, {-91.601593,
      30.261007}, {-91.601776, 30.260315}, {-91.601402, 
     30.259663}, {-91.601402, 30.258846}, {-91.600739, 
     30.256481}, {-91.599518, 30.255177}, {-91.599281, 
     30.254768}, {-91.596512, 30.251785}, {-91.594162, 
     30.247707}, {-91.593262, 30.246361}, {-91.591942, 
     30.243259}, {-91.591522, 30.242525}, {-91.591095, 
     30.241282}, {-91.590439, 30.240036}, {-91.589088, 30.236744}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.166679, 30.288956}, {-93.167282, 30.288723}, {-93.167816, 
     30.288668}, {-93.168556, 30.288826}, {-93.168999, 
     30.289068}, {-93.169327, 30.289373}, {-93.169243, 
     30.289413}, {-93.169022, 30.289297}, {-93.168144, 
     30.289093}, {-93.167397, 30.289133}, {-93.167137, 
     30.289421}, {-93.167015, 30.290133}, {-93.166901, 30.29023}, {-93.166626,
      30.290222}, {-93.166199, 30.290125}, {-93.166046, 
     30.289986}, {-93.166008, 30.289759}, {-93.166161, 
     30.289396}, {-93.166679, 30.288956}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.152184, 30.294674}, {-93.151375, 30.2936}, {-93.149727, 
     30.292007}, {-93.147072, 30.290068}, {-93.146484, 
     30.289879}, {-93.145363, 30.289856}, {-93.14505, 30.29006}, {-93.143929, 
     30.290224}, {-93.143188, 30.290707}, {-93.142036, 30.291124}, {-93.14151,
      30.291451}, {-93.140953, 30.29188}, {-93.140404, 
     30.292515}, {-93.139877, 30.292736}, {-93.139618, 
     30.292692}, {-93.139458, 30.292545}, {-93.139442, 30.29236}, {-93.139626,
      30.2918}, {-93.139641, 30.290951}, {-93.139458, 30.290094}, {-93.139282,
      30.289742}, {-93.138695, 30.289093}, {-93.137215, 
     30.287855}, {-93.136787, 30.287632}, {-93.136497, 
     30.287569}, {-93.136208, 30.287533}, {-93.135918, 30.28764}, {-93.135574,
      30.287912}, {-93.135361, 30.288321}, {-93.135201, 
     30.288469}, {-93.134995, 30.288532}, {-93.133324, 30.288363}, {-93.13398,
      30.288712}, {-93.134842, 30.288946}, {-93.135231, 
     30.288971}, {-93.135582, 30.288904}, {-93.13636, 30.288315}, {-93.136887,
      30.288595}, {-93.137428, 30.289106}, {-93.138344, 
     30.290201}, {-93.138481, 30.291475}, {-93.138397, 30.292118}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.318413, 30.279486}, {-91.319298, 30.279665}, {-91.320007, 
     30.279556}, {-91.320969, 30.279535}, {-91.322273, 
     30.279062}, {-91.323273, 30.27879}, {-91.323761, 30.278585}, {-91.324989,
      30.277559}, {-91.326027, 30.276356}, {-91.326477, 
     30.27524}, {-91.326996, 30.272987}, {-91.328896, 30.267687}, {-91.329483,
      30.265177}, {-91.330223, 30.262897}, {-91.33049, 
     30.261816}, {-91.331139, 30.25745}, {-91.331284, 30.25532}, {-91.331291, 
     30.253628}, {-91.331413, 30.253004}, {-91.331512, 
     30.252859}, {-91.331734, 30.252956}, {-91.33213, 30.254414}, {-91.332352,
      30.254772}, {-91.332756, 30.255182}, {-91.33297, 
     30.255587}, {-91.333397, 30.256023}, {-91.333481, 
     30.256283}, {-91.334061, 30.256678}, {-91.335365, 
     30.257772}, {-91.335686, 30.258385}, {-91.335838, 30.25897}, {-91.335815,
      30.260834}, {-91.335373, 30.263241}, {-91.335281, 
     30.264643}, {-91.335495, 30.265598}, {-91.335854, 
     30.266495}, {-91.336143, 30.266777}, {-91.336166, 
     30.266619}, {-91.336021, 30.266262}, {-91.335701, 
     30.265835}, {-91.335503, 30.264891}, {-91.335625, 30.264482}, {-91.33564,
      30.263926}, {-91.336159, 30.261013}, {-91.336166, 
     30.259016}, {-91.336082, 30.258556}, {-91.33567, 30.257671}, {-91.335022,
      30.257015}, {-91.334465, 30.256235}, {-91.333984, 
     30.256008}, {-91.332779, 30.254831}, {-91.332375, 
     30.254236}, {-91.331757, 30.252562}, {-91.331642, 30.252369}, {-91.33139,
      30.252235}, {-91.331284, 30.252026}, {-91.331192, 
     30.251675}, {-91.331123, 30.250551}, {-91.331177, 
     30.250141}, {-91.331505, 30.249247}, {-91.331467, 
     30.248764}, {-91.331589, 30.247622}, {-91.330544, 
     30.243633}, {-91.330444, 30.24279}, {-91.330475, 30.240501}, {-91.330215,
      30.239431}, {-91.329506, 30.23839}, {-91.328491, 
     30.237299}, {-91.327995, 30.236414}, {-91.327789, 
     30.235611}, {-91.327736, 30.234945}, {-91.327888, 
     30.233456}, {-91.328484, 30.23237}, {-91.328285, 30.232285}, {-91.328041,
      30.231874}, {-91.328056, 30.23167}, {-91.328224, 
     30.231453}, {-91.328217, 30.231285}, {-91.325439, 
     30.230022}, {-91.324883, 30.229643}, {-91.324364, 30.22908}, {-91.322182,
      30.227394}, {-91.320633, 30.225842}, {-91.319138, 
     30.223864}, {-91.318954, 30.223885}, {-91.31916, 30.224472}, {-91.31955, 
     30.225012}, {-91.320511, 30.226204}, {-91.322075, 
     30.227816}, {-91.325203, 30.230211}, {-91.325638, 
     30.230402}, {-91.326111, 30.230785}, {-91.326462, 30.23093}, {-91.327499,
      30.231789}, {-91.327698, 30.232086}, {-91.327477, 
     30.234928}, {-91.327576, 30.236198}, {-91.327744, 
     30.236643}, {-91.328918, 30.238148}, {-91.329315, 
     30.238791}, {-91.330063, 30.240257}, {-91.330193, 30.24074}, {-91.329956,
      30.242138}, {-91.329956, 30.242601}, {-91.330315, 
     30.244497}, {-91.331177, 30.248062}, {-91.330917, 
     30.249495}, {-91.330917, 30.251768}, {-91.331108, 
     30.253176}, {-91.331024, 30.253483}, {-91.331017, 
     30.255375}, {-91.330711, 30.258247}, {-91.330238, 30.260628}, {-91.3302, 
     30.261286}, {-91.32991, 30.262199}, {-91.329651, 30.263542}, {-91.328445,
      30.268282}, {-91.327446, 30.270523}, {-91.32711, 
     30.271679}, {-91.326439, 30.273396}, {-91.326141, 
     30.275082}, {-91.325851, 30.275875}, {-91.325523, 
     30.276495}, {-91.324577, 30.277523}, {-91.323303, 
     30.278513}, {-91.322632, 30.278709}, {-91.322403, 
     30.278614}, {-91.321724, 30.278734}, {-91.321182, 
     30.279133}, {-91.320145, 30.279337}, {-91.319603, 
     30.279289}, {-91.319511, 30.279139}, {-91.319489, 
     30.278976}, {-91.319725, 30.27858}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.319725, 30.27858}, {-91.320251, 30.277905}, {-91.320595, 
     30.276737}, {-91.320389, 30.275366}, {-91.320694, 
     30.274158}, {-91.320686, 30.272614}, {-91.321144, 
     30.270981}, {-91.321167, 30.268909}, {-91.321342, 
     30.267683}, {-91.321358, 30.266581}, {-91.321442, 
     30.266224}, {-91.322609, 30.263859}, {-91.323318, 
     30.261885}, {-91.323097, 30.261084}, {-91.322624, 30.26055}, {-91.321495,
      30.259651}, {-91.321152, 30.259176}, {-91.320862, 
     30.258448}, {-91.321022, 30.256458}, {-91.321556, 
     30.254482}, {-91.321686, 30.253719}, {-91.321617, 
     30.252609}, {-91.320755, 30.248821}, {-91.319885, 
     30.246782}, {-91.319221, 30.245455}, {-91.318626, 
     30.243771}, {-91.318474, 30.243198}, {-91.318588, 
     30.241957}, {-91.318497, 30.2416}, {-91.318382, 30.241283}, {-91.318092, 
     30.241051}, {-91.317589, 30.239523}, {-91.316452, 30.23745}, {-91.315811,
      30.236069}, {-91.315605, 30.235191}, {-91.315636, 
     30.232637}, {-91.315727, 30.232063}, {-91.315041, 
     30.230087}, {-91.315048, 30.229591}, {-91.3153, 30.228874}, {-91.315514, 
     30.22864}, {-91.315712, 30.228506}, {-91.315994, 30.228523}, {-91.316612,
      30.228827}, {-91.31675, 30.228544}, {-91.315987, 
     30.228006}, {-91.317406, 30.225309}, {-91.317772, 
     30.223898}, {-91.318275, 30.223085}, {-91.318382, 
     30.223221}, {-91.318542, 30.22319}, {-91.31842, 30.221634}, {-91.318581, 
     30.221359}, {-91.31852, 30.220999}, {-91.318619, 30.219128}, {-91.319664,
      30.220413}, {-91.320427, 30.22101}, {-91.321831, 
     30.221893}, {-91.323486, 30.222502}, {-91.324936, 
     30.222759}, {-91.326294, 30.222807}, {-91.328255, 
     30.222418}, {-91.331184, 30.221577}, {-91.332344, 
     30.221083}, {-91.333557, 30.220806}, {-91.334549, 
     30.221062}, {-91.335205, 30.221331}, {-91.335648, 
     30.221619}, {-91.336372, 30.222429}, {-91.336586, 
     30.222822}, {-91.338303, 30.224575}, {-91.339394, 
     30.225401}, {-91.340034, 30.225565}, {-91.340668, 
     30.225576}, {-91.341576, 30.225386}, {-91.345474, 30.22353}, {-91.345993,
      30.223307}, {-91.34655, 30.2232}, {-91.347214, 30.223188}, {-91.349121, 
     30.223873}, {-91.35009, 30.224361}, {-91.351692, 30.224869}, {-91.352959,
      30.225164}, {-91.353935, 30.22525}, {-91.354134, 
     30.225794}, {-91.354103, 30.22633}, {-91.354263, 30.226974}, {-91.354645,
      30.227709}, {-91.356903, 30.230082}, {-91.357819, 
     30.230953}, {-91.360184, 30.232805}, {-91.362114, 
     30.233831}, {-91.365021, 30.235594}, {-91.366051, 
     30.237358}, {-91.366562, 30.238081}, {-91.367828, 
     30.239452}, {-91.369431, 30.240961}, {-91.37114, 30.242172}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.675934, 30.2353}, {-91.676056, 30.236095}, {-91.675774, 
     30.237177}, {-91.675522, 30.23764}, {-91.675941, 30.238497}, {-91.67643, 
     30.238764}, {-91.677101, 30.239429}, {-91.676666, 
     30.239388}, {-91.675789, 30.238605}, {-91.675369, 
     30.238455}, {-91.674904, 30.238596}, {-91.67482, 30.238213}, {-91.675026,
      30.237564}, {-91.675392, 30.236885}, {-91.675507, 
     30.236004}, {-91.67527, 30.235712}, {-91.674515, 30.235479}, {-91.673119,
      30.235378}, {-91.670662, 30.234716}, {-91.670067, 
     30.23431}, {-91.669518, 30.233801}, {-91.669235, 30.233362}, {-91.669235,
      30.232822}, {-91.669792, 30.23362}, {-91.670853, 
     30.234428}, {-91.673271, 30.234936}, {-91.674728, 30.235157}, {-91.67524,
      30.235083}, {-91.675369, 30.234898}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.678467, 30.240854}, {-91.680351, 30.240152}, {-91.684937, 
     30.237604}, {-91.685692, 30.237114}, {-91.687538, 
     30.236538}, {-91.688438, 30.236414}, {-91.69014, 30.235756}, {-91.691559,
      30.2351}, {-91.692314, 30.234854}, {-91.695862, 30.23432}, {-91.698509, 
     30.234116}, {-91.699783, 30.233786}, {-91.702057, 30.233376}, {-91.70314,
      30.233252}, {-91.703987, 30.23304}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.703987, 30.23304}, {-91.704422, 30.233236}, {-91.705124, 
     30.233997}, {-91.707741, 30.237932}, {-91.708794, 30.239246}, {-91.7099, 
     30.240017}, {-91.714066, 30.242607}, {-91.716148, 
     30.244179}, {-91.722107, 30.245796}, {-91.723869, 
     30.246544}, {-91.724388, 30.246994}, {-91.724991, 
     30.247663}, {-91.726013, 30.249247}, {-91.727318, 
     30.252048}, {-91.728104, 30.253412}, {-91.728844, 30.25444}, {-91.729744,
      30.255175}, {-91.732208, 30.256256}, {-91.734192, 
     30.258574}, {-91.736366, 30.261774}, {-91.737122, 
     30.263151}, {-91.737129, 30.263985}, {-91.736938, 
     30.265192}, {-91.736397, 30.267029}, {-91.735901, 
     30.270781}, {-91.736458, 30.273016}, {-91.736565, 
     30.274672}, {-91.736488, 30.275984}, {-91.736855, 
     30.280132}, {-91.737625, 30.281597}, {-91.738213, 
     30.282112}, {-91.740784, 30.283722}, {-91.742012, 
     30.284828}, {-91.743393, 30.287218}, {-91.74588, 30.292593}, {-91.746117,
      30.293709}, {-91.745941, 30.294428}, {-91.745239, 
     30.295958}, {-91.744781, 30.297535}, {-91.745522, 
     30.299646}, {-91.746048, 30.300098}, {-91.746658, 30.301262}, {-91.74736,
      30.302177}, {-91.747589, 30.302326}, {-91.747871, 
     30.303028}, {-91.749428, 30.305056}, {-91.749901, 
     30.305359}, {-91.751442, 30.305403}, {-91.75219, 30.305079}, {-91.753998,
      30.304857}, {-91.754791, 30.305122}, {-91.75576, 
     30.305187}, {-91.757088, 30.304766}, {-91.758987, 
     30.304617}, {-91.761162, 30.304798}, {-91.762993, 
     30.305096}, {-91.764893, 30.305843}, {-91.766769, 
     30.307055}, {-91.768425, 30.30784}, {-91.769753, 30.308163}, {-91.77108, 
     30.308229}, {-91.771904, 30.308704}, {-91.773087, 
     30.308773}, {-91.774094, 30.308916}, {-91.77533, 30.309277}, {-91.78154, 
     30.310173}, {-91.784744, 30.310806}, {-91.786682, 
     30.311543}, {-91.787743, 30.312557}, {-91.788948, 
     30.314062}, {-91.789246, 30.31496}, {-91.789391, 30.31595}, {-91.789879, 
     30.323578}, {-91.790192, 30.3244}, {-91.790459, 30.324862}, {-91.78997, 
     30.325876}, {-91.789131, 30.333269}, {-91.788452, 
     30.337582}, {-91.788353, 30.340223}, {-91.788094, 
     30.340981}, {-91.788002, 30.34211}, {-91.788132, 30.342752}, {-91.787933,
      30.343355}, {-91.787773, 30.344421}, {-91.788933, 
     30.350367}, {-91.790367, 30.358828}, {-91.792503, 30.36952}, {-91.793327,
      30.374332}, {-91.793892, 30.375244}, {-91.794006, 
     30.37612}, {-91.793922, 30.377439}, {-91.794044, 30.378414}, {-91.794624,
      30.379637}, {-91.79493, 30.381195}, {-91.795197, 
     30.381836}, {-91.795387, 30.382772}, {-91.79541, 30.383627}, {-91.796234,
      30.387541}, {-91.796616, 30.38821}, {-91.798759, 
     30.389942}, {-91.799515, 30.390226}, {-91.800789, 
     30.391127}, {-91.801735, 30.391943}, {-91.804268, 
     30.393696}, {-91.805862, 30.395042}, {-91.807457, 
     30.396185}, {-91.808487, 30.397163}, {-91.80867, 30.398062}, {-91.808632,
      30.400038}, {-91.809273, 30.401085}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.678772, 30.240211}, {-91.68087, 30.239248}, {-91.682663, 
     30.238098}, {-91.684319, 30.237194}, {-91.686211, 
     30.236334}, {-91.687302, 30.236126}, {-91.688812, 
     30.235594}, {-91.690895, 30.234732}, {-91.693634, 
     30.234116}, {-91.698601, 30.2335}, {-91.700638, 30.233171}, {-91.701675, 
     30.232882}, {-91.703117, 30.232695}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.70018, 30.231962}, {-91.703117, 30.232695}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.699081, 30.231701}, {-91.699463, 30.231792}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.675934, 30.2353}, {-91.676331, 30.23428}, {-91.67775, 
     30.232637}, {-91.679169, 30.231651}, {-91.680206, 
     30.231201}, {-91.682426, 30.230583}, {-91.683044, 
     30.230501}, {-91.684364, 30.230625}, {-91.686684, 30.230707}, {-91.68763,
      30.230665}, {-91.688103, 30.230543}, {-91.688858, 
     30.230747}, {-91.689667, 30.231157}, {-91.690895, 
     30.231321}, {-91.692596, 30.232143}, {-91.693687, 
     30.232267}, {-91.694489, 30.232143}, {-91.69558, 30.232515}, {-91.696526,
      30.232515}, {-91.697372, 30.232677}, {-91.698463, 
     30.232347}, {-91.699409, 30.232225}, {-91.70018, 30.231962}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.675369, 30.234898}, {-91.676376, 30.233335}, {-91.677887, 
     30.231937}, {-91.679352, 30.231117}, {-91.682289, 
     30.230051}, {-91.684181, 30.230091}, {-91.687111, 
     30.230421}, {-91.688248, 30.230173}, {-91.69014, 30.230707}, {-91.691978,
      30.231363}, {-91.693542, 30.231815}, {-91.695244, 
     30.231937}, {-91.696899, 30.232267}, {-91.697891, 
     30.232143}, {-91.699463, 30.231792}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.599136, 30.223595}, {-91.598549, 30.225122}, {-91.598465, 
     30.226612}, {-91.599098, 30.229008}, {-91.599129, 
     30.231789}, {-91.598915, 30.232504}, {-91.598274, 
     30.233932}, {-91.598221, 30.234982}, {-91.597115, 30.23749}, {-91.597015,
      30.238956}, {-91.598244, 30.2404}, {-91.599297, 30.243137}, {-91.599884,
      30.243654}, {-91.600189, 30.243525}, {-91.600479, 
     30.243233}, {-91.601196, 30.24157}, {-91.601433, 30.241394}, {-91.602043,
      30.241329}, {-91.603264, 30.240763}, {-91.603989, 
     30.239771}, {-91.604797, 30.238983}, {-91.60643, 30.238239}, {-91.60614, 
     30.23875}, {-91.605347, 30.239334}, {-91.604767, 30.239639}, {-91.604057,
      30.240294}, {-91.603699, 30.241053}, {-91.602196, 
     30.241575}, {-91.601562, 30.241926}, {-91.601379, 
     30.242262}, {-91.601234, 30.243202}, {-91.60199, 30.248264}, {-91.602394,
      30.24999}, {-91.603935, 30.252556}, {-91.605522, 
     30.253565}, {-91.606651, 30.25481}, {-91.606773, 30.25527}, {-91.606133, 
     30.254782}, {-91.605598, 30.254137}, {-91.604782, 
     30.253706}, {-91.603714, 30.252909}, {-91.602631, 
     30.251133}, {-91.602356, 30.250959}, {-91.602028, 
     30.250887}, {-91.601639, 30.251017}, {-91.601372, 30.25128}, {-91.601143,
      30.251724}, {-91.600647, 30.251942}, {-91.599976, 
     30.252489}, {-91.600014, 30.253}, {-91.603195, 30.257023}, {-91.603775, 
     30.259586}, {-91.604607, 30.261292}, {-91.606537, 
     30.263847}, {-91.608429, 30.265423}, {-91.608917, 
     30.265614}, {-91.610039, 30.265675}, {-91.611183, 
     30.266069}, {-91.613251, 30.268427}, {-91.615417, 
     30.270296}, {-91.616333, 30.270727}, {-91.618065, 
     30.272276}, {-91.619484, 30.273247}, {-91.620285, 
     30.273521}, {-91.622269, 30.273651}, {-91.623398, 
     30.273432}, {-91.623817, 30.273251}, {-91.624039, 30.27306}, {-91.624008,
      30.272419}, {-91.624741, 30.27239}, {-91.627014, 
     30.272629}, {-91.630737, 30.273245}, {-91.636055, 
     30.274805}, {-91.637375, 30.274986}, {-91.641754, 30.27478}, {-91.644287,
      30.275324}, {-91.646156, 30.275867}, {-91.647682, 
     30.276173}, {-91.648987, 30.276758}, {-91.649857, 30.277365}, {-91.65036,
      30.277473}, {-91.653015, 30.278446}, {-91.654541, 
     30.278696}, {-91.655418, 30.278734}, {-91.656937, 
     30.279079}, {-91.657684, 30.279322}, {-91.659111, 
     30.279942}, {-91.660904, 30.281248}, {-91.663826, 
     30.282829}, {-91.666092, 30.283676}, {-91.667221, 
     30.283895}, {-91.668503, 30.283724}, {-91.669655, 30.283388}, {-91.67054,
      30.283331}, {-91.672028, 30.283983}, {-91.673042, 
     30.284222}, {-91.677673, 30.283215}, {-91.678261, 
     30.283072}, {-91.679298, 30.282618}, {-91.680595, 30.28175}, {-91.681313,
      30.281437}, {-91.682457, 30.281124}, {-91.684006, 
     30.280434}, {-91.684143, 30.280062}, {-91.683655, 
     30.279106}, {-91.683731, 30.278509}, {-91.683685, 30.27807}, {-91.68203, 
     30.275997}, {-91.680939, 30.273848}, {-91.679657, 
     30.271702}, {-91.678436, 30.269081}, {-91.677704, 
     30.267193}, {-91.675926, 30.262028}, {-91.674751, 30.259945}, {-91.67482,
      30.258837}, {-91.674538, 30.257545}, {-91.67347, 
     30.255705}, {-91.672867, 30.255276}, {-91.672394, 
     30.254456}, {-91.672157, 30.253252}, {-91.671135, 
     30.251617}, {-91.670082, 30.250267}, {-91.669617, 
     30.249836}, {-91.667984, 30.247004}, {-91.667618, 
     30.245924}, {-91.666008, 30.244125}, {-91.663246, 
     30.242495}, {-91.662384, 30.24275}, {-91.662079, 30.242903}, {-91.661316,
      30.243509}, {-91.660408, 30.2439}, {-91.658943, 30.244009}, {-91.658035,
      30.243782}, {-91.654587, 30.242449}, {-91.653809, 
     30.242521}, {-91.65271, 30.242798}, {-91.652596, 30.242847}, {-91.652275,
      30.243351}, {-91.649742, 30.252256}, {-91.649544, 
     30.252344}, {-91.649315, 30.25206}, {-91.650032, 30.249521}, {-91.649918,
      30.249004}, {-91.651718, 30.243876}, {-91.651573, 
     30.243782}, {-91.651329, 30.243759}, {-91.648758, 
     30.244822}, {-91.647057, 30.246695}, {-91.646042, 
     30.247517}, {-91.644592, 30.249004}, {-91.64138, 30.251905}, {-91.640846,
      30.252102}, {-91.640144, 30.252007}, {-91.638603, 
     30.251194}, {-91.63028, 30.246128}, {-91.629524, 30.245514}, {-91.628883,
      30.244404}, {-91.628601, 30.241476}, {-91.628418, 
     30.240557}, {-91.627335, 30.238674}, {-91.627335, 
     30.237871}, {-91.627647, 30.236712}, {-91.629173, 
     30.232971}, {-91.629021, 30.232635}, {-91.623421, 
     30.230988}, {-91.623154, 30.235905}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.622437, 30.235796}, {-91.622818, 30.230789}, {-91.619789, 
     30.22975}, {-91.612671, 30.227571}, {-91.605934, 30.225302}, {-91.603371,
      30.224541}, {-91.602982, 30.224693}, {-91.602829, 
     30.224977}, {-91.602577, 30.225195}, {-91.60244, 30.225531}, {-91.601852,
      30.225492}, {-91.600937, 30.225105}, {-91.600533, 
     30.22477}, {-91.599861, 30.224403}, {-91.599312, 30.223637}, {-91.599136,
      30.223595}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.801788, 30.385931}, {-91.802025, 30.386599}, {-91.801552, 
     30.387077}, {-91.801361, 30.387869}, {-91.800529, 
     30.387827}, {-91.800224, 30.387707}, {-91.799919, 
     30.387379}, {-91.799446, 30.387379}, {-91.798836, 
     30.386829}, {-91.798393, 30.386766}, {-91.797737, 
     30.385626}, {-91.796944, 30.385111}, {-91.79731, 30.384687}, {-91.79731, 
     30.383673}, {-91.797028, 30.382877}, {-91.796494, 30.38253}, {-91.796333,
      30.381918}, {-91.796455, 30.380575}, {-91.796364, 
     30.380209}, {-91.795799, 30.379232}, {-91.795792, 
     30.378214}, {-91.795326, 30.377398}, {-91.795273, 
     30.376806}, {-91.795486, 30.376358}, {-91.795532, 
     30.375931}, {-91.795456, 30.374792}, {-91.795174, 
     30.373692}, {-91.794708, 30.373133}, {-91.794701, 30.37254}, {-91.795174,
      30.371962}, {-91.795242, 30.371576}, {-91.794838, 
     30.370678}, {-91.794205, 30.369781}, {-91.794273, 
     30.369394}, {-91.794556, 30.36907}, {-91.794601, 30.368643}, {-91.794456,
      30.367786}, {-91.794037, 30.367052}, {-91.79361, 
     30.366777}, {-91.793449, 30.366137}, {-91.793495, 
     30.365709}, {-91.793839, 30.364893}, {-91.793839, 
     30.364285}, {-91.793625, 30.363306}, {-91.793205, 30.362352}, {-91.79245,
      30.361574}, {-91.791977, 30.360352}, {-91.792023, 
     30.359924}, {-91.792282, 30.359558}, {-91.792282, 
     30.358746}, {-91.792091, 30.358418}, {-91.792091, 
     30.358009}, {-91.791946, 30.357664}, {-91.791718, 
     30.357563}, {-91.791481, 30.357256}, {-91.790871, 
     30.355585}, {-91.790207, 30.353121}, {-91.78978, 30.351063}, {-91.789825,
      30.350636}, {-91.789635, 30.348679}, {-91.789444, 
     30.348354}, {-91.789246, 30.348227}, {-91.788879, 
     30.346357}, {-91.788879, 30.345951}, {-91.7892, 30.345301}, {-91.788994, 
     30.343826}, {-91.789444, 30.341661}, {-91.789368, 
     30.341526}, {-91.789612, 30.340332}, {-91.789612, 
     30.339109}, {-91.789795, 30.338213}, {-91.789742, 
     30.337624}, {-91.790131, 30.33292}, {-91.790428, 30.331308}, {-91.790428,
      30.329985}, {-91.790543, 30.328865}, {-91.790779, 
     30.32856}, {-91.790894, 30.328152}, {-91.790794, 30.327379}, {-91.791046,
      30.326456}, {-91.791168, 30.325384}, {-91.79071, 
     30.324354}, {-91.791046, 30.323339}, {-91.790985, 
     30.322275}, {-91.790756, 30.321531}, {-91.789955, 
     30.320015}, {-91.790184, 30.317282}, {-91.790749, 30.317038}, {-91.79039,
      30.316614}, {-91.789978, 30.315702}, {-91.789688, 
     30.313892}, {-91.78952, 30.313608}, {-91.789169, 30.313404}, {-91.788277,
      30.311853}, {-91.786774, 30.310875}, {-91.786354, 
     30.310751}, {-91.786232, 30.310537}, {-91.784378, 
     30.309832}, {-91.779594, 30.309122}, {-91.778435, 
     30.308784}, {-91.777016, 30.308781}, {-91.774132, 
     30.307596}, {-91.772789, 30.307804}, {-91.770439, 
     30.307203}, {-91.769135, 30.307055}, {-91.767998, 
     30.307196}, {-91.767418, 30.3069}, {-91.766655, 30.306267}, {-91.765961, 
     30.305017}, {-91.765778, 30.304893}, {-91.764862, 
     30.304831}, {-91.764206, 30.304607}, {-91.763359, 30.304564}, {-91.76165,
      30.304237}, {-91.758102, 30.303921}, {-91.756737, 
     30.30423}, {-91.755753, 30.304756}, {-91.755188, 30.304594}, {-91.754623,
      30.304226}, {-91.754341, 30.303738}, {-91.754059, 
     30.302637}, {-91.75399, 30.301394}, {-91.7537, 30.300713}, {-91.753677, 
     30.299742}, {-91.754601, 30.296047}, {-91.754509, 
     30.294996}, {-91.754036, 30.29311}, {-91.753891, 30.291185}, {-91.75412, 
     30.289249}, {-91.754738, 30.28677}, {-91.754044, 30.285255}, {-91.753853,
      30.284523}, {-91.753708, 30.282139}, {-91.753464, 
     30.280609}, {-91.75367, 30.278429}, {-91.753456, 30.277348}, {-91.753502,
      30.27692}, {-91.75428, 30.275774}, {-91.754997, 30.27515}, {-91.755066, 
     30.274864}, {-91.755394, 30.27462}, {-91.75563, 30.274212}, {-91.755722, 
     30.273764}, {-91.755676, 30.273376}, {-91.754311, 
     30.270706}, {-91.754311, 30.270298}, {-91.754494, 30.26981}, {-91.755173,
      30.268749}, {-91.755562, 30.267878}, {-91.756546, 
     30.267673}, {-91.75737, 30.267059}, {-91.758255, 30.266085}, {-91.758606,
      30.26561}, {-91.758598, 30.264456}, {-91.758415, 
     30.264128}, {-91.757423, 30.263128}, {-91.756416, 
     30.262438}, {-91.755592, 30.262218}, {-91.754082, 30.259594}, {-91.75399,
      30.259119}, {-91.753593, 30.25926}, {-91.753036, 30.2584}, {-91.751442, 
     30.256586}, {-91.749649, 30.254759}, {-91.746857, 
     30.250986}, {-91.746078, 30.249743}, {-91.745613, 
     30.249331}, {-91.744804, 30.248146}, {-91.743546, 
     30.247168}, {-91.743355, 30.246843}, {-91.742195, 
     30.245733}, {-91.741852, 30.245251}, {-91.741478, 
     30.245005}, {-91.740021, 30.243597}, {-91.739426, 
     30.242846}, {-91.738113, 30.242001}, {-91.737564, 
     30.241243}, {-91.736557, 30.240587}, {-91.735847, 
     30.239992}, {-91.735168, 30.239159}, {-91.73262, 30.236792}, {-91.730682,
      30.234577}, {-91.728355, 30.231674}, {-91.727837, 
     30.230774}, {-91.727631, 30.229973}, {-91.7276, 30.228123}, {-91.727127, 
     30.227306}, {-91.725647, 30.226078}, {-91.725594, 
     30.225719}, {-91.725807, 30.225811}, {-91.742188, 30.226311}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.319702, 30.204361}, {-91.319664, 30.207392}, {-91.319046, 
     30.209396}, {-91.318443, 30.210724}, {-91.318092, 
     30.211931}, {-91.317345, 30.213636}, {-91.317116, 
     30.214808}, {-91.317284, 30.21632}, {-91.31749, 30.217161}, {-91.317383, 
     30.217316}, {-91.31739, 30.21747}, {-91.317688, 30.217741}, {-91.31778, 
     30.218058}, {-91.318039, 30.219748}, {-91.318062, 
     30.220881}, {-91.317917, 30.221851}, {-91.317642, 
     30.222824}, {-91.316635, 30.22521}, {-91.314651, 30.22901}, {-91.314514, 
     30.229675}, {-91.314575, 30.230486}, {-91.314949, 
     30.231693}, {-91.315048, 30.232349}, {-91.315125, 30.234753}, {-91.31543,
      30.236732}, {-91.316032, 30.238136}, {-91.316513, 
     30.238815}, {-91.317268, 30.240479}, {-91.317802, 30.24291}, {-91.318024,
      30.244862}, {-91.318932, 30.246891}, {-91.319191, 
     30.247881}, {-91.319748, 30.249039}, {-91.320335, 
     30.250011}, {-91.320869, 30.251404}, {-91.320953, 
     30.252632}, {-91.320755, 30.25569}, {-91.320503, 30.256779}, {-91.319839,
      30.258347}, {-91.319839, 30.259348}, {-91.320198, 
     30.260609}, {-91.319824, 30.26096}, {-91.319878, 30.261335}, {-91.319611,
      30.26169}, {-91.319359, 30.26174}, {-91.319084, 30.261698}, {-91.317719,
      30.261072}, {-91.316444, 30.259861}, {-91.316254, 
     30.259562}, {-91.315544, 30.259073}, {-91.309822, 
     30.255705}, {-91.308098, 30.255308}, {-91.306198, 
     30.255152}, {-91.304749, 30.25453}, {-91.303162, 30.253708}, {-91.298599,
      30.252529}, {-91.296783, 30.251884}, {-91.293663, 
     30.25053}, {-91.292343, 30.249897}, {-91.291702, 30.249443}, {-91.290024,
      30.248543}, {-91.288979, 30.248154}, {-91.283936, 
     30.247845}, {-91.282669, 30.24761}, {-91.281593, 30.247244}, {-91.281113,
      30.247156}, {-91.27993, 30.247183}, {-91.277351, 
     30.247803}, {-91.274254, 30.248932}, {-91.271645, 
     30.250401}, {-91.271225, 30.25082}, {-91.270782, 30.251488}, {-91.270622,
      30.254129}, {-91.270355, 30.255064}, {-91.268974, 
     30.257113}, {-91.267738, 30.259615}, {-91.267509, 
     30.260166}, {-91.266945, 30.2626}, {-91.26635, 30.263512}, {-91.264847, 
     30.265232}, {-91.26181, 30.269119}, {-91.261597, 30.269726}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.596695, 30.215847}, {-91.596848, 30.215782}, {-91.597008, 
     30.215958}, {-91.59922, 30.220173}, {-91.599785, 30.220606}, {-91.602661,
      30.223961}, {-91.602303, 30.225077}, {-91.601974, 
     30.22522}, {-91.601234, 30.224747}, {-91.600906, 30.224724}, {-91.600174,
      30.224276}, {-91.59938, 30.223057}, {-91.599129, 
     30.222948}, {-91.598724, 30.223068}, {-91.598396, 
     30.223703}, {-91.598061, 30.224972}, {-91.598083, 30.22658}, {-91.598679,
      30.229082}, {-91.598663, 30.232433}, {-91.598083, 
     30.233286}, {-91.598038, 30.23391}, {-91.597725, 30.235224}, {-91.596619,
      30.237558}, {-91.596474, 30.23823}, {-91.596527, 30.239189}, {-91.59742,
      30.239965}, {-91.597984, 30.240944}, {-91.598503, 
     30.242657}, {-91.599289, 30.243872}, {-91.599953, 
     30.244047}, {-91.600258, 30.243971}, {-91.600395, 
     30.243776}, {-91.600769, 30.243502}, {-91.601028, 
     30.243713}, {-91.601311, 30.246986}, {-91.600876, 
     30.247917}, {-91.600998, 30.248407}, {-91.60128, 30.248615}, {-91.6017, 
     30.249125}, {-91.602058, 30.249737}, {-91.601799, 
     30.250614}, {-91.601143, 30.250896}, {-91.600441, 30.251713}, {-91.59977,
      30.252058}, {-91.599342, 30.252138}, {-91.598808, 
     30.252014}, {-91.598381, 30.251791}, {-91.598099, 
     30.251503}, {-91.597252, 30.250034}, {-91.597252, 
     30.249626}, {-91.596886, 30.248394}, {-91.596031, 
     30.246691}, {-91.595978, 30.246302}, {-91.595413, 
     30.245018}, {-91.594521, 30.243467}, {-91.593842, 
     30.241735}, {-91.592926, 30.240692}, {-91.592545, 30.24004}, {-91.592262,
      30.239143}, {-91.591415, 30.237673}, {-91.591415, 
     30.237471}, {-91.590942, 30.236246}, {-91.590942, 
     30.235838}, {-91.590752, 30.235306}, {-91.590752, 
     30.234695}, {-91.590569, 30.234369}, {-91.590561, 
     30.233961}, {-91.590279, 30.233065}, {-91.589767, 
     30.232395}, {-91.588554, 30.229256}, {-91.588364, 
     30.227705}, {-91.588226, 30.227577}, {-91.588272, 
     30.227148}, {-91.588669, 30.226313}, {-91.588951, 
     30.225986}, {-91.589981, 30.225233}, {-91.591133, 30.22389}, {-91.592392,
      30.221567}, {-91.592682, 30.220692}, {-91.592918, 
     30.220284}, {-91.593666, 30.21945}, {-91.593918, 30.218885}, {-91.594948,
      30.217672}, {-91.596695, 30.215847}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.192711, 30.267967}, {-93.193054, 30.267702}, {-93.193962, 
     30.267416}, {-93.194427, 30.267414}, {-93.194344, 30.26754}, {-93.193542,
      30.267859}, {-93.193077, 30.268253}, {-93.192955, 
     30.26845}, {-93.192787, 30.268454}, {-93.192688, 30.268335}, {-93.192635,
      30.268124}, {-93.192711, 30.267967}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.167107, 30.292604}, {-93.16713, 30.29281}, {-93.166626, 
     30.294024}, {-93.166626, 30.294436}, {-93.166779, 
     30.294416}, {-93.166931, 30.294209}, {-93.167503, 
     30.293184}, {-93.168816, 30.292168}, {-93.168945, 
     30.292091}, {-93.169128, 30.292107}, {-93.16951, 30.29244}, {-93.16951, 
     30.292582}, {-93.169067, 30.292992}, {-93.168663, 
     30.293531}, {-93.168518, 30.293964}, {-93.168449, 
     30.294619}, {-93.168495, 30.29495}, {-93.168625, 30.295168}, {-93.169044,
      30.295509}, {-93.169739, 30.295805}, {-93.171432, 
     30.296129}, {-93.172188, 30.296345}, {-93.172699, 
     30.296736}, {-93.173065, 30.297209}, {-93.17334, 30.298035}, {-93.173279,
      30.298471}, {-93.172981, 30.298998}, {-93.172813, 
     30.299139}, {-93.172607, 30.299244}, {-93.17234, 30.299234}, {-93.171944,
      30.298948}, {-93.171822, 30.298697}, {-93.171738, 
     30.297831}, {-93.171516, 30.297298}, {-93.171196, 
     30.296829}, {-93.170738, 30.296568}, {-93.170586, 
     30.296551}, {-93.170311, 30.2966}, {-93.170151, 30.296745}, {-93.170166, 
     30.296923}, {-93.170563, 30.297174}, {-93.170837, 
     30.297501}, {-93.171021, 30.298275}, {-93.171013, 
     30.299051}, {-93.171112, 30.2994}, {-93.17157, 30.299885}, {-93.172134, 
     30.300169}, {-93.172867, 30.30015}, {-93.173134, 30.300022}, {-93.173622,
      30.299561}, {-93.174019, 30.299004}, {-93.174324, 
     30.298359}, {-93.174438, 30.297792}, {-93.174339, 
     30.297247}, {-93.174095, 30.29682}, {-93.17395, 30.296593}, {-93.173393, 
     30.29611}, {-93.172974, 30.295868}, {-93.171898, 30.29545}, {-93.170128, 
     30.294981}, {-93.169563, 30.294594}, {-93.169403, 
     30.294336}, {-93.169373, 30.294157}, {-93.16964, 30.293684}, {-93.170792,
      30.292675}, {-93.170876, 30.292368}, {-93.17086, 
     30.291996}, {-93.171112, 30.291878}, {-93.171738, 
     30.292313}, {-93.173058, 30.292669}, {-93.175316, 
     30.293446}, {-93.176918, 30.293861}, {-93.177437, 
     30.293953}, {-93.181534, 30.293922}, {-93.182457, 
     30.294056}, {-93.183327, 30.294344}, {-93.183861, 
     30.294819}, {-93.184036, 30.295288}, {-93.183922, 
     30.295755}, {-93.183617, 30.296125}, {-93.183144, 
     30.296364}, {-93.182701, 30.29636}, {-93.182076, 30.295959}, {-93.181099,
      30.295572}, {-93.180481, 30.295527}, {-93.180244, 
     30.295631}, {-93.179382, 30.2955}, {-93.178551, 30.295549}, {-93.178299, 
     30.295521}, {-93.177643, 30.295244}, {-93.177284, 
     30.295271}, {-93.177094, 30.295412}, {-93.176842, 
     30.295773}, {-93.176651, 30.29641}, {-93.175415, 30.297188}, {-93.175262,
      30.297338}, {-93.175247, 30.297461}, {-93.175369, 
     30.297573}, {-93.175644, 30.297638}, {-93.176575, 30.29744}, {-93.178604,
      30.296711}, {-93.17881, 30.29657}, {-93.180283, 30.296682}, {-93.180489,
      30.296864}, {-93.180687, 30.297569}, {-93.180641, 
     30.297794}, {-93.180771, 30.298584}, {-93.181061, 
     30.298883}, {-93.181862, 30.299349}, {-93.182182, 
     30.299404}, {-93.182961, 30.299322}, {-93.183655, 
     30.299568}, {-93.184357, 30.299568}, {-93.185326, 
     30.299736}, {-93.185837, 30.299732}, {-93.187508, 
     30.298914}, {-93.188759, 30.298622}, {-93.189507, 30.298143}, {-93.19046,
      30.2971}, {-93.190979, 30.296177}, {-93.191124, 30.295847}, {-93.191154,
      30.295534}, {-93.191063, 30.294958}, {-93.190628, 
     30.294287}, {-93.189301, 30.292694}, {-93.187737, 
     30.291271}, {-93.186424, 30.290243}, {-93.185593, 
     30.289713}, {-93.184586, 30.288792}, {-93.184387, 
     30.288521}, {-93.184395, 30.288122}, {-93.184662, 
     30.287798}, {-93.184937, 30.287729}, {-93.185913, 30.287745}, {-93.18676,
      30.287634}, {-93.188591, 30.286648}, {-93.190102, 
     30.285635}, {-93.191963, 30.284052}, {-93.193367, 30.283228}, {-93.19445,
      30.282328}, {-93.196167, 30.281162}, {-93.196854, 30.2805}, {-93.197845,
      30.279272}, {-93.19799, 30.278965}, {-93.198174, 
     30.277426}, {-93.198502, 30.277107}, {-93.198433, 30.2766}, {-93.197693, 
     30.275564}, {-93.19709, 30.275425}, {-93.196693, 30.275248}, {-93.196106,
      30.274277}, {-93.19593, 30.273632}, {-93.195992, 30.273035}, {-93.19709,
      30.271345}, {-93.197525, 30.270445}, {-93.197632, 
     30.269447}, {-93.197433, 30.268614}, {-93.197044, 
     30.268057}, {-93.196495, 30.267548}, {-93.195663, 
     30.267317}, {-93.195541, 30.267208}, {-93.195549, 30.26709}, {-93.196159,
      30.267017}, {-93.19735, 30.267172}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.153915, 30.262909}, {-93.154121, 30.262997}, {-93.154251, 
     30.263168}, {-93.154243, 30.263332}, {-93.153831, 
     30.264042}, {-93.153839, 30.264528}, {-93.154015, 
     30.264736}, {-93.154312, 30.264889}, {-93.155174, 
     30.264839}, {-93.155243, 30.264971}, {-93.155159, 
     30.265165}, {-93.155083, 30.266283}, {-93.155136, 
     30.266581}, {-93.155365, 30.266842}, {-93.155746, 
     30.267076}, {-93.156128, 30.267126}, {-93.156464, 
     30.267101}, {-93.157257, 30.266678}, {-93.157661, 
     30.266344}, {-93.157837, 30.2658}, {-93.15802, 30.26556}, {-93.158257, 
     30.265459}, {-93.158379, 30.265564}, {-93.158546, 30.266073}, {-93.15873,
      30.266249}, {-93.159004, 30.266384}, {-93.159348, 
     30.266418}, {-93.159859, 30.266275}, {-93.160095, 
     30.265999}, {-93.160263, 30.26535}, {-93.160355, 30.265263}, {-93.160599,
      30.265369}, {-93.160912, 30.265867}, {-93.161362, 
     30.266165}, {-93.161789, 30.266306}, {-93.162224, 
     30.266314}, {-93.162888, 30.266207}, {-93.164253, 30.265736}, {-93.16497,
      30.26659}, {-93.165245, 30.266708}, {-93.166054, 
     30.266615}, {-93.166656, 30.266333}, {-93.166878, 
     30.266117}, {-93.167053, 30.265253}, {-93.166908, 
     30.264381}, {-93.167023, 30.264292}, {-93.167732, 
     30.264164}, {-93.168274, 30.263958}, {-93.168503, 
     30.263983}, {-93.168633, 30.264097}, {-93.168381, 
     30.264433}, {-93.168251, 30.264999}, {-93.16835, 30.265217}, {-93.168823,
      30.265566}, {-93.169456, 30.265594}, {-93.170525, 
     30.265139}, {-93.170883, 30.265095}, {-93.17112, 30.265203}, {-93.171211,
      30.265377}, {-93.170891, 30.266268}, {-93.170555, 
     30.266642}, {-93.16909, 30.26652}, {-93.168694, 30.266592}, {-93.168297, 
     30.266766}, {-93.167839, 30.267349}, {-93.16777, 30.267593}, {-93.167709,
      30.26786}, {-93.167885, 30.268377}, {-93.168121, 
     30.268684}, {-93.168472, 30.268824}, {-93.170929, 30.268974}, {-93.17144,
      30.269102}, {-93.172096, 30.269531}, {-93.172256, 
     30.269545}, {-93.172668, 30.269276}, {-93.173439, 30.26935}, {-93.17395, 
     30.269489}, {-93.174141, 30.26973}, {-93.174202, 30.26996}, {-93.174187, 
     30.270336}, {-93.173851, 30.271479}, {-93.173882, 30.271715}, {-93.17424,
      30.272078}, {-93.174675, 30.272266}, {-93.175018, 
     30.272285}, {-93.176537, 30.271671}, {-93.177002, 
     30.271597}, {-93.178421, 30.271921}, {-93.179497, 
     30.272022}, {-93.180122, 30.272329}, {-93.180824, 
     30.272873}, {-93.181656, 30.273134}, {-93.182411, 
     30.272978}, {-93.182976, 30.272545}, {-93.183395, 
     30.271917}, {-93.183601, 30.271799}, {-93.184502, 30.272694}, {-93.18502,
      30.272808}, {-93.185478, 30.272652}, {-93.185829, 
     30.272322}, {-93.185959, 30.272005}, {-93.186562, 
     30.271292}, {-93.187752, 30.270821}, {-93.188309, 
     30.270365}, {-93.189026, 30.269268}, {-93.189522, 
     30.268686}, {-93.189781, 30.268513}, {-93.190285, 30.268515}, {-93.19062,
      30.268808}, {-93.190781, 30.269083}, {-93.191483, 
     30.269646}, {-93.19278, 30.26997}, {-93.194061, 30.269659}, {-93.194328, 
     30.269392}, {-93.194519, 30.269039}, {-93.195053, 
     30.268595}, {-93.195427, 30.268459}, {-93.195908, 
     30.268997}, {-93.196053, 30.269495}, {-93.195045, 
     30.270969}, {-93.194542, 30.272184}, {-93.194397, 
     30.272947}, {-93.194481, 30.274532}, {-93.194672, 
     30.275005}, {-93.195053, 30.275351}, {-93.195839, 
     30.275753}, {-93.196014, 30.275928}, {-93.196167, 
     30.276392}, {-93.196548, 30.27668}, {-93.196579, 30.27696}, {-93.196381, 
     30.278286}, {-93.19532, 30.279684}, {-93.194351, 30.280437}, {-93.19342, 
     30.280937}, {-93.191673, 30.282188}, {-93.189941, 
     30.283522}, {-93.187637, 30.285551}, {-93.186867, 
     30.286034}, {-93.186394, 30.286198}, {-93.183731, 30.2868}, {-93.183342, 
     30.286976}, {-93.182922, 30.287306}, {-93.182625, 30.288271}, {-93.18251,
      30.289198}, {-93.182884, 30.290051}, {-93.183525, 
     30.291082}, {-93.183388, 30.291721}, {-93.183479, 
     30.291895}, {-93.183678, 30.292007}, {-93.183792, 
     30.291945}, {-93.183907, 30.291542}, {-93.184029, 
     30.291395}, {-93.184967, 30.291664}, {-93.185226, 30.29163}, {-93.185616,
      30.291235}, {-93.18602, 30.291424}, {-93.187782, 30.29336}, {-93.189194,
      30.294649}, {-93.189522, 30.295036}, {-93.189651, 
     30.295362}, {-93.189575, 30.295876}, {-93.189316, 
     30.296408}, {-93.188812, 30.296936}, {-93.186325, 30.298073}, {-93.18573,
      30.29854}, {-93.185585, 30.298536}, {-93.185432, 
     30.298414}, {-93.185295, 30.297832}, {-93.185493, 
     30.296156}, {-93.185341, 30.2955}, {-93.184715, 30.294224}, {-93.18438, 
     30.29368}, {-93.184174, 30.293491}, {-93.182899, 30.292959}, {-93.181816,
      30.292742}, {-93.18045, 30.292744}, {-93.178108, 
     30.292925}, {-93.177086, 30.292835}, {-93.176414, 
     30.292635}, {-93.175522, 30.292204}, {-93.174713, 
     30.291922}, {-93.172562, 30.291409}, {-93.171883, 
     30.291166}, {-93.171272, 30.290592}, {-93.170822, 
     30.289747}, {-93.170174, 30.288805}, {-93.169037, 
     30.287979}, {-93.167809, 30.287575}, {-93.166763, 
     30.287624}, {-93.165939, 30.287848}, {-93.164543, 
     30.288692}, {-93.164169, 30.289318}, {-93.160606, 
     30.293398}, {-93.159714, 30.293983}, {-93.159264, 
     30.294483}, {-93.158012, 30.294407}, {-93.157707, 
     30.294273}, {-93.157326, 30.293947}, {-93.157074, 
     30.293882}, {-93.156494, 30.293959}, {-93.156326, 
     30.294111}, {-93.156319, 30.294407}, {-93.156471, 
     30.294998}, {-93.159233, 30.296564}, {-93.159607, 
     30.296909}, {-93.159981, 30.297453}, {-93.160172, 
     30.297989}, {-93.160744, 30.301611}, {-93.160942, 
     30.301903}, {-93.161369, 30.302225}, {-93.163063, 
     30.302696}, {-93.164207, 30.303242}, {-93.164642, 
     30.303734}, {-93.164848, 30.304197}, {-93.165016, 
     30.305031}, {-93.165154, 30.305202}, {-93.165382, 
     30.305099}, {-93.165604, 30.304764}, {-93.165749, 
     30.303864}, {-93.165726, 30.302977}, {-93.165581, 
     30.302042}, {-93.164719, 30.299952}, {-93.164703, 
     30.299124}, {-93.165146, 30.299417}, {-93.16716, 30.300261}, {-93.167999,
      30.300892}, {-93.168282, 30.30135}, {-93.168564, 
     30.302303}, {-93.168571, 30.303301}, {-93.168167, 
     30.304977}, {-93.167618, 30.306208}, {-93.166512, 
     30.307995}, {-93.166206, 30.308361}, {-93.165855, 30.308638}, {-93.16552,
      30.308792}, {-93.16468, 30.308626}, {-93.163933, 30.307663}, {-93.16349,
      30.307316}, {-93.162659, 30.306917}, {-93.161812, 
     30.306274}, {-93.160614, 30.304337}, {-93.159935, 
     30.303679}, {-93.158958, 30.302904}, {-93.15844, 30.302622}, {-93.157616,
      30.302412}, {-93.156998, 30.302395}, {-93.156448, 
     30.302469}, {-93.155678, 30.302671}, {-93.154961, 
     30.303047}, {-93.154518, 30.303398}, {-93.153275, 
     30.305416}, {-93.152641, 30.306059}, {-93.151955, 
     30.306559}, {-93.151672, 30.306618}, {-93.151146, 
     30.306473}, {-93.150963, 30.306229}, {-93.150963, 
     30.305882}, {-93.151573, 30.304274}, {-93.151787, 
     30.303284}, {-93.152008, 30.300859}, {-93.152458, 30.30011}, {-93.15284, 
     30.299128}, {-93.153076, 30.297651}, {-93.153023, 
     30.296244}, {-93.152634, 30.295357}, {-93.152184, 30.294674}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.19735, 30.267172}, {-93.200073, 30.267336}, {-93.202087, 
     30.267855}, {-93.202499, 30.268169}, {-93.20256, 30.268438}, {-93.202881,
      30.268808}, {-93.203804, 30.269217}, {-93.20385, 30.269279}, {-93.20359,
      30.269602}, {-93.203705, 30.269705}, {-93.204056, 
     30.269676}, {-93.20414, 30.269598}, {-93.204079, 30.26947}, {-93.20417, 
     30.269247}, {-93.206078, 30.269049}, {-93.206352, 
     30.269094}, {-93.207886, 30.268898}, {-93.208405, 
     30.268583}, {-93.208794, 30.26803}, {-93.208908, 30.267784}, {-93.208992,
      30.267195}, {-93.208084, 30.263897}, {-93.208153, 
     30.263645}, {-93.208321, 30.263678}, {-93.209274, 
     30.264528}, {-93.210724, 30.265663}, {-93.211113, 
     30.266197}, {-93.211296, 30.266529}, {-93.211426, 
     30.267101}, {-93.211311, 30.267349}, {-93.211433, 
     30.267637}, {-93.211273, 30.268759}, {-93.21138, 30.269411}, {-93.211906,
      30.270327}, {-93.212669, 30.270939}, {-93.213905, 
     30.271223}, {-93.214584, 30.271143}, {-93.214935, 
     30.270967}, {-93.215218, 30.270617}, {-93.215996, 
     30.268675}, {-93.216599, 30.267942}, {-93.217941, 
     30.267504}, {-93.218536, 30.267536}, {-93.219139, 
     30.267788}, {-93.219383, 30.268009}, {-93.219566, 
     30.268286}, {-93.219666, 30.268776}, {-93.219398, 
     30.269396}, {-93.218513, 30.270071}, {-93.217323, 
     30.270723}, {-93.216934, 30.27112}, {-93.216606, 30.271786}, {-93.216583,
      30.272154}, {-93.216675, 30.272371}, {-93.217064, 
     30.272768}, {-93.218285, 30.27306}, {-93.218681, 30.272987}, {-93.219185,
      30.272675}, {-93.220016, 30.271896}, {-93.220558, 
     30.271692}, {-93.220947, 30.271732}, {-93.22113, 30.272131}, {-93.220871,
      30.273457}, {-93.220917, 30.274233}, {-93.221161, 
     30.274775}, {-93.221535, 30.275146}, {-93.222115, 30.275377}, {-93.22345,
      30.27553}, {-93.225639, 30.274916}, {-93.227058, 30.27483}, {-93.228493,
      30.275089}, {-93.229393, 30.275383}, {-93.230492, 
     30.275864}, {-93.231789, 30.276524}, {-93.232079, 
     30.276737}, {-93.232651, 30.277283}, {-93.232864, 
     30.277742}, {-93.232925, 30.277952}, {-93.232857, 30.278446}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.713737, 30.224504}, {-91.714027, 30.224171}, {-91.71447, 
     30.224026}, {-91.715599, 30.223948}, {-91.716042, 
     30.224009}, {-91.716507, 30.224213}, {-91.716629, 30.22401}, {-91.717003,
      30.223846}, {-91.717911, 30.223972}, {-91.718102, 
     30.223726}, {-91.718941, 30.223463}, {-91.719833, 
     30.223383}, {-91.720993, 30.223566}, {-91.722763, 
     30.224712}, {-91.723465, 30.225018}, {-91.725998, 30.22698}, {-91.726738,
      30.227732}, {-91.727036, 30.228981}, {-91.727043, 
     30.229998}, {-91.72718, 30.230347}, {-91.727226, 30.230938}, {-91.72818, 
     30.232632}, {-91.732399, 30.237303}, {-91.735077, 
     30.239878}, {-91.735634, 30.240246}, {-91.73587, 30.240553}, {-91.736389,
      30.24094}, {-91.736809, 30.241165}, {-91.740616, 30.245432}, {-91.74099,
      30.245676}, {-91.741364, 30.246126}, {-91.742401, 
     30.246696}, {-91.744476, 30.248648}, {-91.747581, 
     30.252455}, {-91.749153, 30.254652}, {-91.750572, 30.25621}, {-91.751984,
      30.258045}, {-91.752541, 30.258617}, {-91.753159, 
     30.259575}, {-91.753532, 30.260433}, {-91.754662, 30.26239}, {-91.754837,
      30.26716}, {-91.754791, 30.267792}, {-91.754654, 
     30.268261}, {-91.753601, 30.270195}, {-91.753609, 
     30.270807}, {-91.754593, 30.272417}, {-91.75502, 30.273457}, {-91.754929,
      30.273907}, {-91.754501, 30.274395}, {-91.75399, 
     30.275331}, {-91.752914, 30.276409}, {-91.752754, 
     30.276836}, {-91.753136, 30.278713}, {-91.752945, 30.27961}, {-91.753113,
      30.280405}, {-91.752457, 30.280687}, {-91.752388, 
     30.280975}, {-91.753052, 30.282656}, {-91.753044, 
     30.284426}, {-91.753204, 30.285175}, {-91.753944, 30.286268}, {-91.75425,
      30.2869}, {-91.753571, 30.289047}, {-91.753418, 30.290777}, {-91.753281,
      30.291348}, {-91.753212, 30.292753}, {-91.753448, 
     30.293671}, {-91.753731, 30.296259}, {-91.753372, 
     30.298397}, {-91.752876, 30.300245}, {-91.752853, 
     30.300735}, {-91.753319, 30.302114}, {-91.753304, 30.3027}, {-91.753075, 
     30.3034}, {-91.753357, 30.304089}, {-91.753258, 30.304443}, {-91.752663, 
     30.30475}, {-91.752426, 30.304569}, {-91.752243, 30.304165}, {-91.752457,
      30.303907}, {-91.753082, 30.302174}, {-91.752892, 
     30.301846}, {-91.752617, 30.301702}, {-91.752403, 30.30196}, {-91.75222, 
     30.303791}, {-91.751968, 30.304596}, {-91.750916, 
     30.305101}, {-91.750275, 30.30514}, {-91.74987, 30.305006}, {-91.749374, 
     30.304422}, {-91.747925, 30.302149}, {-91.74604, 30.299486}, {-91.745728,
      30.29874}, {-91.74559, 30.296778}, {-91.74585, 30.295801}, {-91.746452, 
     30.294516}, {-91.746635, 30.293619}, {-91.746391, 30.292665}, {-91.74527,
      30.290541}, {-91.744751, 30.289135}, {-91.744049, 
     30.287809}, {-91.74395, 30.287239}, {-91.742867, 30.285259}, {-91.742447,
      30.284832}, {-91.742233, 30.284365}, {-91.740616, 
     30.282974}, {-91.738365, 30.281504}, {-91.737938, 
     30.281076}, {-91.737137, 30.279383}, {-91.736977, 30.27758}, {-91.737175,
      30.273758}, {-91.736847, 30.271124}, {-91.736343, 
     30.269987}, {-91.736977, 30.268148}, {-91.737152, 
     30.266491}, {-91.737526, 30.265467}, {-91.73761, 30.263939}, {-91.737259,
      30.262346}, {-91.736717, 30.261406}, {-91.736717, 
     30.261202}, {-91.736275, 30.26053}, {-91.735329, 30.259611}, {-91.733368,
      30.256735}, {-91.732491, 30.255919}, {-91.731354, 
     30.255234}, {-91.730194, 30.254898}, {-91.729218, 
     30.254168}, {-91.728546, 30.253326}, {-91.727829, 
     30.251791}, {-91.725639, 30.247934}, {-91.724831, 30.24682}, {-91.72374, 
     30.246023}, {-91.721725, 30.24534}, {-91.717522, 30.244202}, {-91.715553,
      30.243153}, {-91.714752, 30.242275}, {-91.712784, 
     30.241089}, {-91.712502, 30.240805}, {-91.710014, 30.239435}, {-91.7089, 
     30.238544}, {-91.706055, 30.234398}, {-91.704803, 
     30.233141}, {-91.703964, 30.232496}, {-91.703339, 
     30.232265}, {-91.699768, 30.231506}, {-91.697792, 30.23085}, {-91.697227,
      30.23011}, {-91.697052, 30.229277}, {-91.696922, 
     30.226809}, {-91.697151, 30.225149}, {-91.697418, 
     30.225082}, {-91.699127, 30.225615}, {-91.699738, 
     30.225538}, {-91.701004, 30.225107}, {-91.701263, 
     30.224926}, {-91.701141, 30.224762}, {-91.699654, 
     30.225193}, {-91.698967, 30.225153}, {-91.69799, 30.224758}, {-91.697281,
      30.22435}, {-91.697121, 30.223858}, {-91.697342, 
     30.222527}, {-91.696716, 30.221432}, {-91.696709, 
     30.220413}, {-91.696968, 30.21974}, {-91.698418, 30.218193}, {-91.70182, 
     30.214258}, {-91.70295, 30.213673}, {-91.704155, 30.214037}, {-91.704285,
      30.214266}, {-91.705704, 30.215193}, {-91.705788, 
     30.216877}, {-91.705574, 30.218128}, {-91.705795, 
     30.218714}, {-91.705795, 30.219122}, {-91.706268, 
     30.219938}, {-91.706833, 30.221527}, {-91.707115, 
     30.222019}, {-91.707115, 30.222464}, {-91.708008, 
     30.223774}, {-91.708481, 30.22418}, {-91.7089, 30.224304}, {-91.709557, 
     30.224733}, {-91.710052, 30.224518}, {-91.71196, 30.224785}, {-91.713173,
      30.224413}, {-91.713737, 30.224504}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.531563, 30.220314}, {-91.532516, 30.220896}, {-91.532234, 
     30.220003}, {-91.532089, 30.218779}, {-91.532089, 
     30.217508}, {-91.532478, 30.215982}, {-91.532433, 
     30.213676}, {-91.532532, 30.211754}, {-91.533035, 
     30.209776}, {-91.532845, 30.209023}, {-91.532806, 
     30.208408}, {-91.532982, 30.208096}, {-91.535637, 
     30.206902}, {-91.536095, 30.206253}, {-91.536331, 
     30.205227}, {-91.536476, 30.205111}, {-91.5373, 30.205788}, {-91.538239, 
     30.206846}, {-91.541092, 30.209343}, {-91.544258, 
     30.212711}, {-91.546257, 30.214714}, {-91.550148, 30.21949}, {-91.554222,
      30.22364}, {-91.556793, 30.226704}, {-91.557297, 
     30.227575}, {-91.559235, 30.231924}, {-91.55986, 30.233587}, {-91.560562,
      30.236507}, {-91.560944, 30.237566}, {-91.56176, 
     30.239388}, {-91.562187, 30.24114}, {-91.562859, 30.242926}, {-91.563271,
      30.24313}, {-91.565758, 30.243626}, {-91.570198, 
     30.245314}, {-91.571342, 30.246069}, {-91.578728, 
     30.251579}, {-91.581123, 30.252661}, {-91.582184, 
     30.253416}, {-91.585014, 30.255095}, {-91.586487, 
     30.256887}, {-91.588646, 30.260145}, {-91.590752, 
     30.263878}, {-91.590889, 30.265341}, {-91.590195, 30.26721}, {-91.589531,
      30.268114}, {-91.587463, 30.269464}, {-91.586777, 
     30.270329}, {-91.586182, 30.272797}, {-91.586533, 
     30.274282}, {-91.587143, 30.275486}, {-91.587852, 
     30.276609}, {-91.588791, 30.277662}, {-91.591095, 
     30.279743}, {-91.594719, 30.282543}, {-91.595764, 
     30.283163}, {-91.599052, 30.285948}, {-91.602943, 
     30.289612}, {-91.605507, 30.292259}, {-91.606964, 30.294384}, {-91.60923,
      30.297176}, {-91.610344, 30.298307}, {-91.612793, 
     30.301382}, {-91.615738, 30.304152}, {-91.617088, 
     30.305546}, {-91.618324, 30.307554}, {-91.620193, 
     30.311787}, {-91.620354, 30.313133}, {-91.622307, 
     30.317654}, {-91.622467, 30.31876}, {-91.622963, 30.320204}, {-91.623787,
      30.32206}, {-91.624069, 30.323347}, {-91.625328, 
     30.327229}, {-91.625885, 30.33033}, {-91.626289, 30.331604}, {-91.627785,
      30.335146}, {-91.630714, 30.344635}, {-91.631226, 
     30.345554}, {-91.632881, 30.349142}, {-91.633575, 
     30.352398}, {-91.634483, 30.35495}, {-91.63485, 30.356993}, {-91.635414, 
     30.358513}, {-91.637863, 30.366444}, {-91.638878, 
     30.368799}, {-91.639915, 30.369951}, {-91.640579, 
     30.371048}, {-91.641273, 30.372746}, {-91.64254, 30.37483}, {-91.643311, 
     30.375198}, {-91.643509, 30.375492}, {-91.643639, 30.37598}, {-91.643562,
      30.376286}, {-91.643776, 30.376762}, {-91.64534, 30.378242}, {-91.64698,
      30.379515}, {-91.648285, 30.381178}, {-91.649399, 
     30.38224}, {-91.654518, 30.386635}, {-91.655891, 30.387505}, {-91.658806,
      30.388943}, {-91.659317, 30.389399}, {-91.660568, 
     30.389942}, {-91.660965, 30.390259}, {-91.662506, 
     30.391087}, {-91.664276, 30.391783}, {-91.666832, 
     30.393187}, {-91.668213, 30.3937}, {-91.66983, 30.394495}, {-91.671768, 
     30.395147}, {-91.672363, 30.395594}, {-91.67289, 30.395813}, {-91.673912,
      30.396021}, {-91.67524, 30.396477}, {-91.676399, 
     30.397194}, {-91.677261, 30.397448}, {-91.677605, 30.397654}, {-91.67823,
      30.398628}, {-91.678917, 30.398956}, {-91.679832, 
     30.399836}, {-91.680931, 30.400728}, {-91.681404, 
     30.401011}, {-91.682228, 30.400871}, {-91.682678, 
     30.400677}, {-91.683281, 30.400742}, {-91.68483, 30.401213}, {-91.689087,
      30.40151}, {-91.6903, 30.401825}, {-91.690964, 30.402218}, {-91.691338, 
     30.402666}, {-91.689514, 30.403673}, {-91.689926, 30.40428}, {-91.691673,
      30.403578}, {-91.693771, 30.403915}, {-91.694252, 
     30.404362}, {-91.694786, 30.405458}, {-91.694954, 
     30.407909}, {-91.695465, 30.411177}, {-91.696068, 
     30.413197}, {-91.700043, 30.420744}, {-91.702499, 
     30.422789}, {-91.703491, 30.424124}, {-91.705864, 30.426079}, {-91.70787,
      30.428537}, {-91.708679, 30.429188}, {-91.7118, 30.432924}, {-91.71283, 
     30.43465}, {-91.713341, 30.435919}, {-91.713699, 30.43783}, {-91.713623, 
     30.438744}, {-91.713913, 30.43989}, {-91.713669, 30.440596}, {-91.713547,
      30.441463}, {-91.714096, 30.442419}, {-91.714111, 
     30.443417}, {-91.714447, 30.444382}, {-91.714813, 
     30.444971}, {-91.716263, 30.446405}, {-91.716492, 
     30.446795}, {-91.716698, 30.448172}, {-91.7174, 30.450148}, {-91.718292, 
     30.451536}, {-91.718849, 30.452135}, {-91.719398, 30.452278}, {-91.7201, 
     30.452623}, {-91.720901, 30.45336}, {-91.721329, 30.453585}, {-91.722801,
      30.454012}, {-91.723267, 30.454014}, {-91.724327, 
     30.45381}, {-91.726326, 30.454205}, {-91.727699, 30.454081}, {-91.7304, 
     30.453596}, {-91.732239, 30.453436}, {-91.735046, 30.45293}, {-91.735512,
      30.452932}, {-91.736877, 30.453186}, {-91.738228, 
     30.45368}, {-91.738937, 30.454401}, {-91.740135, 30.456682}, {-91.740234,
      30.457251}, {-91.74054, 30.457781}, {-91.740471, 30.45837}, {-91.740662,
      30.458696}, {-91.740662, 30.459511}, {-91.740776, 
     30.460121}, {-91.740707, 30.460506}, {-91.740784, 30.46064}, {-91.740814,
      30.463518}, {-91.741028, 30.465307}, {-91.741188, 
     30.46793}, {-91.741951, 30.471834}, {-91.742973, 30.473614}, {-91.743675,
      30.474409}, {-91.745705, 30.476244}, {-91.747658, 
     30.478868}, {-91.74958, 30.481659}, {-91.750969, 30.484501}, {-91.751099,
      30.485544}, {-91.751549, 30.486759}, {-91.752014, 
     30.48881}, {-91.751991, 30.489525}, {-91.752693, 30.49074}, {-91.753151, 
     30.492237}, {-91.753441, 30.494362}, {-91.753616, 
     30.500076}, {-91.753586, 30.501204}, {-91.753273, 
     30.503317}, {-91.752319, 30.504795}, {-91.750916, 30.50642}, {-91.750595,
      30.506664}, {-91.748535, 30.507553}, {-91.747147, 
     30.507938}, {-91.746193, 30.507959}, {-91.74556, 30.50808}, {-91.741699, 
     30.507973}, {-91.739632, 30.507544}, {-91.738747, 30.507214}, {-91.73748,
      30.506948}, {-91.736259, 30.506968}, {-91.734947, 
     30.50713}, {-91.734573, 30.50729}, {-91.73439, 30.507269}, {-91.733162, 
     30.508007}, {-91.732681, 30.50843}, {-91.73217, 30.508732}, {-91.731606, 
     30.508526}, {-91.731155, 30.508566}, {-91.730804, 
     30.508768}, {-91.730598, 30.509081}, {-91.730598, 
     30.509825}, {-91.730392, 30.510273}, {-91.730042, 
     30.510477}, {-91.729759, 30.510801}, {-91.729759, 30.511818}, {-91.72905,
      30.51359}, {-91.729584, 30.51576}, {-91.729591, 30.5182}, {-91.729874, 
     30.519299}, {-91.731712, 30.522472}, {-91.732529, 
     30.523693}, {-91.734169, 30.525316}, {-91.736824, 
     30.527683}, {-91.737251, 30.527805}, {-91.73925, 30.530375}, {-91.739418,
      30.530483}, {-91.740753, 30.533054}, {-91.742653, 30.537376}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.164528, 30.254025}, {-93.165283, 30.255466}, {-93.165443, 
     30.255611}, {-93.165947, 30.25569}, {-93.167084, 30.255461}, {-93.168282,
      30.255428}, {-93.168823, 30.255302}, {-93.169121, 
     30.255136}, {-93.169258, 30.255154}, {-93.169922, 30.25614}, {-93.170303,
      30.256529}, {-93.172684, 30.25832}, {-93.173676, 30.25893}, {-93.174118,
      30.259348}, {-93.174179, 30.259512}, {-93.173859, 
     30.259798}, {-93.173721, 30.260172}, {-93.17379, 30.260349}, {-93.174332,
      30.260498}, {-93.174408, 30.260637}, {-93.174309, 
     30.260733}, {-93.171707, 30.261606}, {-93.171425, 
     30.261747}, {-93.170792, 30.26231}, {-93.170738, 30.262495}, {-93.170837,
      30.262627}, {-93.171036, 30.262594}, {-93.171181, 
     30.262545}, {-93.171486, 30.262108}, {-93.171898, 
     30.261925}, {-93.171982, 30.261993}, {-93.1717, 30.262617}, {-93.171852, 
     30.263254}, {-93.171745, 30.264004}, {-93.171631, 
     30.264271}, {-93.171524, 30.26432}, {-93.171219, 30.263918}, {-93.171127,
      30.263527}, {-93.171181, 30.263102}, {-93.171158, 
     30.262972}, {-93.171051, 30.26293}, {-93.170631, 30.263084}, {-93.170555,
      30.263288}, {-93.170708, 30.264231}, {-93.170586, 
     30.264366}, {-93.170044, 30.26446}, {-93.169594, 30.264662}, {-93.169273,
      30.264906}, {-93.169167, 30.264849}, {-93.169426, 
     30.264059}, {-93.16935, 30.263802}, {-93.1689, 30.263372}, {-93.168655, 
     30.263262}, {-93.167953, 30.263208}, {-93.167572, 30.263216}, {-93.16703,
      30.263359}, {-93.166374, 30.263607}, {-93.166039, 
     30.263884}, {-93.165985, 30.264139}, {-93.166176, 
     30.265301}, {-93.166168, 30.265804}, {-93.165771, 
     30.266159}, {-93.165543, 30.266125}, {-93.165131, 
     30.265844}, {-93.164986, 30.26539}, {-93.164764, 30.265217}, {-93.164154,
      30.265156}, {-93.162758, 30.265535}, {-93.162018, 
     30.265539}, {-93.161362, 30.265291}, {-93.160744, 
     30.264826}, {-93.160408, 30.264721}, {-93.160019, 
     30.264696}, {-93.159119, 30.265024}, {-93.15892, 30.264994}, {-93.158356,
      30.264614}, {-93.158104, 30.264528}, {-93.157822, 
     30.264582}, {-93.157356, 30.264967}, {-93.157234, 
     30.265154}, {-93.157082, 30.266153}, {-93.156891, 
     30.266375}, {-93.156502, 30.266582}, {-93.156136, 
     30.266577}, {-93.155937, 30.266479}, {-93.155785, 
     30.266027}, {-93.156075, 30.265219}, {-93.15612, 30.264656}, {-93.155869,
      30.264242}, {-93.155701, 30.264116}, {-93.154999, 
     30.263966}, {-93.154915, 30.263803}, {-93.155075, 30.26321}, {-93.154999,
      30.26297}, {-93.15477, 30.262638}, {-93.154488, 30.262508}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.203979, 30.266832}, {-93.201286, 30.266037}, {-93.198135, 
     30.265976}, {-93.197426, 30.265839}, {-93.197159, 
     30.265852}, {-93.196495, 30.26565}, {-93.19622, 30.265665}, {-93.195892, 
     30.265844}, {-93.195358, 30.265774}, {-93.193214, 
     30.266216}, {-93.191864, 30.266628}, {-93.19104, 30.267179}, {-93.190491,
      30.267767}, {-93.190254, 30.267836}, {-93.189522, 
     30.267811}, {-93.188965, 30.267899}, {-93.188477, 
     30.268185}, {-93.187569, 30.269367}, {-93.187042, 30.269835}, {-93.18602,
      30.270302}, {-93.185036, 30.270927}, {-93.184776, 
     30.270983}, {-93.184288, 30.270819}, {-93.183807, 
     30.270763}, {-93.182808, 30.27091}, {-93.182083, 30.271341}, {-93.181961,
      30.271582}, {-93.1819, 30.272005}, {-93.18174, 30.272068}, {-93.181503, 
     30.272011}, {-93.179581, 30.271042}, {-93.177979, 
     30.270937}, {-93.176971, 30.270571}, {-93.176407, 30.2705}, {-93.17598, 
     30.270645}, {-93.175758, 30.27083}, {-93.17569, 30.270996}, {-93.175514, 
     30.271109}, {-93.175392, 30.27108}, {-93.17527, 30.270962}, {-93.175232, 
     30.270601}, {-93.175362, 30.269602}, {-93.175301, 
     30.269272}, {-93.175079, 30.268826}, {-93.174797, 
     30.268625}, {-93.173676, 30.268326}, {-93.173019, 
     30.268349}, {-93.171211, 30.268085}, {-93.170654, 
     30.268064}, {-93.169426, 30.268234}, {-93.168983, 
     30.268181}, {-93.168716, 30.268076}, {-93.168503, 
     30.267883}, {-93.168564, 30.267475}, {-93.16877, 30.267305}, {-93.169556,
      30.267229}, {-93.169991, 30.267313}, {-93.170509, 
     30.267311}, {-93.170929, 30.267164}, {-93.17144, 30.266739}, {-93.171799,
      30.26613}, {-93.172234, 30.265059}, {-93.172577, 
     30.264761}, {-93.172401, 30.264509}, {-93.172104, 
     30.264471}, {-93.172424, 30.263205}, {-93.172157, 30.262737}, {-93.17218,
      30.262274}, {-93.172485, 30.261904}, {-93.173042, 
     30.261511}, {-93.173561, 30.261316}, {-93.173912, 
     30.261293}, {-93.174599, 30.260998}, {-93.174789, 
     30.260696}, {-93.174675, 30.259865}, {-93.174446, 30.259348}, {-93.17411,
      30.258934}, {-93.173531, 30.258427}, {-93.173775, 
     30.257891}, {-93.173737, 30.25758}, {-93.173424, 30.257504}, {-93.172775,
      30.257767}, {-93.172646, 30.257746}, {-93.172539, 
     30.257704}, {-93.172508, 30.25757}, {-93.172585, 30.257284}, {-93.172523,
      30.257154}, {-93.172325, 30.257048}, {-93.171547, 
     30.257141}, {-93.171364, 30.257063}, {-93.170937, 
     30.256657}, {-93.171188, 30.256094}, {-93.17115, 30.255829}, {-93.171051,
      30.25572}, {-93.170677, 30.255697}, {-93.170189, 
     30.255962}, {-93.169678, 30.255083}, {-93.16938, 30.254797}, {-93.168953,
      30.254807}, {-93.168449, 30.255007}, {-93.167824, 
     30.255131}, {-93.167023, 30.255135}, {-93.166878, 
     30.255224}, {-93.165718, 30.255325}, {-93.165443, 
     30.255068}, {-93.165237, 30.254723}, {-93.164909, 30.253744}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.233681, 30.277798}, {-93.233421, 30.277187}, {-93.233215, 
     30.276937}, {-93.2323, 30.276133}, {-93.231522, 30.275602}, {-93.229889, 
     30.274857}, {-93.228729, 30.274496}, {-93.227768, 
     30.274326}, {-93.226814, 30.274239}, {-93.226196, 
     30.274263}, {-93.224937, 30.274454}, {-93.223183, 
     30.274975}, {-93.222626, 30.274963}, {-93.222313, 
     30.274872}, {-93.221779, 30.27449}, {-93.22168, 30.274202}, {-93.221863, 
     30.272583}, {-93.222031, 30.272226}, {-93.222115, 
     30.271654}, {-93.222046, 30.2714}, {-93.221611, 30.270998}, {-93.220871, 
     30.27083}, {-93.220047, 30.270962}, {-93.219383, 30.271275}, {-93.218933,
      30.271629}, {-93.218323, 30.272379}, {-93.217804, 
     30.272381}, {-93.21756, 30.272232}, {-93.217476, 30.271864}, {-93.217621,
      30.271494}, {-93.218086, 30.271067}, {-93.218468, 
     30.270885}, {-93.219482, 30.270199}, {-93.220192, 
     30.269386}, {-93.220383, 30.268682}, {-93.220291, 
     30.268066}, {-93.220192, 30.267859}, {-93.219666, 
     30.267265}, {-93.219353, 30.267099}, {-93.21891, 30.266947}, {-93.217865,
      30.266827}, {-93.217155, 30.266935}, {-93.216705, 
     30.267096}, {-93.21582, 30.26774}, {-93.215218, 30.268421}, {-93.214691, 
     30.270227}, {-93.214539, 30.270399}, {-93.214233, 
     30.270555}, {-93.213943, 30.270609}, {-93.21344, 30.270519}, {-93.212769,
      30.27013}, {-93.212341, 30.269627}, {-93.212135, 
     30.269238}, {-93.212029, 30.268719}, {-93.212181, 
     30.267025}, {-93.212006, 30.266264}, {-93.211845, 
     30.265926}, {-93.211235, 30.264917}, {-93.210823, 30.264708}, {-93.21006,
      30.264114}, {-93.208984, 30.263092}, {-93.208664, 
     30.262573}, {-93.208572, 30.262207}, {-93.208626, 30.26186}, {-93.211502,
      30.261791}, {-93.211746, 30.261936}, {-93.223427, 
     30.263853}, {-93.223602, 30.263855}, {-93.223793, 
     30.263699}, {-93.211906, 30.261734}, {-93.211807, 30.261696}, {-93.2118, 
     30.261606}, {-93.211555, 30.261526}, {-93.208542, 
     30.261522}, {-93.208794, 30.260447}, {-93.209457, 30.25894}, {-93.210205,
      30.25769}, {-93.211716, 30.255524}, {-93.212112, 
     30.255314}, {-93.212563, 30.255611}, {-93.212822, 
     30.256058}, {-93.213455, 30.256418}, {-93.213638, 
     30.256409}, {-93.213753, 30.256311}, {-93.21373, 30.256102}, {-93.213585,
      30.25597}, {-93.212448, 30.25514}, {-93.212318, 30.254925}, {-93.212425,
      30.254827}, {-93.213539, 30.254299}, {-93.2174, 30.254189}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.213493, 30.253399}, {-93.21389, 30.253201}, {-93.214211, 
     30.253206}, {-93.214409, 30.253441}, {-93.214371, 
     30.253719}, {-93.214256, 30.253786}, {-93.214081, 30.25374}, {-93.21347, 
     30.253784}, {-93.213348, 30.253656}, {-93.213493, 30.253399}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.219543, 30.252754}, {-93.21978, 30.252728}, {-93.219933, 
     30.252871}, {-93.219826, 30.253208}, {-93.219711, 30.253185}, {-93.21946,
      30.252909}, {-93.219543, 30.252754}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.2174, 30.254189}, {-93.217575, 30.254147}, {-93.217628, 
     30.254002}, {-93.217834, 30.253975}, {-93.218826, 
     30.253986}, {-93.219002, 30.25408}, {-93.222046, 30.254038}, {-93.222481,
      30.254234}, {-93.223427, 30.254507}, {-93.224449, 
     30.254557}, {-93.225273, 30.254744}, {-93.225906, 
     30.254793}, {-93.227005, 30.25469}, {-93.227127, 30.25473}, {-93.227219, 
     30.254942}, {-93.227112, 30.25547}, {-93.227371, 30.255722}, {-93.227577,
      30.255718}, {-93.228638, 30.255463}, {-93.229042, 
     30.255262}, {-93.229515, 30.255146}, {-93.22979, 30.25494}, {-93.229942, 
     30.254633}, {-93.22995, 30.254299}, {-93.229843, 30.254292}, {-93.229721,
      30.254377}, {-93.22953, 30.254833}, {-93.229263, 
     30.255039}, {-93.227951, 30.255482}, {-93.227638, 
     30.255505}, {-93.227425, 30.255379}, {-93.227371, 
     30.255257}, {-93.227547, 30.254957}, {-93.227417, 
     30.254595}, {-93.227699, 30.254419}, {-93.228783, 
     30.254175}, {-93.229668, 30.254049}, {-93.230064, 
     30.254061}, {-93.231331, 30.253809}, {-93.234337, 
     30.253387}, {-93.235275, 30.253302}, {-93.236221, 
     30.253328}, {-93.237686, 30.253492}, {-93.237923, 
     30.253639}, {-93.237923, 30.255186}, {-93.238029, 
     30.255304}, {-93.238144, 30.25523}, {-93.238457, 30.254555}, {-93.238472,
      30.254412}, {-93.238289, 30.25416}, {-93.238297, 
     30.253813}, {-93.238754, 30.253799}, {-93.23922, 30.254074}, {-93.239845,
      30.254297}, {-93.241821, 30.254349}, {-93.242668, 
     30.254164}, {-93.243439, 30.253796}, {-93.244743, 
     30.252834}, {-93.245178, 30.25235}, {-93.245514, 30.251738}, {-93.245728,
      30.251558}, {-93.24588, 30.251602}, {-93.246239, 
     30.251986}, {-93.246292, 30.252214}, {-93.246613, 
     30.251976}, {-93.246773, 30.251999}, {-93.246857, 
     30.252098}, {-93.246605, 30.252489}, {-93.246696, 
     30.252602}, {-93.246788, 30.252613}, {-93.247292, 30.25226}, {-93.24778, 
     30.25252}, {-93.248314, 30.252899}, {-93.250816, 30.255066}, {-93.251053,
      30.255598}, {-93.251671, 30.25774}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.698593, 30.205265}, {-91.699112, 30.204882}, {-91.698875, 
     30.204082}, {-91.698418, 30.203415}, {-91.696655, 
     30.202538}, {-91.696449, 30.202242}, {-91.695244, 
     30.201738}, {-91.694725, 30.201288}, {-91.694321, 30.201172}, {-91.694, 
     30.201248}, {-91.694, 30.201763}, {-91.694313, 30.204166}, {-91.694595, 
     30.204334}, {-91.695175, 30.204117}, {-91.696251, 
     30.204002}, {-91.696899, 30.204235}, {-91.69767, 30.204674}, {-91.698257,
      30.205124}, {-91.698593, 30.205265}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.327675, 30.18251}, {-91.327736, 30.182621}, {-91.327553, 
     30.184471}, {-91.327606, 30.184662}, {-91.327835, 
     30.185001}, {-91.330299, 30.186821}, {-91.330429, 
     30.187054}, {-91.330467, 30.18725}, {-91.329643, 30.191301}, {-91.32943, 
     30.191496}, {-91.328743, 30.191633}, {-91.324364, 
     30.191587}, {-91.323997, 30.191402}, {-91.323883, 
     30.191088}, {-91.324936, 30.186449}, {-91.325371, 
     30.185347}, {-91.326797, 30.183407}, {-91.327415, 
     30.182671}, {-91.327675, 30.18251}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.697578, 30.201828}, {-91.697128, 30.200855}, {-91.696846, 
     30.199594}, {-91.695404, 30.197355}, {-91.694221, 
     30.196068}, {-91.693665, 30.196312}, {-91.693962, 30.199524}, {-91.69413,
      30.19981}, {-91.694557, 30.200171}, {-91.694733, 
     30.199837}, {-91.695366, 30.19985}, {-91.695961, 30.200687}, {-91.696289,
      30.20138}, {-91.696732, 30.202024}, {-91.697144, 30.20223}, {-91.697456,
      30.202257}, {-91.697571, 30.202078}, {-91.697578, 30.201828}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.219902, 30.251158}, {-93.219994, 30.251682}, {-93.219902, 
     30.251785}, {-93.219719, 30.251823}, {-93.219414, 30.251717}, {-93.21875,
      30.251842}, {-93.218445, 30.251669}, {-93.218132, 
     30.251663}, {-93.217857, 30.251781}, {-93.21579, 30.251883}, {-93.215614,
      30.251852}, {-93.215355, 30.251616}, {-93.214828, 
     30.251415}, {-93.213081, 30.251478}, {-93.212273, 
     30.250893}, {-93.211655, 30.250608}, {-93.21048, 30.250345}, {-93.210045,
      30.250408}, {-93.208542, 30.25111}, {-93.207901, 
     30.251726}, {-93.207375, 30.25293}, {-93.205193, 30.257071}, {-93.204781,
      30.257227}, {-93.204323, 30.25713}, {-93.203873, 
     30.256802}, {-93.203606, 30.256317}, {-93.203468, 30.25589}, {-93.203445,
      30.255163}, {-93.203522, 30.254496}, {-93.203896, 
     30.253284}, {-93.203987, 30.25308}, {-93.205025, 30.253065}, {-93.205017,
      30.252676}, {-93.204124, 30.25259}, {-93.204071, 
     30.252485}, {-93.204308, 30.251854}, {-93.204475, 
     30.250782}, {-93.204765, 30.250122}, {-93.205978, 
     30.248161}, {-93.206177, 30.247707}, {-93.206963, 
     30.246658}, {-93.207832, 30.245865}, {-93.208237, 
     30.245596}, {-93.209106, 30.245195}, {-93.209511, 
     30.246056}, {-93.210052, 30.245878}, {-93.209717, 30.244963}, {-93.21151,
      30.244627}, {-93.213799, 30.243982}, {-93.214905, 
     30.243839}, {-93.214958, 30.243893}, {-93.214836, 
     30.245937}, {-93.214622, 30.246187}, {-93.21463, 30.246904}, {-93.215332,
      30.246899}, {-93.215446, 30.243774}, {-93.21563, 30.243711}, {-93.21682,
      30.24358}, {-93.21936, 30.243763}, {-93.220993, 30.243797}, {-93.223328,
      30.243702}, {-93.224915, 30.243523}, {-93.228142, 
     30.242865}, {-93.229042, 30.242754}, {-93.230316, 
     30.242781}, {-93.231438, 30.242989}, {-93.232841, 
     30.243567}, {-93.233421, 30.244007}, {-93.233681, 30.24445}, {-93.233681,
      30.244694}, {-93.233566, 30.244961}, {-93.233086, 
     30.245359}, {-93.231758, 30.245747}, {-93.229378, 
     30.245939}, {-93.228317, 30.245941}, {-93.227127, 
     30.246119}, {-93.225189, 30.246691}, {-93.223282, 
     30.247499}, {-93.221519, 30.248571}, {-93.221001, 
     30.249044}, {-93.219971, 30.250542}, {-93.219902, 30.251158}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.321892, 30.196573}, {-91.324013, 30.187155}, {-91.324501, 
     30.18574}, {-91.324821, 30.185076}, {-91.325569, 30.184023}, {-91.326775,
      30.182724}, {-91.328239, 30.180868}, {-91.328575, 
     30.175514}, {-91.328491, 30.175255}, {-91.328049, 
     30.175097}, {-91.325066, 30.174887}, {-91.324127, 
     30.174858}, {-91.323463, 30.17494}, {-91.322052, 30.175251}, {-91.320732,
      30.176004}, {-91.319962, 30.176693}, {-91.319542, 
     30.177113}, {-91.319008, 30.177898}, {-91.318733, 
     30.178583}, {-91.318497, 30.179892}, {-91.318398, 
     30.181816}, {-91.318459, 30.183712}, {-91.318375, 
     30.184418}, {-91.316795, 30.187805}, {-91.315506, 
     30.188936}, {-91.314735, 30.189396}, {-91.31044, 30.191429}, {-91.309982,
      30.191965}, {-91.309456, 30.193113}, {-91.30925, 
     30.193939}, {-91.309189, 30.194967}, {-91.309555, 
     30.195646}, {-91.310135, 30.196318}, {-91.31768, 30.200533}, {-91.318512,
      30.201168}, {-91.319244, 30.201881}, {-91.31974, 
     30.202631}, {-91.319901, 30.203108}, {-91.320175, 
     30.203421}, {-91.320312, 30.203396}, {-91.321892, 30.196573}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.329163, 30.175215}, {-91.329765, 30.175097}, {-91.330391, 
     30.175175}, {-91.332481, 30.175053}, {-91.333366, 
     30.174862}, {-91.333534, 30.174891}, {-91.333626, 
     30.175117}, {-91.328812, 30.180313}, {-91.328629, 
     30.180363}, {-91.329056, 30.175392}, {-91.329163, 30.175215}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.510521, 30.183542}, {-91.51088, 30.183298}, {-91.510963, 
     30.182863}, {-91.511116, 30.182617}, {-91.511841, 
     30.182081}, {-91.512283, 30.182486}, {-91.512535, 
     30.182924}, {-91.512619, 30.183212}, {-91.512543, 
     30.183733}, {-91.511871, 30.184521}, {-91.511429, 
     30.184769}, {-91.511406, 30.185158}, {-91.511269, 30.185274}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.246773, 30.239481}, {-93.246902, 30.239597}, {-93.24691, 
     30.240181}, {-93.246765, 30.240299}, {-93.246658, 30.24021}, {-93.246674,
      30.239586}, {-93.246773, 30.239481}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.510338, 30.182753}, {-91.510704, 30.182558}, {-91.511124, 
     30.181885}, {-91.511185, 30.181587}, {-91.510345, 
     30.180775}, {-91.509399, 30.18162}, {-91.509262, 30.181932}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.246902, 30.238476}, {-93.24678, 30.238575}, {-93.246704, 
     30.238468}, {-93.246696, 30.237873}, {-93.246826, 30.237764}, {-93.24691,
      30.237906}, {-93.246902, 30.238476}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.251884, 30.257683}, {-93.251358, 30.255363}, {-93.250702, 
     30.254562}, {-93.249458, 30.253605}, {-93.249252, 
     30.253387}, {-93.249237, 30.253216}, {-93.249535, 
     30.252794}, {-93.250786, 30.25198}, {-93.252594, 30.251669}, {-93.25267, 
     30.251514}, {-93.251732, 30.251566}, {-93.251076, 
     30.251692}, {-93.250565, 30.25189}, {-93.249466, 30.252558}, {-93.249168,
      30.252853}, {-93.249062, 30.253113}, {-93.248947, 
     30.253149}, {-93.24826, 30.252527}, {-93.247734, 30.252218}, {-93.24659, 
     30.251616}, {-93.246101, 30.251554}, {-93.245926, 
     30.251234}, {-93.246277, 30.250168}, {-93.246605, 
     30.249767}, {-93.246483, 30.249439}, {-93.246696, 
     30.247839}, {-93.247765, 30.241104}, {-93.24781, 30.24012}, {-93.247177, 
     30.24017}, {-93.247169, 30.239611}, {-93.247711, 30.239607}, {-93.247734,
      30.23844}, {-93.247192, 30.238432}, {-93.247169, 
     30.237946}, {-93.247612, 30.23793}, {-93.247612, 30.23646}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.507454, 30.178545}, {-91.508667, 30.179525}, {-91.509659, 
     30.180563}, {-91.50972, 30.180773}, {-91.509651, 30.181019}, {-91.509186,
      30.181221}, {-91.508881, 30.181265}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.700142, 30.334841}, {-91.701546, 30.335112}, {-91.703308, 
     30.335724}, {-91.704498, 30.336481}, {-91.705009, 
     30.336868}, {-91.705246, 30.337175}, {-91.707077, 
     30.338419}, {-91.708344, 30.339092}, {-91.709099, 
     30.339788}, {-91.710037, 30.340158}, {-91.712845, 
     30.341726}, {-91.713127, 30.342014}, {-91.7136, 30.342216}, {-91.713692, 
     30.342381}, {-91.713974, 30.342463}, {-91.716827, 
     30.344641}, {-91.717918, 30.345745}, {-91.718811, 30.346888}, {-91.71888,
      30.347214}, {-91.719231, 30.347315}, {-91.719795, 
     30.34911}, {-91.719673, 30.349979}, {-91.718933, 30.35128}, {-91.71627, 
     30.353441}, {-91.715813, 30.354099}, {-91.71447, 30.35519}, {-91.713585, 
     30.356323}, {-91.712082, 30.358692}, {-91.710648, 
     30.362047}, {-91.710091, 30.362698}, {-91.708847, 
     30.363386}, {-91.706108, 30.363913}, {-91.704987, 
     30.364401}, {-91.702087, 30.365862}, {-91.699959, 
     30.367447}, {-91.698883, 30.368525}, {-91.696274, 30.37323}, {-91.6959, 
     30.373589}, {-91.694336, 30.376154}, {-91.691933, 
     30.379082}, {-91.690163, 30.380871}, {-91.688919, 30.381968}, {-91.68679,
      30.383553}, {-91.686066, 30.384325}, {-91.684998, 
     30.385096}, {-91.683128, 30.386723}, {-91.682045, 
     30.387089}, {-91.681343, 30.387493}, {-91.679596, 
     30.388916}, {-91.677826, 30.390823}, {-91.677254, 
     30.392021}, {-91.677521, 30.393738}, {-91.677757, 
     30.394043}, {-91.677757, 30.394245}, {-91.677994, 
     30.394756}, {-91.677711, 30.395182}, {-91.677223, 
     30.395142}, {-91.674309, 30.393997}, {-91.672226, 
     30.393452}, {-91.670677, 30.392628}, {-91.669647, 
     30.391954}, {-91.668335, 30.391302}, {-91.666412, 30.39081}, {-91.663879,
      30.389748}, {-91.661842, 30.388563}, {-91.660553, 
     30.387571}, {-91.658638, 30.386478}, {-91.657127, 30.38526}, {-91.65464, 
     30.383791}, {-91.654358, 30.383709}, {-91.653236, 
     30.382975}, {-91.649857, 30.380161}, {-91.647972, 30.37812}, {-91.647598,
      30.377876}, {-91.647316, 30.37739}, {-91.646942, 30.377142}, {-91.64624,
      30.376226}, {-91.645439, 30.374941}, {-91.645157, 
     30.374657}, {-91.644211, 30.372824}, {-91.643936, 
     30.372538}, {-91.640549, 30.366882}, {-91.640015, 
     30.365622}, {-91.639145, 30.361952}, {-91.638077, 30.36043}, {-91.637573,
      30.358988}, {-91.637321, 30.356653}, {-91.636925, 
     30.355675}, {-91.637001, 30.355467}, {-91.636673, 
     30.354895}, {-91.636391, 30.353592}, {-91.634178, 
     30.346512}, {-91.633461, 30.34343}, {-91.632851, 30.341978}, {-91.632423,
      30.341246}, {-91.631927, 30.33988}, {-91.631905, 
     30.339464}, {-91.631432, 30.338312}, {-91.630989, 
     30.336824}, {-91.630371, 30.334236}, {-91.629456, 
     30.332645}, {-91.629166, 30.331547}, {-91.628883, 
     30.331055}, {-91.628792, 30.330486}, {-91.628418, 30.32963}, {-91.628128,
      30.327513}, {-91.627701, 30.32576}, {-91.627182, 
     30.324862}, {-91.626907, 30.324577}, {-91.625946, 
     30.322399}, {-91.625771, 30.321602}, {-91.625679, 
     30.320419}, {-91.625298, 30.319359}, {-91.625206, 30.31879}, {-91.624924,
      30.3183}, {-91.624672, 30.317322}, {-91.623947, 30.315449}, {-91.623596,
      30.314182}, {-91.623596, 30.313776}, {-91.623222, 
     30.312716}, {-91.622437, 30.311356}, {-91.621147, 
     30.308313}, {-91.619125, 30.304907}, {-91.61512, 30.300085}, {-91.609612,
      30.294146}, {-91.607101, 30.290852}, {-91.605583, 
     30.288219}, {-91.603065, 30.285761}, {-91.599762, 
     30.283119}, {-91.596817, 30.280119}, {-91.595901, 30.279444}, {-91.59288,
      30.277885}, {-91.591171, 30.276026}, {-91.589653, 
     30.275185}, {-91.589294, 30.273954}, {-91.589134, 
     30.271984}, {-91.589348, 30.271427}, {-91.592087, 
     30.268238}, {-91.593361, 30.265602}, {-91.593262, 
     30.263502}, {-91.592926, 30.262014}, {-91.59272, 30.261648}, {-91.592384,
      30.260365}, {-91.590965, 30.258085}, {-91.590134, 
     30.257057}, {-91.58844, 30.255342}, {-91.58741, 30.254566}, {-91.587173, 
     30.254261}, {-91.584213, 30.252279}, {-91.578468, 
     30.248907}, {-91.577904, 30.248337}, {-91.575165, 
     30.246391}, {-91.574448, 30.245426}, {-91.573357, 30.24511}, {-91.572281,
      30.244556}, {-91.570587, 30.24386}, {-91.56942, 30.243145}, {-91.568184,
      30.242016}, {-91.566902, 30.240177}, {-91.566177, 
     30.239962}, {-91.565758, 30.239735}, {-91.565048, 
     30.238613}, {-91.564011, 30.235392}, {-91.563255, 30.234083}, {-91.5625, 
     30.231554}, {-91.558647, 30.224659}, {-91.554916, 
     30.220427}, {-91.553856, 30.218983}, {-91.553383, 
     30.218575}, {-91.553192, 30.218246}, {-91.5513, 30.21611}, {-91.550568, 
     30.215511}, {-91.550377, 30.215185}, {-91.549812, 
     30.214817}, {-91.547279, 30.21204}, {-91.547089, 30.211714}, {-91.546059,
      30.210733}, {-91.545685, 30.210489}, {-91.544838, 
     30.209528}, {-91.544182, 30.209099}, {-91.54258, 30.207546}, {-91.540092,
      30.205463}, {-91.53981, 30.204973}, {-91.539108, 
     30.204361}, {-91.538841, 30.203897}, {-91.537231, 
     30.202114}, {-91.533257, 30.197151}, {-91.532745, 
     30.196356}, {-91.532104, 30.195662}, {-91.531776, 
     30.195089}, {-91.530937, 30.194233}, {-91.52935, 30.191483}, {-91.528557,
      30.188833}, {-91.528595, 30.186722}, {-91.528709, 
     30.185703}, {-91.528801, 30.185867}, {-91.52887, 30.184357}, {-91.52877, 
     30.18174}, {-91.528511, 30.181297}, {-91.528114, 30.179991}, {-91.528107,
      30.179583}, {-91.528458, 30.179379}, {-91.529121, 
     30.180523}, {-91.529495, 30.182299}, {-91.529343, 
     30.184256}, {-91.529991, 30.187256}, {-91.530617, 
     30.188602}, {-91.530899, 30.189499}, {-91.531204, 
     30.190031}, {-91.531204, 30.190277}, {-91.532166, 
     30.191652}, {-91.533012, 30.192665}, {-91.536263, 
     30.195433}, {-91.535988, 30.196285}, {-91.535675, 
     30.196827}, {-91.535728, 30.197018}, {-91.536201, 
     30.196693}, {-91.536087, 30.196409}, {-91.536415, 30.19565}, {-91.539482,
      30.197447}, {-91.543701, 30.201082}, {-91.54567, 
     30.203032}, {-91.547211, 30.205126}, {-91.547989, 
     30.206371}, {-91.547638, 30.206779}, {-91.54776, 30.206882}, {-91.549149,
      30.207287}, {-91.550377, 30.208281}, {-91.550522, 
     30.208538}, {-91.55114, 30.208845}, {-91.5513, 30.20866}, {-91.5513, 
     30.208456}, {-91.551811, 30.208336}, {-91.552986, 
     30.209101}, {-91.554733, 30.211002}, {-91.556274, 
     30.212318}, {-91.558289, 30.21328}, {-91.55883, 30.213402}, {-91.560654, 
     30.21414}, {-91.561348, 30.214264}, {-91.562599, 30.214775}, {-91.564384,
      30.215122}, {-91.56485, 30.215124}, {-91.565506, 
     30.214636}, {-91.565926, 30.214556}, {-91.568886, 
     30.214722}, {-91.571533, 30.215269}, {-91.572205, 
     30.215706}, {-91.572975, 30.215933}, {-91.574196, 
     30.216625}, {-91.579597, 30.220007}, {-91.581459, 
     30.221434}, {-91.581894, 30.221857}, {-91.582077, 30.222185}, {-91.58271,
      30.222574}, {-91.583015, 30.223001}, {-91.583534, 
     30.223389}, {-91.585297, 30.225431}, {-91.585907, 30.22649}, {-91.586525,
      30.228268}, {-91.587234, 30.23102}, {-91.587585, 
     30.231836}, {-91.589088, 30.236744}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.573807, 30.216516}, {-92.573555, 30.21673}, {-92.572327, 
     30.217117}, {-92.571915, 30.21751}, {-92.571869, 30.217649}, {-92.571945,
      30.217901}, {-92.572159, 30.218082}, {-92.572563, 
     30.218218}, {-92.572762, 30.218363}, {-92.572968, 
     30.219017}, {-92.573227, 30.219496}, {-92.574303, 
     30.219828}, {-92.574387, 30.219975}, {-92.574417, 
     30.220205}, {-92.574287, 30.220453}, {-92.573471, 30.221216}, {-92.57338,
      30.221462}, {-92.573524, 30.221893}, {-92.574303, 
     30.221973}, {-92.574905, 30.22221}, {-92.57518, 30.222494}, {-92.575287, 
     30.222752}, {-92.575233, 30.222889}, {-92.574959, 30.22336}, {-92.574577,
      30.223682}, {-92.574051, 30.223618}, {-92.572327, 
     30.222719}, {-92.571022, 30.222332}, {-92.57045, 30.222059}, {-92.569382,
      30.221802}, {-92.569473, 30.222746}, {-92.569344, 
     30.22315}, {-92.569122, 30.223476}, {-92.568649, 30.223886}, {-92.568184,
      30.224094}, {-92.567986, 30.224598}, {-92.568008, 
     30.224934}, {-92.567886, 30.225157}, {-92.567581, 
     30.225449}, {-92.566994, 30.225826}, {-92.566788, 
     30.226372}, {-92.566788, 30.226583}, {-92.566963, 30.226879}, {-92.56736,
      30.226885}, {-92.567696, 30.226799}, {-92.568428, 
     30.226412}, {-92.568657, 30.226547}, {-92.568817, 
     30.226788}, {-92.568901, 30.227158}, {-92.568657, 
     30.229252}, {-92.568512, 30.229486}, {-92.568314, 
     30.229567}, {-92.568146, 30.229429}, {-92.567589, 
     30.229277}, {-92.567009, 30.229578}, {-92.566498, 
     30.229748}, {-92.566216, 30.229736}, {-92.565147, 30.22933}, {-92.564659,
      30.229242}, {-92.56424, 30.22941}, {-92.564102, 30.229763}, {-92.56414, 
     30.230572}, {-92.564636, 30.231108}, {-92.56501, 30.231152}, {-92.56572, 
     30.231041}, {-92.56678, 30.230772}, {-92.566963, 30.230862}, {-92.567032,
      30.23106}, {-92.566895, 30.231369}, {-92.565155, 30.232327}, {-92.56469,
      30.23233}, {-92.564224, 30.232729}, {-92.564034, 
     30.233299}, {-92.564339, 30.233784}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.511635, 30.185841}, {-91.511597, 30.185602}, {-91.511856, 
     30.185579}, {-91.512222, 30.185421}, {-91.512337, 
     30.185297}, {-91.512245, 30.184992}, {-91.512306, 
     30.184769}, {-91.513062, 30.183552}, {-91.513268, 30.183479}, {-91.51355,
      30.183575}, {-91.513611, 30.183458}, {-91.513481, 
     30.183205}, {-91.514999, 30.1828}, {-91.515999, 30.182367}, {-91.516212, 
     30.182344}, {-91.516464, 30.182779}, {-91.516159, 
     30.183258}, {-91.516388, 30.183702}, {-91.516937, 
     30.183897}, {-91.517586, 30.185015}, {-91.516998, 30.18634}, {-91.517014,
      30.186628}, {-91.519356, 30.189583}, {-91.518013, 
     30.190311}, {-91.517387, 30.190783}, {-91.517014, 30.191257}, {-91.5168, 
     30.19186}, {-91.516838, 30.192114}, {-91.516487, 30.19241}, {-91.516693, 
     30.19265}, {-91.516937, 30.192724}, {-91.517235, 30.193157}, {-91.517548,
      30.19302}, {-91.517448, 30.19281}, {-91.517845, 30.1926}, {-91.517395, 
     30.19236}, {-91.517441, 30.192106}, {-91.517319, 30.191612}, {-91.517502,
      30.191317}, {-91.517967, 30.190969}, {-91.518669, 
     30.190594}, {-91.519829, 30.190086}, {-91.520576, 
     30.190161}, {-91.521866, 30.19109}, {-91.522469, 30.191244}, {-91.522827,
      30.191145}, {-91.523094, 30.191353}, {-91.523422, 
     30.191448}, {-91.523766, 30.191427}, {-91.523933, 
     30.191679}, {-91.523911, 30.191904}, {-91.52343, 30.192116}, {-91.523399,
      30.192528}, {-91.524216, 30.191956}, {-91.525024, 
     30.191168}, {-91.525276, 30.190769}, {-91.525047, 
     30.190704}, {-91.524574, 30.191072}, {-91.524178, 
     30.191246}, {-91.523743, 30.191109}, {-91.522987, 
     30.190586}, {-91.522141, 30.1903}, {-91.521393, 30.190277}, {-91.520081, 
     30.189436}, {-91.519447, 30.188768}, {-91.519142, 
     30.188681}, {-91.518761, 30.188375}, {-91.517532, 
     30.186495}, {-91.518028, 30.185265}, {-91.518608, 30.185379}, {-91.51886,
      30.185923}, {-91.519043, 30.186024}, {-91.519325, 
     30.185902}, {-91.519768, 30.186127}, {-91.519958, 
     30.186062}, {-91.519905, 30.185852}, {-91.519691, 
     30.185598}, {-91.519707, 30.185011}, {-91.51944, 30.184799}, {-91.519157,
      30.184776}, {-91.518654, 30.185053}, {-91.517799, 
     30.184841}, {-91.517136, 30.183643}, {-91.518013, 
     30.183407}, {-91.518227, 30.183407}, {-91.518471, 
     30.183624}, {-91.518707, 30.183634}, {-91.518829, 
     30.183414}, {-91.518448, 30.182747}, {-91.518127, 30.182669}, {-91.51767,
      30.183102}, {-91.51709, 30.183138}, {-91.516899, 
     30.182913}, {-91.516235, 30.181549}, {-91.517509, 
     30.180437}, {-91.517807, 30.180454}, {-91.518105, 30.18083}, {-91.518372,
      30.180931}, {-91.518593, 30.180765}, {-91.518433, 
     30.180489}, {-91.518127, 30.180401}, {-91.517937, 
     30.180141}, {-91.518288, 30.179665}, {-91.518433, 
     30.178293}, {-91.519623, 30.177324}, {-91.519867, 
     30.177288}, {-91.522514, 30.178736}, {-91.52298, 30.179256}, {-91.524101,
      30.179787}, {-91.524345, 30.179611}, {-91.524109, 
     30.17906}, {-91.524376, 30.178871}, {-91.524727, 30.178829}, {-91.525108,
      30.178917}, {-91.525284, 30.179222}, {-91.525391, 
     30.180447}, {-91.525314, 30.181149}, {-91.525887, 
     30.182753}, {-91.526085, 30.184187}, {-91.525963, 
     30.185932}, {-91.525635, 30.188177}, {-91.525558, 
     30.189774}, {-91.526192, 30.19244}, {-91.528618, 30.196362}, {-91.533424,
      30.202078}, {-91.534698, 30.203833}, {-91.535568, 
     30.205414}, {-91.535515, 30.206326}, {-91.53508, 30.206591}, {-91.533615,
      30.207226}, {-91.532837, 30.207785}, {-91.53231, 
     30.208321}, {-91.531967, 30.208847}, {-91.532227, 
     30.209442}, {-91.532295, 30.210175}, {-91.531738, 
     30.212124}, {-91.531647, 30.213087}, {-91.531822, 
     30.215809}, {-91.531685, 30.216881}, {-91.531738, 
     30.217911}, {-91.531563, 30.220314}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.57119, 30.21501}, {-92.57132, 30.214819}, {-92.571571, 
     30.214748}, {-92.571754, 30.215004}, {-92.571686, 
     30.215183}, {-92.571411, 30.215187}, {-92.571243, 30.215141}, {-92.57119,
      30.21501}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.338791, 30.168831}, {-91.342949, 30.168716}, {-91.343124, 
     30.168852}, {-91.343201, 30.169144}, {-91.344109, 
     30.169933}, {-91.344597, 30.170237}, {-91.344894, 30.1707}, {-91.345413, 
     30.172073}, {-91.345711, 30.173292}, {-91.345924, 
     30.176603}, {-91.345879, 30.177164}, {-91.345726, 
     30.177719}, {-91.345543, 30.178045}, {-91.345337, 
     30.178732}, {-91.345345, 30.179237}, {-91.345596, 
     30.180313}, {-91.345505, 30.181252}, {-91.344337, 
     30.183035}, {-91.344139, 30.183552}, {-91.344025, 
     30.184605}, {-91.344215, 30.185059}, {-91.34581, 30.187344}, {-91.347496,
      30.188948}, {-91.348183, 30.190136}, {-91.34864, 
     30.191505}, {-91.346893, 30.192421}, {-91.34597, 30.192802}, {-91.345039,
      30.193064}, {-91.343552, 30.193357}, {-91.341988, 
     30.193588}, {-91.341179, 30.193855}, {-91.340668, 
     30.194403}, {-91.340523, 30.194847}, {-91.34037, 30.196413}, {-91.340599,
      30.19783}, {-91.336563, 30.1954}, {-91.337105, 30.194832}, {-91.337242, 
     30.194574}, {-91.337227, 30.194361}, {-91.337891, 
     30.194078}, {-91.338066, 30.19389}, {-91.33847, 30.192734}, {-91.338623, 
     30.192581}, {-91.339035, 30.192482}, {-91.339355, 
     30.192299}, {-91.339798, 30.191765}, {-91.339729, 
     30.191563}, {-91.339447, 30.191496}, {-91.339394, 
     30.191416}, {-91.339241, 30.191444}, {-91.338806, 
     30.191809}, {-91.338371, 30.192017}, {-91.338196, 
     30.192173}, {-91.338097, 30.192654}, {-91.337471, 
     30.193546}, {-91.337288, 30.193674}, {-91.337029, 
     30.194033}, {-91.335884, 30.194891}, {-91.335678, 
     30.194916}, {-91.330185, 30.191542}, {-91.330833, 30.18751}, {-91.331146,
      30.18708}, {-91.331139, 30.186945}, {-91.32827, 30.184727}, {-91.328049,
      30.184278}, {-91.328148, 30.181957}, {-91.335388, 
     30.173986}, {-91.339691, 30.17852}, {-91.339508, 30.178679}, {-91.339745,
      30.17897}, {-91.340179, 30.178623}, {-91.335602, 
     30.173714}, {-91.336525, 30.172949}, {-91.337372, 
     30.172073}, {-91.338043, 30.17108}, {-91.338318, 30.171043}, {-91.338951,
      30.171179}, {-91.342354, 30.17263}, {-91.342522, 
     30.172319}, {-91.338577, 30.170713}, {-91.338287, 30.17028}, {-91.338264,
      30.169977}, {-91.338379, 30.169464}, {-91.338562, 
     30.169088}, {-91.338791, 30.168831}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.515984, 30.175955}, {-91.510689, 30.180431}, {-91.511742, 
     30.181585}, {-91.512352, 30.182138}, {-91.512848, 
     30.181965}, {-91.513092, 30.182564}, {-91.513725, 
     30.182631}, {-91.515129, 30.182178}, {-91.515541, 30.181997}, {-91.51593,
      30.181717}, {-91.51577, 30.181356}, {-91.517303, 
     30.180098}, {-91.517914, 30.17922}, {-91.518105, 30.178549}, {-91.517883,
      30.178034}, {-91.519058, 30.177227}, {-91.518997, 
     30.177027}, {-91.518257, 30.176872}, {-91.516785, 
     30.176172}, {-91.515984, 30.175955}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.562012, 30.21019}, {-92.562111, 30.210072}, {-92.562263, 
     30.210112}, {-92.562881, 30.210516}, {-92.562927, 
     30.210627}, {-92.562729, 30.2108}, {-92.562378, 30.210892}, {-92.561989, 
     30.210815}, {-92.561905, 30.210506}, {-92.562012, 30.21019}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.566078, 30.210228}, {-92.566414, 30.210562}, {-92.566048, 
     30.21175}, {-92.565369, 30.211447}, {-92.564545, 30.210918}, {-92.564484,
      30.210794}, {-92.564552, 30.210627}, {-92.564919, 
     30.210468}, {-92.565407, 30.210051}, {-92.566078, 30.210228}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.559654, 30.207916}, {-92.561226, 30.208925}, {-92.561539, 
     30.209227}, {-92.561676, 30.20962}, {-92.561424, 30.210722}, {-92.561539,
      30.210999}, {-92.562233, 30.211275}, {-92.562683, 
     30.211203}, {-92.563286, 30.210884}, {-92.564316, 
     30.211155}, {-92.565872, 30.212347}, {-92.566902, 
     30.213306}, {-92.567856, 30.213564}, {-92.568436, 30.214197}, {-92.57, 
     30.215281}, {-92.570831, 30.21553}, {-92.571884, 30.215639}, {-92.572021,
      30.215696}, {-92.572266, 30.216164}, {-92.572433, 
     30.216259}, {-92.573151, 30.215963}, {-92.573494, 
     30.216059}, {-92.573845, 30.216351}, {-92.573807, 30.216516}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.562103, 30.208858}, {-92.561546, 30.208618}, {-92.559837, 
     30.207466}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.370461, 30.240253}, {-91.369759, 30.239897}, {-91.36837, 
     30.238768}, {-91.36734, 30.237656}, {-91.36657, 30.236515}, {-91.366364, 
     30.235929}, {-91.364861, 30.234377}, {-91.363594, 
     30.233576}, {-91.360542, 30.232126}, {-91.358231, 
     30.230648}, {-91.356712, 30.229357}, {-91.354683, 
     30.227184}, {-91.354492, 30.226822}, {-91.35434, 30.226238}, {-91.35453, 
     30.225704}, {-91.354729, 30.22546}, {-91.355492, 30.224936}, {-91.356041,
      30.224741}, {-91.356575, 30.224661}, {-91.3582, 30.224907}, {-91.358971,
      30.225143}, {-91.359703, 30.22547}, {-91.361664, 
     30.226622}, {-91.362473, 30.227428}, {-91.362823, 30.228048}, {-91.36322,
      30.228222}, {-91.363174, 30.228039}, {-91.363457, 
     30.228008}, {-91.363449, 30.2279}, {-91.36319, 30.227856}, {-91.363007, 
     30.227734}, {-91.362358, 30.226942}, {-91.361504, 
     30.226072}, {-91.359291, 30.22484}, {-91.357986, 30.2243}, {-91.357445, 
     30.22419}, {-91.356705, 30.224226}, {-91.354271, 30.224771}, {-91.352783,
      30.224712}, {-91.351158, 30.224298}, {-91.34922, 
     30.223675}, {-91.347748, 30.22287}, {-91.346977, 30.222683}, {-91.346054,
      30.222816}, {-91.344604, 30.223295}, {-91.343895, 
     30.223595}, {-91.342491, 30.224548}, {-91.341148, 30.224899}, {-91.34053,
      30.224974}, {-91.339561, 30.224657}, {-91.339096, 30.22436}, {-91.33783,
      30.223198}, {-91.336357, 30.221531}, {-91.335922, 
     30.221193}, {-91.334869, 30.220678}, {-91.333725, 
     30.220373}, {-91.332329, 30.22048}, {-91.331573, 30.220629}, {-91.328011,
      30.22171}, {-91.326492, 30.222055}, {-91.32502, 30.22213}, {-91.323601, 
     30.222021}, {-91.322945, 30.221889}, {-91.322166, 
     30.221607}, {-91.320763, 30.220652}, {-91.319557, 
     30.219427}, {-91.318848, 30.217899}, {-91.318275, 
     30.216394}, {-91.318069, 30.215157}, {-91.318039, 
     30.213905}, {-91.318291, 30.213724}, {-91.31852, 30.213751}, {-91.318657,
      30.213905}, {-91.319588, 30.214228}, {-91.319962, 
     30.214128}, {-91.319847, 30.21384}, {-91.319511, 30.213734}, {-91.319237,
      30.213741}, {-91.31839, 30.213461}, {-91.318245, 
     30.213118}, {-91.319977, 30.208235}, {-91.320808, 
     30.204603}, {-91.321564, 30.201904}, {-91.322319, 
     30.202034}, {-91.322586, 30.202309}, {-91.323547, 
     30.202541}, {-91.323654, 30.20204}, {-91.321487, 30.201487}, {-91.323517,
      30.1924}, {-91.323601, 30.192154}, {-91.323997, 30.191944}, {-91.32457, 
     30.191833}, {-91.330002, 30.191931}, {-91.331985, 
     30.193056}, {-91.332176, 30.194056}, {-91.330994, 30.195986}, {-91.33065,
      30.195799}, {-91.330338, 30.196297}, {-91.331238, 
     30.196758}, {-91.333237, 30.193815}, {-91.337364, 
     30.196228}, {-91.334213, 30.20026}, {-91.333603, 30.200699}, {-91.33329, 
     30.201181}, {-91.333839, 30.201534}, {-91.33786, 30.196426}, {-91.340759,
      30.198227}, {-91.340988, 30.198675}, {-91.341064, 
     30.199121}, {-91.341156, 30.200024}, {-91.341087, 
     30.200474}, {-91.341316, 30.201357}, {-91.341125, 30.202049}, {-91.34127,
      30.203533}, {-91.341599, 30.204605}, {-91.341881, 
     30.205107}, {-91.342705, 30.206045}, {-91.345123, 30.209486}, {-91.34465,
      30.2083}, {-91.344437, 30.207857}, {-91.344154, 30.207575}, {-91.344055,
      30.207148}, {-91.343697, 30.206505}, {-91.341805, 
     30.20439}, {-91.341606, 30.203827}, {-91.341476, 30.203018}, {-91.341591,
      30.201365}, {-91.34185, 30.200228}, {-91.341904, 
     30.199528}, {-91.341667, 30.198597}, {-91.341919, 
     30.198656}, {-91.342934, 30.199242}, {-91.343193, 
     30.199722}, {-91.343819, 30.199999}, {-91.34417, 30.199915}, {-91.344254,
      30.199802}, {-91.344208, 30.199642}, {-91.343575, 
     30.19927}, {-91.343491, 30.198782}, {-91.344795, 30.196844}, {-91.345291,
      30.196745}, {-91.345634, 30.196205}, {-91.344986, 
     30.195898}, {-91.343086, 30.198826}, {-91.341599, 
     30.198185}, {-91.341515, 30.198071}, {-91.341393, 30.197298}, {-91.34111,
      30.196833}, {-91.340973, 30.196306}, {-91.340965, 
     30.196064}, {-91.341339, 30.195459}, {-91.341225, 
     30.194818}, {-91.341324, 30.194351}, {-91.341789, 
     30.193909}, {-91.342537, 30.193737}, {-91.342934, 
     30.193659}, {-91.344048, 30.193752}, {-91.344543, 
     30.193682}, {-91.346619, 30.19315}, {-91.346909, 30.192987}, {-91.347046,
      30.192633}, {-91.347275, 30.192453}, {-91.348602, 
     30.19207}, {-91.349113, 30.192129}, {-91.349464, 30.192398}, {-91.34967, 
     30.192877}, {-91.350029, 30.19335}, {-91.35125, 30.196543}, {-91.351318, 
     30.196894}, {-91.351143, 30.197073}, {-91.350334, 
     30.197222}, {-91.350075, 30.197502}, {-91.350044, 
     30.197798}, {-91.350258, 30.197987}, {-91.350845, 
     30.197834}, {-91.351074, 30.197618}, {-91.351707, 
     30.197277}, {-91.352158, 30.196873}, {-91.35247, 30.196159}, {-91.352386,
      30.195377}, {-91.35202, 30.194096}, {-91.351692, 
     30.193401}, {-91.350502, 30.191423}, {-91.349373, 
     30.189749}, {-91.347549, 30.187717}, {-91.346916, 
     30.186817}, {-91.345634, 30.185329}, {-91.345413, 30.18454}, {-91.345337,
      30.183458}, {-91.345581, 30.182716}, {-91.346489, 
     30.181631}, {-91.347198, 30.180574}, {-91.347458, 
     30.178844}, {-91.347977, 30.176641}, {-91.348022, 
     30.175665}, {-91.347931, 30.175308}, {-91.347298, 
     30.174587}, {-91.346535, 30.174591}, {-91.346275, 
     30.174389}, {-91.345901, 30.173233}, {-91.345856, 
     30.172419}, {-91.345741, 30.171984}, {-91.345116, 
     30.170511}, {-91.344856, 30.170006}, {-91.34446, 30.169638}, {-91.343948,
      30.16934}, {-91.343636, 30.168968}, {-91.34359, 30.168806}, {-91.343719,
      30.168577}, {-91.347824, 30.168505}, {-91.347839, 
     30.168333}, {-91.338867, 30.168554}, {-91.338661, 30.16791}, {-91.338737,
      30.167507}, {-91.338303, 30.165226}, {-91.33831, 
     30.164726}, {-91.337822, 30.162031}, {-91.337875, 
     30.161757}, {-91.338112, 30.161444}, {-91.338417, 30.161238}, {-91.33873,
      30.161163}, {-91.339165, 30.161234}, {-91.343246, 
     30.163876}, {-91.343781, 30.1644}, {-91.347298, 30.167154}, {-91.348373, 
     30.167524}, {-91.349152, 30.167963}, {-91.34938, 30.168272}, {-91.349777,
      30.170734}, {-91.350456, 30.170673}, {-91.350388, 
     30.169888}, {-91.350029, 30.16968}, {-91.349854, 30.168312}, {-91.35006, 
     30.16827}, {-91.350586, 30.168362}, {-91.351585, 30.168756}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.692406, 30.177086}, {-91.69265, 30.177065}, {-91.692894, 
     30.176666}, {-91.692818, 30.175253}, {-91.692642, 
     30.175009}, {-91.691978, 30.17655}, {-91.692009, 30.176859}, {-91.692406,
      30.177086}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.219162, 30.222654}, {-93.219437, 30.222481}, {-93.219727, 
     30.22246}, {-93.22007, 30.222725}, {-93.220406, 30.223291}, {-93.221535, 
     30.224411}, {-93.223595, 30.225042}, {-93.223824, 
     30.225218}, {-93.223846, 30.225479}, {-93.222427, 
     30.229633}, {-93.222374, 30.230129}, {-93.222755, 30.23074}, {-93.222733,
      30.231075}, {-93.222458, 30.231371}, {-93.221756, 
     30.231619}, {-93.221451, 30.231882}, {-93.221405, 
     30.232298}, {-93.221535, 30.232523}, {-93.221741, 
     30.233377}, {-93.221939, 30.234665}, {-93.222229, 
     30.234936}, {-93.223747, 30.235598}, {-93.225021, 30.23571}, {-93.226723,
      30.235971}, {-93.228401, 30.236095}, {-93.232803, 
     30.236032}, {-93.233818, 30.235931}, {-93.240097, 30.23601}, {-93.241577,
      30.235746}, {-93.241959, 30.235775}, {-93.242264, 
     30.235985}, {-93.242271, 30.236208}, {-93.242088, 
     30.236368}, {-93.240768, 30.236773}, {-93.240517, 
     30.236782}, {-93.239479, 30.237175}, {-93.238945, 
     30.237545}, {-93.238716, 30.238176}, {-93.238373, 
     30.238302}, {-93.237251, 30.238312}, {-93.237427, 
     30.238638}, {-93.237953, 30.239176}, {-93.238831, 
     30.239361}, {-93.239113, 30.239353}, {-93.239586, 
     30.239557}, {-93.240082, 30.239649}, {-93.240807, 
     30.239223}, {-93.241257, 30.23946}, {-93.241501, 30.239502}, {-93.241844,
      30.239431}, {-93.243301, 30.238924}, {-93.243813, 
     30.238527}, {-93.240631, 30.238495}, {-93.240677, 
     30.238026}, {-93.244308, 30.238064}, {-93.244919, 
     30.237564}, {-93.244972, 30.237362}, {-93.244904, 
     30.237251}, {-93.245865, 30.237274}, {-93.245789, 
     30.237993}, {-93.246246, 30.237963}, {-93.246223, 
     30.238508}, {-93.245743, 30.238495}, {-93.245735, 
     30.239697}, {-93.246384, 30.239697}, {-93.246376, 
     30.240215}, {-93.245636, 30.240225}, {-93.245644, 
     30.241663}, {-93.245544, 30.241838}, {-93.245003, 
     30.245665}, {-93.245041, 30.246092}, {-93.244987, 30.246267}, {-93.24485,
      30.24638}, {-93.244614, 30.246367}, {-93.244492, 
     30.246269}, {-93.244278, 30.246309}, {-93.244278, 
     30.246803}, {-93.244347, 30.246889}, {-93.244682, 
     30.246708}, {-93.244896, 30.246681}, {-93.24498, 30.246763}, {-93.24472, 
     30.248991}, {-93.244667, 30.24913}, {-93.244286, 30.249384}, {-93.244385,
      30.249523}, {-93.244598, 30.249556}, {-93.244637, 
     30.249685}, {-93.244278, 30.25119}, {-93.244003, 30.25168}, {-93.24337, 
     30.252235}, {-93.242897, 30.252415}, {-93.242462, 
     30.252476}, {-93.241325, 30.252419}, {-93.240761, 30.25227}, {-93.239204,
      30.252058}, {-93.237244, 30.251863}, {-93.237053, 
     30.251793}, {-93.236992, 30.251638}, {-93.237236, 
     30.251335}, {-93.237175, 30.251177}, {-93.236732, 
     30.251163}, {-93.236343, 30.25128}, {-93.236626, 30.251596}, {-93.236534,
      30.251781}, {-93.236305, 30.251921}, {-93.236008, 
     30.251894}, {-93.235428, 30.252026}, {-93.229347, 
     30.252804}, {-93.227402, 30.253204}, {-93.223297, 
     30.253124}, {-93.222862, 30.25308}, {-93.222176, 30.252758}, {-93.221519,
      30.252182}, {-93.221344, 30.251852}, {-93.221451, 
     30.250856}, {-93.222176, 30.250084}, {-93.22319, 30.249363}, {-93.225632,
      30.248451}, {-93.227386, 30.247915}, {-93.228821, 
     30.247593}, {-93.230194, 30.247395}, {-93.233032, 30.24671}, {-93.233635,
      30.246445}, {-93.234528, 30.245684}, {-93.234901, 
     30.245058}, {-93.235008, 30.244602}, {-93.234993, 
     30.244204}, {-93.234894, 30.243725}, {-93.234558, 
     30.243061}, {-93.234215, 30.242685}, {-93.233826, 
     30.242327}, {-93.232635, 30.241793}, {-93.230164, 
     30.241186}, {-93.228889, 30.241119}, {-93.227531, 30.24122}, {-93.225449,
      30.241644}, {-93.224876, 30.241858}, {-93.224007, 
     30.242058}, {-93.221573, 30.24251}, {-93.220177, 30.242464}, {-93.217758,
      30.242136}, {-93.216591, 30.242134}, {-93.21331, 
     30.242788}, {-93.208054, 30.244318}, {-93.207062, 
     30.244707}, {-93.205978, 30.245316}, {-93.20475, 30.247053}, {-93.203651,
      30.24901}, {-93.203255, 30.250278}, {-93.203201, 30.250746}, {-93.20269,
      30.251331}, {-93.202675, 30.252022}, {-93.202049, 
     30.254995}, {-93.202003, 30.256306}, {-93.201859, 
     30.256498}, {-93.201668, 30.256506}, {-93.201096, 
     30.256491}, {-93.199989, 30.256233}, {-93.199944, 
     30.256311}, {-93.200005, 30.256468}, {-93.200302, 
     30.256643}, {-93.201279, 30.256777}, {-93.201904, 
     30.256744}, {-93.202072, 30.256899}, {-93.202255, 
     30.257401}, {-93.202629, 30.257919}, {-93.203094, 
     30.258137}, {-93.204437, 30.258444}, {-93.205063, 
     30.258421}, {-93.205719, 30.258232}, {-93.206429, 
     30.257931}, {-93.206718, 30.25753}, {-93.20768, 30.25491}, {-93.208687, 
     30.252901}, {-93.209091, 30.252375}, {-93.209572, 
     30.251966}, {-93.209892, 30.251795}, {-93.210289, 
     30.251783}, {-93.210434, 30.252655}, {-93.21093, 30.252651}, {-93.210968,
      30.251854}, {-93.211281, 30.251894}, {-93.211456, 
     30.252031}, {-93.211861, 30.25256}, {-93.211891, 30.252823}, {-93.211708,
      30.253128}, {-93.210587, 30.254648}, {-93.209137, 
     30.256359}, {-93.208458, 30.257339}, {-93.207825, 
     30.258764}, {-93.207573, 30.259167}, {-93.207123, 
     30.259501}, {-93.207321, 30.259716}, {-93.207336, 
     30.259863}, {-93.206757, 30.261536}, {-93.202492, 
     30.261646}, {-93.202507, 30.261868}, {-93.206451, 
     30.261745}, {-93.206802, 30.261858}, {-93.206474, 
     30.263098}, {-93.206581, 30.264465}, {-93.206749, 
     30.265268}, {-93.207588, 30.266701}, {-93.207672, 
     30.267021}, {-93.207642, 30.267262}, {-93.207268, 
     30.267586}, {-93.206955, 30.267641}, {-93.206116, 
     30.267605}, {-93.203979, 30.266832}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.564438, 30.233189}, {-92.564407, 30.232998}, {-92.564484, 
     30.232859}, {-92.565041, 30.232594}, {-92.565529, 
     30.232546}, {-92.566704, 30.231995}, {-92.567108, 
     30.231588}, {-92.567352, 30.231215}, {-92.567436, 
     30.230915}, {-92.567375, 30.230593}, {-92.567276, 
     30.230484}, {-92.566978, 30.230406}, {-92.565735, 
     30.230566}, {-92.565086, 30.230762}, {-92.564529, 
     30.230639}, {-92.564331, 30.230244}, {-92.564423, 
     30.229986}, {-92.564667, 30.229738}, {-92.565155, 
     30.229799}, {-92.565453, 30.230097}, {-92.565582, 
     30.230129}, {-92.566574, 30.230049}, {-92.567345, 
     30.229883}, {-92.567825, 30.229876}, {-92.568779, 
     30.230038}, {-92.568901, 30.229946}, {-92.569092, 
     30.229519}, {-92.569107, 30.228487}, {-92.569305, 
     30.227583}, {-92.569153, 30.226553}, {-92.569206, 30.226076}, {-92.56913,
      30.225773}, {-92.568954, 30.22566}, {-92.568748, 
     30.225676}, {-92.568008, 30.226122}, {-92.567833, 
     30.226412}, {-92.567566, 30.226524}, {-92.567337, 
     30.226469}, {-92.567154, 30.226299}, {-92.567146, 
     30.226133}, {-92.567421, 30.225834}, {-92.56781, 30.225613}, {-92.568115,
      30.225533}, {-92.568375, 30.225273}, {-92.568817, 
     30.224226}, {-92.569611, 30.22356}, {-92.569801, 30.223242}, {-92.569847,
      30.222717}, {-92.57, 30.222431}, {-92.570259, 30.22233}, {-92.570946, 
     30.222754}, {-92.572708, 30.22336}, {-92.573257, 30.223627}, {-92.57402, 
     30.224134}, {-92.574318, 30.224218}, {-92.574707, 
     30.224133}, {-92.575417, 30.223421}, {-92.575569, 
     30.222984}, {-92.575737, 30.222786}, {-92.576103, 30.222652}, {-92.57618,
      30.222481}, {-92.575523, 30.222061}, {-92.575211, 
     30.221903}, {-92.574066, 30.221573}, {-92.573967, 
     30.221395}, {-92.574005, 30.221289}, {-92.574318, 
     30.221004}, {-92.574608, 30.220568}, {-92.574997, 
     30.219788}, {-92.574951, 30.219597}, {-92.574623, 
     30.219318}, {-92.574272, 30.219221}, {-92.574005, 
     30.219229}, {-92.573441, 30.219009}, {-92.573311, 
     30.218739}, {-92.573326, 30.218212}, {-92.572754, 
     30.217611}, {-92.572845, 30.217297}, {-92.574081, 
     30.216784}, {-92.574242, 30.216415}, {-92.574127, 
     30.215389}, {-92.574814, 30.214878}, {-92.575119, 
     30.214733}, {-92.575264, 30.21438}, {-92.575264, 30.214163}, {-92.575005,
      30.213646}, {-92.574814, 30.212795}, {-92.574966, 
     30.21105}, {-92.574738, 30.210323}, {-92.574783, 30.210184}, {-92.575005,
      30.210056}, {-92.577049, 30.210505}, {-92.57785, 30.210955}, {-92.57856,
      30.211153}, {-92.578873, 30.211161}, {-92.579384, 
     30.210854}, {-92.579506, 30.210669}, {-92.579727, 30.20982}, {-92.579979,
      30.209547}, {-92.580124, 30.209204}, {-92.580307, 
     30.208456}, {-92.580185, 30.208149}, {-92.580261, 
     30.207939}, {-92.581047, 30.207573}, {-92.581192, 
     30.207401}, {-92.581398, 30.206823}, {-92.581429, 
     30.206432}, {-92.581299, 30.206221}, {-92.581284, 30.205956}, {-92.58136,
      30.205744}, {-92.581871, 30.205418}, {-92.583115, 
     30.204857}, {-92.583267, 30.204899}, {-92.583549, 
     30.205881}, {-92.583771, 30.20606}, {-92.584061, 30.206141}, {-92.584602,
      30.205997}, {-92.585266, 30.205641}, {-92.585587, 
     30.205276}, {-92.585686, 30.204704}, {-92.585587, 
     30.203674}, {-92.585701, 30.20347}, {-92.585854, 30.20352}, {-92.586533, 
     30.204136}, {-92.58876, 30.20471}, {-92.590126, 30.20532}, {-92.590393, 
     30.205378}, {-92.592102, 30.204735}, {-92.592239, 
     30.204773}, {-92.592232, 30.204897}, {-92.591759, 
     30.205442}, {-92.591637, 30.20598}, {-92.591774, 30.206312}, {-92.592209,
      30.206753}, {-92.592705, 30.20719}, {-92.593094, 
     30.207277}, {-92.594643, 30.207094}, {-92.595459, 
     30.207493}, {-92.596016, 30.207632}, {-92.596573, 
     30.207481}, {-92.596794, 30.207207}, {-92.597023, 
     30.206739}, {-92.597076, 30.206234}, {-92.597221, 30.20611}, {-92.597504,
      30.206053}, {-92.599075, 30.206221}, {-92.599724, 
     30.206209}, {-92.600128, 30.206017}, {-92.6008, 30.205473}, {-92.601044, 
     30.205441}, {-92.60125, 30.205526}, {-92.601547, 30.20643}, {-92.601753, 
     30.206577}, {-92.602089, 30.206697}, {-92.60289, 30.206684}, {-92.603096,
      30.206776}, {-92.603371, 30.207338}, {-92.603554, 
     30.207548}, {-92.606041, 30.208258}, {-92.606384, 
     30.208487}, {-92.606758, 30.2089}, {-92.606148, 30.21027}, {-92.606148, 
     30.210531}, {-92.60643, 30.210857}, {-92.607353, 30.21101}, {-92.608055, 
     30.211006}, {-92.608543, 30.211138}, {-92.608902, 
     30.211313}, {-92.609322, 30.211678}, {-92.610077, 
     30.212166}, {-92.611786, 30.212599}, {-92.611954, 30.212729}, {-92.612, 
     30.213089}, {-92.611885, 30.213425}, {-92.611435, 
     30.214066}, {-92.611206, 30.214645}, {-92.61113, 30.215349}, {-92.611305,
      30.215532}, {-92.611877, 30.215557}, {-92.61274, 
     30.215366}, {-92.614235, 30.21456}, {-92.61441, 30.214586}, {-92.614563, 
     30.214729}, {-92.615395, 30.216129}, {-92.615303, 
     30.216578}, {-92.613991, 30.216587}, {-92.612793, 
     30.217409}, {-92.612549, 30.218054}, {-92.613884, 
     30.220514}, {-92.614182, 30.22134}, {-92.614204, 30.222471}, {-92.614479,
      30.223452}, {-92.614792, 30.224194}, {-92.615097, 
     30.224455}, {-92.617622, 30.224966}, {-92.618454, 
     30.225489}, {-92.619484, 30.225801}, {-92.619827, 
     30.225788}, {-92.620415, 30.225935}, {-92.621422, 
     30.226494}, {-92.622437, 30.226749}, {-92.622963, 
     30.227613}, {-92.622925, 30.227886}, {-92.622597, 
     30.228148}, {-92.621933, 30.228449}, {-92.621178, 
     30.228947}, {-92.620651, 30.2295}, {-92.62043, 30.229963}, {-92.620323, 
     30.230501}, {-92.620361, 30.231003}, {-92.620773, 
     30.231461}, {-92.621078, 30.2316}, {-92.621765, 30.23156}, {-92.622139, 
     30.231409}, {-92.622887, 30.229427}, {-92.62336, 30.228899}, {-92.623795,
      30.228712}, {-92.625069, 30.228931}, {-92.626152, 
     30.22938}, {-92.626648, 30.229788}, {-92.626701, 30.230028}, {-92.626373,
      30.230593}, {-92.625732, 30.231071}, {-92.625435, 
     30.231127}, {-92.625015, 30.231012}, {-92.624443, 
     30.230621}, {-92.623993, 30.230505}, {-92.623711, 30.23052}, {-92.623451,
      30.230646}, {-92.623009, 30.231091}, {-92.622826, 
     30.231724}, {-92.622856, 30.232151}, {-92.623138, 
     30.232571}, {-92.623383, 30.232754}, {-92.623825, 
     30.232874}, {-92.624931, 30.232656}, {-92.625206, 
     30.232727}, {-92.625313, 30.232906}, {-92.625221, 
     30.233171}, {-92.625015, 30.233316}, {-92.624039, 
     30.234409}, {-92.623978, 30.234787}, {-92.623611, 
     30.235683}, {-92.623581, 30.236706}, {-92.623718, 
     30.237066}, {-92.624191, 30.237768}, {-92.62484, 30.238373}, {-92.624901,
      30.238678}, {-92.624779, 30.238989}, {-92.624489, 
     30.239006}, {-92.62413, 30.238892}, {-92.622955, 30.238277}, {-92.622559,
      30.238157}, {-92.622276, 30.238222}, {-92.622009, 
     30.238434}, {-92.621841, 30.238894}, {-92.622116, 
     30.239956}, {-92.622009, 30.240578}, {-92.622108, 30.241236}, {-92.62249,
      30.241535}, {-92.623276, 30.24169}, {-92.623589, 
     30.241825}, {-92.623772, 30.242062}, {-92.624023, 30.243221}, {-92.62439,
      30.243656}, {-92.625252, 30.243999}, {-92.625587, 
     30.244287}, {-92.625641, 30.24448}, {-92.625343, 30.245846}, {-92.625031,
      30.24629}, {-92.62442, 30.246508}, {-92.623711, 30.24658}, {-92.622276, 
     30.246468}, {-92.62207, 30.246637}, {-92.621849, 30.247238}, {-92.621948,
      30.247538}, {-92.622131, 30.247738}, {-92.622742, 
     30.247961}, {-92.623314, 30.248037}, {-92.623764, 
     30.248219}, {-92.624115, 30.248472}, {-92.624542, 30.24847}, {-92.624527,
      30.248329}, {-92.624252, 30.248028}, {-92.623817, 
     30.247793}, {-92.622696, 30.24749}, {-92.62249, 30.247314}, {-92.622536, 
     30.24715}, {-92.622734, 30.246986}, {-92.623489, 30.246937}, {-92.624237,
      30.247051}, {-92.625122, 30.247036}, {-92.625427, 
     30.246775}, {-92.625854, 30.245838}, {-92.625984, 
     30.245079}, {-92.625984, 30.244518}, {-92.625824, 
     30.244112}, {-92.625084, 30.243368}, {-92.624626, 
     30.243166}, {-92.624428, 30.242964}, {-92.624344, 
     30.242697}, {-92.624382, 30.241863}, {-92.624146, 
     30.241533}, {-92.622635, 30.241159}, {-92.622543, 
     30.240902}, {-92.622597, 30.240629}, {-92.622421, 
     30.239609}, {-92.622421, 30.239277}, {-92.622528, 
     30.238989}, {-92.622772, 30.238861}, {-92.623238, 
     30.238956}, {-92.623627, 30.23922}, {-92.624596, 30.239532}, {-92.625038,
      30.239475}, {-92.625465, 30.239218}, {-92.625542, 
     30.23897}, {-92.625275, 30.238367}, {-92.624641, 30.237717}, {-92.624268,
      30.237177}, {-92.624107, 30.236702}, {-92.624062, 
     30.236256}, {-92.624474, 30.234793}, {-92.624817, 
     30.234224}, {-92.625351, 30.233944}, {-92.625694, 
     30.233637}, {-92.625961, 30.233068}, {-92.6259, 30.232639}, {-92.625633, 
     30.232355}, {-92.62529, 30.232237}, {-92.62487, 30.232214}, {-92.623947, 
     30.232317}, {-92.623535, 30.232204}, {-92.623215, 
     30.231792}, {-92.623421, 30.23134}, {-92.623863, 30.231037}, {-92.624474,
      30.231115}, {-92.625267, 30.231564}, {-92.625549, 
     30.231567}, {-92.626083, 30.231331}, {-92.626747, 
     30.230818}, {-92.627068, 30.22975}, {-92.626968, 30.229446}, {-92.626495,
      30.229012}, {-92.626198, 30.228846}, {-92.624054, 
     30.228403}, {-92.623528, 30.228449}, {-92.623077, 30.228725}, {-92.62265,
      30.229195}, {-92.621887, 30.230858}, {-92.62159, 
     30.231052}, {-92.621254, 30.231026}, {-92.620911, 30.2309}, {-92.620789, 
     30.230631}, {-92.620789, 30.23027}, {-92.620979, 30.229746}, {-92.621368,
      30.229313}, {-92.622192, 30.228764}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.649612, 30.170671}, {-91.649483, 30.170191}, {-91.649193, 
     30.169811}, {-91.648979, 30.16979}, {-91.648811, 30.169867}, {-91.648712,
      30.170164}, {-91.648888, 30.170477}, {-91.649376, 
     30.170759}, {-91.649612, 30.170671}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.692451, 30.174276}, {-91.692833, 30.17425}, {-91.692993, 
     30.173439}, {-91.69352, 30.172308}, {-91.693413, 30.171871}, {-91.692886,
      30.171396}, {-91.691376, 30.171471}, {-91.691101, 
     30.171625}, {-91.691162, 30.172176}, {-91.691483, 
     30.172808}, {-91.691933, 30.173323}, {-91.692253, 
     30.173502}, {-91.692223, 30.173903}, {-91.692451, 30.174276}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.222717, 30.220356}, {-93.222961, 30.220623}, {-93.223328, 
     30.221252}, {-93.223312, 30.221672}, {-93.223045, 
     30.222073}, {-93.221344, 30.223616}, {-93.221062, 
     30.223589}, {-93.220558, 30.223202}, {-93.220345, 
     30.222883}, {-93.220314, 30.222704}, {-93.219978, 
     30.222359}, {-93.219574, 30.222279}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.698692, 30.176603}, {-91.699905, 30.176935}, {-91.70047, 
     30.176884}, {-91.701187, 30.176666}, {-91.701851, 
     30.176283}, {-91.701958, 30.17569}, {-91.701744, 30.175331}, {-91.700638,
      30.174364}, {-91.700272, 30.174171}, {-91.699753, 
     30.173399}, {-91.699142, 30.172152}, {-91.698532, 
     30.171932}, {-91.698051, 30.171854}, {-91.696259, 
     30.170538}, {-91.695625, 30.170589}, {-91.695297, 
     30.170731}, {-91.694664, 30.171232}, {-91.693672, 
     30.173532}, {-91.693954, 30.174404}, {-91.694221, 
     30.174805}, {-91.695015, 30.175167}, {-91.695847, 
     30.175322}, {-91.696587, 30.176159}, {-91.698692, 30.176603}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.27887, 30.221174}, {-93.278984, 30.221149}, {-93.279091, 
     30.221354}, {-93.279099, 30.221521}, {-93.278992, 30.221649}, {-93.27877,
      30.221525}, {-93.27887, 30.221174}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.279968, 30.219513}, {-93.280098, 30.219448}, {-93.280205, 
     30.219543}, {-93.28019, 30.219868}, {-93.279991, 30.219749}, {-93.279907,
      30.219606}, {-93.279968, 30.219513}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.279388, 30.219254}, {-93.279472, 30.219181}, {-93.27961, 
     30.219318}, {-93.279579, 30.219542}, {-93.279465, 
     30.219685}, {-93.279312, 30.219589}, {-93.279388, 30.219254}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.647888, 30.166811}, {-91.648186, 30.16637}, {-91.647995, 
     30.165945}, {-91.64785, 30.165945}, {-91.647598, 30.166197}, {-91.647583,
      30.166426}, {-91.647766, 30.16674}, {-91.647888, 30.166811}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.267136, 30.219746}, {-93.267113, 30.220188}, {-93.267212, 
     30.220594}, {-93.2659, 30.222132}, {-93.265152, 30.223392}, {-93.263603, 
     30.225079}, {-93.260788, 30.228485}, {-93.260101, 30.22913}, {-93.259674,
      30.229479}, {-93.25853, 30.230139}, {-93.257423, 
     30.230114}, {-93.256874, 30.230019}, {-93.256485, 
     30.229891}, {-93.256088, 30.229624}, {-93.255463, 
     30.228981}, {-93.255104, 30.228157}, {-93.255211, 
     30.227348}, {-93.255371, 30.22698}, {-93.255463, 30.226837}, {-93.2556, 
     30.226803}, {-93.255898, 30.226923}, {-93.256065, 
     30.226812}, {-93.256203, 30.22669}, {-93.256012, 30.22632}, {-93.256096, 
     30.226208}, {-93.256996, 30.225643}, {-93.258919, 
     30.223989}, {-93.259666, 30.222954}, {-93.259941, 30.22241}, {-93.260475,
      30.221231}, {-93.260597, 30.22057}, {-93.261116, 
     30.219347}, {-93.261436, 30.21876}, {-93.261818, 30.218412}, {-93.261948,
      30.218307}, {-93.262154, 30.2183}, {-93.2631, 30.218445}, {-93.264191, 
     30.218346}, {-93.266411, 30.217655}, {-93.267021, 
     30.217773}, {-93.267502, 30.218124}, {-93.267616, 
     30.218315}, {-93.267136, 30.219746}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.277679, 30.217724}, {-93.277786, 30.217642}, {-93.277992, 
     30.217676}, {-93.278122, 30.217855}, {-93.278091, 
     30.217939}, {-93.277863, 30.218071}, {-93.277649, 
     30.217888}, {-93.277679, 30.217724}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.279015, 30.217356}, {-93.279167, 30.217302}, {-93.279335, 
     30.217463}, {-93.279213, 30.21759}, {-93.279015, 30.21744}, {-93.279015, 
     30.217356}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.277, 30.217255}, {-93.27729, 30.217369}, {-93.277145, 
     30.217514}, {-93.276962, 30.217375}, {-93.277, 30.217255}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.278442, 30.216791}, {-93.278687, 30.216894}, {-93.278633, 
     30.217222}, {-93.278511, 30.217251}, {-93.278343, 
     30.217138}, {-93.278442, 30.216791}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.279259, 30.216837}, {-93.279022, 30.216944}, {-93.278915, 
     30.216858}, {-93.279015, 30.216671}, {-93.279144, 
     30.216702}, {-93.279259, 30.216837}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.278877, 30.216055}, {-93.278969, 30.216042}, {-93.279076, 
     30.216137}, {-93.27916, 30.216394}, {-93.279152, 30.216478}, {-93.278946,
      30.216597}, {-93.278748, 30.216354}, {-93.278877, 30.216055}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.278236, 30.2159}, {-93.278374, 30.215883}, {-93.27858, 
     30.21607}, {-93.278526, 30.216366}, {-93.278397, 30.216473}, {-93.278275,
      30.216471}, {-93.278168, 30.216373}, {-93.278236, 30.2159}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.276398, 30.214945}, {-93.276146, 30.21501}, {-93.276138, 
     30.215227}, {-93.276039, 30.215309}, {-93.275826, 
     30.215141}, {-93.275475, 30.215298}, {-93.275429, 
     30.215263}, {-93.275345, 30.21501}, {-93.275536, 30.214828}, {-93.275658,
      30.214863}, {-93.275734, 30.214781}, {-93.275681, 
     30.214577}, {-93.275932, 30.214363}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.275932, 30.214363}, {-93.276398, 30.214945}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.276443, 30.220329}, {-93.27523, 30.217789}, {-93.274193, 
     30.214785}, {-93.274132, 30.214506}, {-93.274269, 
     30.214314}, {-93.274773, 30.214294}, {-93.275017, 
     30.214529}, {-93.274719, 30.21508}, {-93.274864, 30.21562}, {-93.275276, 
     30.216421}, {-93.27536, 30.216774}, {-93.275711, 30.217226}, {-93.275757,
      30.217382}, {-93.275673, 30.217909}, {-93.275803, 
     30.218166}, {-93.275948, 30.21817}, {-93.276161, 30.21796}, {-93.276085, 
     30.2171}, {-93.275604, 30.216583}, {-93.275642, 30.216324}, {-93.275795, 
     30.216211}, {-93.276039, 30.216629}, {-93.276375, 
     30.216698}, {-93.276604, 30.216843}, {-93.276649, 30.217398}, {-93.27697,
      30.217813}, {-93.277328, 30.217941}, {-93.277946, 
     30.218422}, {-93.278275, 30.218372}, {-93.278397, 
     30.217875}, {-93.278351, 30.217442}, {-93.278481, 
     30.217449}, {-93.278778, 30.218349}, {-93.278885, 
     30.218447}, {-93.279152, 30.218351}, {-93.279297, 
     30.218382}, {-93.279541, 30.218668}, {-93.279037, 
     30.219194}, {-93.279022, 30.219357}, {-93.279312, 
     30.220221}, {-93.279099, 30.220743}, {-93.278915, 
     30.220764}, {-93.278603, 30.220957}, {-93.278481, 30.22094}, {-93.278152,
      30.220631}, {-93.277748, 30.220884}, {-93.277657, 30.2211}, {-93.277428,
      30.221237}, {-93.277481, 30.221451}, {-93.277657, 
     30.221516}, {-93.278198, 30.221365}, {-93.278343, 
     30.221498}, {-93.278419, 30.221813}, {-93.278198, 
     30.221882}, {-93.277824, 30.221838}, {-93.277061, 
     30.221531}, {-93.276733, 30.221083}, {-93.276443, 30.220329}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.644737, 30.16082}, {-91.644554, 30.160913}, {-91.644684, 
     30.161129}, {-91.644844, 30.161249}, {-91.64505, 30.161268}, {-91.645271,
      30.16106}, {-91.645218, 30.160896}, {-91.645035, 30.16074}, {-91.644737,
      30.16082}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.276833, 30.213507}, {-93.276978, 30.213398}, {-93.27739, 
     30.213312}, {-93.277573, 30.213312}, {-93.277794, 30.21349}, {-93.278297,
      30.215425}, {-93.278069, 30.215656}, {-93.277962, 
     30.215622}, {-93.277885, 30.215445}, {-93.277626, 30.21446}, {-93.276794,
      30.213642}, {-93.276833, 30.213507}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.273689, 30.213217}, {-93.274086, 30.213037}, {-93.274651, 
     30.213095}, {-93.274742, 30.213181}, {-93.274979, 
     30.213221}, {-93.275864, 30.213137}, {-93.275978, 30.21324}, {-93.27594, 
     30.213531}, {-93.276054, 30.213673}, {-93.275879, 
     30.213867}, {-93.275734, 30.213833}, {-93.275581, 
     30.213676}, {-93.275459, 30.213673}, {-93.275116, 
     30.213902}, {-93.274818, 30.213791}, {-93.273941, 
     30.213799}, {-93.273758, 30.213566}, {-93.273689, 30.213217}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.27346, 30.211992}, {-93.273773, 30.212301}, {-93.274139, 
     30.212427}, {-93.275734, 30.212137}, {-93.276085, 
     30.212185}, {-93.276192, 30.212322}, {-93.276016, 
     30.212553}, {-93.275749, 30.212622}, {-93.275497, 
     30.212793}, {-93.273758, 30.212826}, {-93.273552, 
     30.212738}, {-93.273476, 30.212561}, {-93.27346, 30.211992}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.273827, 30.210781}, {-93.273926, 30.210758}, {-93.274109, 
     30.210974}, {-93.274124, 30.211216}, {-93.27404, 30.211296}, {-93.273911,
      30.21122}, {-93.273827, 30.210781}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.698631, 30.161371}, {-91.699112, 30.160805}, {-91.699158, 
     30.160334}, {-91.699089, 30.160042}, {-91.698578, 
     30.159966}, {-91.697685, 30.160759}, {-91.697472, 
     30.161066}, {-91.697815, 30.161497}, {-91.698097, 
     30.161568}, {-91.698631, 30.161371}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.28054, 30.208044}, {-93.280708, 30.208033}, {-93.280754, 
     30.208139}, {-93.280472, 30.208548}, {-93.28038, 30.20838}, {-93.28054, 
     30.208044}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.247612, 30.23646}, {-93.247612, 30.23357}, {-93.247467, 
     30.232012}, {-93.247368, 30.231747}, {-93.247093, 
     30.231783}, {-93.246994, 30.231409}, {-93.247261, 
     30.231325}, {-93.247223, 30.231115}, {-93.246788, 
     30.229862}, {-93.246811, 30.22933}, {-93.246376, 30.227943}, {-93.24588, 
     30.227402}, {-93.24511, 30.226118}, {-93.243042, 30.223902}, {-93.242363,
      30.223413}, {-93.241951, 30.222782}, {-93.241783, 
     30.221968}, {-93.242294, 30.220976}, {-93.242615, 
     30.220572}, {-93.243027, 30.22023}, {-93.243561, 30.220022}, {-93.244232,
      30.21962}, {-93.24662, 30.219784}, {-93.247513, 30.219921}, {-93.248627,
      30.219944}, {-93.248817, 30.220018}, {-93.249466, 
     30.219982}, {-93.249725, 30.220066}, {-93.250252, 
     30.219994}, {-93.250427, 30.220213}, {-93.25032, 30.222731}, {-93.250679,
      30.222744}, {-93.250816, 30.220098}, {-93.251045, 
     30.219913}, {-93.250931, 30.222803}, {-93.251419, 
     30.222797}, {-93.251472, 30.222719}, {-93.251663, 
     30.219952}, {-93.254982, 30.220327}, {-93.256004, 30.22065}, {-93.256729,
      30.221142}, {-93.257286, 30.22187}, {-93.257431, 
     30.222219}, {-93.257454, 30.222672}, {-93.257347, 30.222826}, {-93.25666,
      30.223318}, {-93.254478, 30.224537}, {-93.254166, 
     30.224796}, {-93.253639, 30.225584}, {-93.253136, 
     30.226051}, {-93.251839, 30.226044}, {-93.251823, 
     30.226439}, {-93.252663, 30.226551}, {-93.252884, 
     30.226742}, {-93.252869, 30.22761}, {-93.252792, 30.227764}, {-93.252548,
      30.227861}, {-93.251884, 30.227949}, {-93.251755, 
     30.228102}, {-93.251747, 30.228281}, {-93.251923, 
     30.228985}, {-93.252083, 30.229105}, {-93.252434, 
     30.229198}, {-93.252441, 30.229347}, {-93.252167, 
     30.229929}, {-93.252251, 30.230255}, {-93.252518, 30.23031}, {-93.252602,
      30.229755}, {-93.252747, 30.229637}, {-93.252922, 
     30.229692}, {-93.253166, 30.23003}, {-93.253471, 30.230738}, {-93.253952,
      30.231163}, {-93.254318, 30.231335}, {-93.254822, 
     30.231873}, {-93.255257, 30.232195}, {-93.256752, 
     30.232277}, {-93.256996, 30.232702}, {-93.257141, 
     30.232672}, {-93.257156, 30.233639}, {-93.257248, 
     30.234169}, {-93.257538, 30.2349}, {-93.257683, 30.234907}, {-93.257744, 
     30.234858}, {-93.257545, 30.234301}, {-93.257408, 
     30.233339}, {-93.257423, 30.233017}, {-93.257668, 
     30.232672}, {-93.257889, 30.232548}, {-93.258408, 
     30.232492}, {-93.259186, 30.232275}, {-93.260078, 
     30.231823}, {-93.260391, 30.231733}, {-93.264015, 
     30.231537}, {-93.265381, 30.231361}, {-93.265701, 
     30.231388}, {-93.265778, 30.231562}, {-93.265961, 
     30.231581}, {-93.268303, 30.231359}, {-93.268913, 30.23139}, {-93.26947, 
     30.231466}, {-93.271072, 30.231884}, {-93.271255, 
     30.231852}, {-93.271553, 30.231636}, {-93.271492, 
     30.231489}, {-93.271118, 30.231222}, {-93.270432, 
     30.231197}, {-93.269356, 30.230919}, {-93.267998, 
     30.230713}, {-93.265221, 30.230743}, {-93.263687, 
     30.230673}, {-93.263123, 30.230331}, {-93.262825, 
     30.229746}, {-93.262886, 30.229258}, {-93.263496, 
     30.228178}, {-93.263893, 30.227674}, {-93.265129, 
     30.226341}, {-93.265961, 30.225279}, {-93.266853, 
     30.224445}, {-93.267281, 30.2239}, {-93.268654, 30.222477}, {-93.269104, 
     30.221838}, {-93.270279, 30.220116}, {-93.270515, 
     30.219492}, {-93.270569, 30.218519}, {-93.270348, 
     30.217775}, {-93.269691, 30.216745}, {-93.269279, 30.2164}, {-93.268219, 
     30.215874}, {-93.2668, 30.215548}, {-93.266052, 30.21557}, {-93.264816, 
     30.215734}, {-93.264145, 30.2157}, {-93.263512, 30.215769}, {-93.261665, 
     30.215525}, {-93.260315, 30.214933}, {-93.260078, 30.214703}, {-93.25988,
      30.214205}, {-93.259613, 30.213833}, {-93.259567, 
     30.213543}, {-93.25988, 30.213158}, {-93.259979, 30.212427}, {-93.260269,
      30.211863}, {-93.260719, 30.211266}, {-93.261353, 
     30.210676}, {-93.263763, 30.209044}, {-93.267059, 
     30.207615}, {-93.268494, 30.207424}, {-93.269493, 
     30.207481}, {-93.270233, 30.2076}, {-93.27095, 30.207834}, {-93.271606, 
     30.208174}, {-93.271957, 30.208702}, {-93.272018, 
     30.209276}, {-93.271591, 30.210901}, {-93.271202, 
     30.211916}, {-93.271172, 30.212757}, {-93.271339, 
     30.213564}, {-93.272346, 30.216558}, {-93.273293, 
     30.219925}, {-93.273552, 30.220352}, {-93.273643, 
     30.220785}, {-93.274147, 30.222004}, {-93.27494, 30.223396}, {-93.276047,
      30.224625}, {-93.278183, 30.226475}, {-93.278557, 
     30.22669}, {-93.278633, 30.226629}, {-93.278709, 30.226227}, {-93.279068,
      30.225819}, {-93.279053, 30.225634}, {-93.278099, 
     30.224894}, {-93.277924, 30.224688}, {-93.277771, 30.224295}, {-93.278, 
     30.22401}, {-93.278412, 30.224003}, {-93.278748, 30.223677}, {-93.279144,
      30.22349}, {-93.279732, 30.223076}, {-93.279877, 
     30.222876}, {-93.280067, 30.222113}, {-93.28006, 30.221527}, {-93.280167,
      30.221313}, {-93.280617, 30.220997}, {-93.280937, 
     30.220562}, {-93.281151, 30.219656}, {-93.281593, 
     30.218725}, {-93.281776, 30.217958}, {-93.281792, 
     30.216278}, {-93.281418, 30.214146}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.350395, 30.164}, {-91.347855, 30.16271}, {-91.347176, 
     30.162191}, {-91.346382, 30.161827}, {-91.345131, 
     30.160999}, {-91.344727, 30.160816}, {-91.34391, 30.16066}, {-91.343796, 
     30.160334}, {-91.345123, 30.159044}, {-91.344559, 
     30.158661}, {-91.344109, 30.159065}, {-91.344193, 
     30.159374}, {-91.343361, 30.160109}, {-91.342941, 
     30.160191}, {-91.339806, 30.15764}, {-91.338173, 30.156477}, {-91.334335,
      30.152533}, {-91.333099, 30.151556}, {-91.33223, 30.15074}, {-91.330742,
      30.148952}, {-91.330177, 30.148037}, {-91.329979, 
     30.147545}, {-91.329926, 30.146212}, {-91.330078, 
     30.145956}, {-91.330376, 30.145895}, {-91.331032, 
     30.145912}, {-91.333138, 30.145605}, {-91.333801, 
     30.145319}, {-91.342598, 30.142315}, {-91.343071, 
     30.142282}, {-91.343361, 30.142685}, {-91.343513, 
     30.142752}, {-91.343758, 30.142715}, {-91.344193, 
     30.142002}, {-91.344604, 30.141825}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.27417, 30.207077}, {-93.274391, 30.206896}, {-93.275337, 
     30.206425}, {-93.275604, 30.206184}, {-93.275742, 
     30.206192}, {-93.275894, 30.206331}, {-93.276222, 30.206823}, {-93.27594,
      30.207525}, {-93.275848, 30.208216}, {-93.276253, 
     30.209642}, {-93.276344, 30.21052}, {-93.276962, 30.211355}, {-93.277267,
      30.211977}, {-93.277275, 30.212536}, {-93.277428, 
     30.213026}, {-93.277351, 30.213146}, {-93.277138, 
     30.213209}, {-93.276764, 30.213068}, {-93.276993, 
     30.212618}, {-93.276955, 30.212454}, {-93.276215, 
     30.211346}, {-93.275734, 30.210052}, {-93.275635, 
     30.209333}, {-93.275345, 30.208809}, {-93.274323, 
     30.209202}, {-93.274208, 30.209513}, {-93.274284, 30.209734}, {-93.27449,
      30.209843}, {-93.274971, 30.209423}, {-93.275139, 
     30.209475}, {-93.275185, 30.209841}, {-93.27494, 30.21039}, {-93.275032, 
     30.210781}, {-93.275177, 30.211123}, {-93.275352, 30.211304}, {-93.27533,
      30.211395}, {-93.275002, 30.211443}, {-93.274773, 
     30.211704}, {-93.274681, 30.211639}, {-93.27459, 30.211538}, {-93.274818,
      30.211267}, {-93.274773, 30.211145}, {-93.274536, 
     30.211058}, {-93.274467, 30.210941}, {-93.274521, 
     30.210724}, {-93.274162, 30.210583}, {-93.274261, 
     30.210365}, {-93.274155, 30.210253}, {-93.273727, 
     30.210464}, {-93.273628, 30.211378}, {-93.273529, 30.21147}, {-93.273361,
      30.211416}, {-93.273155, 30.210396}, {-93.273521, 
     30.209158}, {-93.273491, 30.207949}, {-93.273705, 30.207563}, {-93.27417,
      30.207077}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.489021, 30.146585}, {-91.490158, 30.146746}, {-91.491386, 
     30.147081}, {-91.493797, 30.148012}, {-91.494942, 
     30.148022}, {-91.495865, 30.147675}, {-91.49646, 30.147726}, {-91.496788,
      30.148148}, {-91.496925, 30.149046}, {-91.49752, 
     30.149792}, {-91.497795, 30.15027}, {-91.497803, 30.153793}, {-91.49791, 
     30.154379}, {-91.498466, 30.155409}, {-91.499084, 
     30.157391}, {-91.500404, 30.159834}, {-91.501083, 
     30.160683}, {-91.502266, 30.161404}, {-91.504951, 
     30.162615}, {-91.506767, 30.163313}, {-91.508255, 
     30.164047}, {-91.509041, 30.165068}, {-91.509476, 
     30.166079}, {-91.510689, 30.168289}, {-91.512428, 
     30.170769}, {-91.512863, 30.171633}, {-91.513145, 30.172634}, {-91.51413,
      30.174423}, {-91.514717, 30.174932}, {-91.515732, 
     30.175613}, {-91.515839, 30.17584}, {-91.510445, 30.180332}, {-91.510178,
      30.18034}, {-91.509903, 30.180222}, {-91.509079, 30.17956}, {-91.508705,
      30.17909}, {-91.508011, 30.178537}, {-91.507896, 
     30.178335}, {-91.507004, 30.177725}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.291862, 30.201107}, {-93.292511, 30.200886}, {-93.2929, 
     30.201065}, {-93.29409, 30.202183}, {-93.29425, 30.202551}, {-93.294075, 
     30.202602}, {-93.293785, 30.202477}, {-93.292984, 30.201824}, {-93.29184,
      30.201414}, {-93.291733, 30.201317}, {-93.291862, 30.201107}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.623703, 30.147135}, {-91.624184, 30.146761}, {-91.624222, 
     30.14653}, {-91.624039, 30.146173}, {-91.623657, 30.146729}, {-91.623543,
      30.147057}, {-91.62365, 30.147171}, {-91.623703, 30.147135}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.291107, 30.199764}, {-93.291183, 30.199722}, {-93.291306, 
     30.199835}, {-93.291214, 30.199947}, {-93.291061, 
     30.199833}, {-93.291107, 30.199764}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.062096, 30.16214}, {-92.060913, 30.162762}, {-92.059181, 
     30.162712}, {-92.058136, 30.1623}, {-92.056961, 30.162193}, {-92.056381, 
     30.16231}, {-92.055649, 30.162634}, {-92.055016, 30.163212}, {-92.054619,
      30.16371}, {-92.054115, 30.165064}, {-92.054466, 30.16581}, {-92.055283,
      30.166801}, {-92.055489, 30.167259}, {-92.055466, 
     30.167692}, {-92.055016, 30.168917}, {-92.054642, 30.169399}, {-92.0541, 
     30.169786}, {-92.053482, 30.170107}, {-92.052559, 
     30.170334}, {-92.051781, 30.170403}, {-92.049774, 
     30.169863}, {-92.048424, 30.169651}, {-92.04805, 30.169743}, {-92.047676,
      30.169981}, {-92.047363, 30.170742}, {-92.04731, 30.17107}, {-92.047447,
      30.171556}, {-92.048714, 30.173557}, {-92.04911, 
     30.174036}, {-92.049942, 30.174749}, {-92.050346, 
     30.175758}, {-92.050423, 30.176506}, {-92.050362, 
     30.177198}, {-92.049866, 30.179131}, {-92.049629, 30.179646}, {-92.04866,
      30.180817}, {-92.048347, 30.181063}, {-92.047791, 
     30.181185}, {-92.047234, 30.181208}, {-92.046761, 30.181097}, {-92.04493,
      30.180416}, {-92.042892, 30.179527}, {-92.042351, 
     30.179174}, {-92.042023, 30.179047}, {-92.040833, 
     30.178837}, {-92.039085, 30.177889}, {-92.038109, 30.177536}, {-92.03743,
      30.177437}, {-92.036293, 30.177584}, {-92.035805, 
     30.177912}, {-92.035515, 30.178375}, {-92.035271, 
     30.178984}, {-92.034912, 30.180506}, {-92.034897, 
     30.180868}, {-92.036293, 30.182455}, {-92.037369, 
     30.182949}, {-92.037621, 30.183163}, {-92.037804, 30.183516}, {-92.03791,
      30.184124}, {-92.037804, 30.184828}, {-92.037399, 
     30.185806}, {-92.036942, 30.186388}, {-92.03566, 30.186834}, {-92.034859,
      30.186905}, {-92.033844, 30.186884}, {-92.032158, 
     30.186653}, {-92.031677, 30.186798}, {-92.031174, 
     30.187134}, {-92.030823, 30.187565}, {-92.030525, 
     30.188158}, {-92.030373, 30.188736}, {-92.030449, 
     30.189474}, {-92.030273, 30.190716}, {-92.029449, 
     30.191959}, {-92.028542, 30.193026}, {-92.02803, 30.193235}, {-92.027428,
      30.19334}, {-92.027016, 30.193323}, {-92.026291, 
     30.193087}, {-92.025841, 30.192724}, {-92.025208, 
     30.191633}, {-92.025017, 30.191477}, {-92.023926, 30.191025}, {-92.02346,
      30.190414}, {-92.023087, 30.190079}, {-92.022133, 
     30.189819}, {-92.021294, 30.189779}, {-92.020813, 
     30.189985}, {-92.020058, 30.190462}, {-92.019569, 
     30.190897}, {-92.019142, 30.191452}, {-92.018906, 
     30.192068}, {-92.018669, 30.193611}, {-92.018494, 
     30.194084}, {-92.018227, 30.194445}, {-92.017715, 
     30.194885}, {-92.016731, 30.19523}, {-92.015266, 30.195473}, {-92.010574,
      30.195585}, {-92.010033, 30.195709}, {-92.008308, 
     30.196587}, {-92.007462, 30.196812}, {-92.006882, 
     30.197062}, {-92.006538, 30.197313}, {-92.006325, 
     30.197687}, {-92.006264, 30.197987}, {-92.006607, 
     30.199419}, {-92.007622, 30.20204}, {-92.007751, 30.202545}, {-92.007629,
      30.203245}, {-92.007439, 30.203651}, {-92.00666, 30.20434}, {-92.00634, 
     30.204819}, {-92.005035, 30.207333}, {-92.004745, 
     30.207588}, {-92.004089, 30.207886}, {-92.003181, 
     30.208141}, {-92.002533, 30.208431}, {-92.002274, 
     30.208693}, {-92.002045, 30.209211}, {-92.001976, 
     30.209656}, {-92.002716, 30.210535}, {-92.002602, 
     30.210943}, {-92.002274, 30.211685}, {-92.00145, 30.212349}, {-92.000175,
      30.214247}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.29097, 30.199423}, {-93.2911, 30.19949}, {-93.291039, 
     30.199614}, {-93.290932, 30.199553}, {-93.29097, 30.199423}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.291451, 30.19898}, {-93.291801, 30.199039}, {-93.292137, 
     30.199286}, {-93.292961, 30.199614}, {-93.293335, 
     30.199438}, {-93.293663, 30.19939}, {-93.293892, 30.199575}, {-93.293861,
      30.199722}, {-93.293114, 30.200127}, {-93.293022, 
     30.20031}, {-93.292755, 30.200342}, {-93.292671, 30.200285}, {-93.292618,
      30.200058}, {-93.292671, 30.19985}, {-93.292603, 
     30.199791}, {-93.292282, 30.19982}, {-93.291992, 30.199638}, {-93.291565,
      30.199677}, {-93.291527, 30.199562}, {-93.291351, 
     30.199463}, {-93.291222, 30.199209}, {-93.291451, 30.19898}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.281418, 30.214146}, {-93.281281, 30.213869}, {-93.281624, 
     30.213375}, {-93.28109, 30.213095}, {-93.281052, 30.21262}, {-93.280678, 
     30.211246}, {-93.281067, 30.210733}, {-93.281029, 
     30.210598}, {-93.280495, 30.210098}, {-93.280212, 
     30.209082}, {-93.280487, 30.208792}, {-93.280914, 
     30.208675}, {-93.281128, 30.208797}, {-93.281258, 
     30.209114}, {-93.281868, 30.209188}, {-93.282097, 
     30.209101}, {-93.282188, 30.208914}, {-93.281898, 
     30.207563}, {-93.281822, 30.207344}, {-93.281593, 
     30.207237}, {-93.280632, 30.206995}, {-93.280235, 
     30.206808}, {-93.279823, 30.206734}, {-93.279648, 30.20681}, {-93.279495,
      30.206778}, {-93.279053, 30.206516}, {-93.278809, 
     30.206236}, {-93.278656, 30.20587}, {-93.278877, 30.205273}, {-93.279182,
      30.204975}, {-93.280029, 30.204384}, {-93.280273, 
     30.203556}, {-93.280495, 30.203352}, {-93.280807, 
     30.203203}, {-93.280853, 30.203051}, {-93.281052, 
     30.202858}, {-93.281662, 30.202375}, {-93.282494, 
     30.201853}, {-93.282974, 30.201681}, {-93.283638, 
     30.201054}, {-93.285721, 30.199913}, {-93.28598, 30.199654}, {-93.286667,
      30.199339}, {-93.287956, 30.198462}, {-93.288216, 
     30.198399}, {-93.288399, 30.198433}, {-93.288612, 
     30.198587}, {-93.289719, 30.200621}, {-93.290443, 
     30.201319}, {-93.290474, 30.201468}, {-93.290619, 
     30.201563}, {-93.290749, 30.201509}, {-93.291145, 
     30.201563}, {-93.292458, 30.202009}, {-93.293289, 
     30.202515}, {-93.293961, 30.203154}, {-93.294312, 
     30.203888}, {-93.294426, 30.204802}, {-93.294609, 
     30.205442}, {-93.295151, 30.206263}, {-93.295486, 
     30.206568}, {-93.297234, 30.20723}, {-93.298996, 30.207445}, {-93.299797,
      30.20764}, {-93.300339, 30.20787}, {-93.300827, 30.208332}, {-93.301437,
      30.209604}, {-93.301903, 30.209974}, {-93.302589, 
     30.210299}, {-93.303757, 30.210321}, {-93.304131, 
     30.210161}, {-93.304832, 30.209677}, {-93.305885, 
     30.208454}, {-93.306076, 30.20812}, {-93.306358, 30.207232}, {-93.306953,
      30.206226}, {-93.307205, 30.206051}, {-93.307762, 
     30.205914}, {-93.30809, 30.205971}, {-93.308388, 30.206121}, {-93.308731,
      30.206461}, {-93.309235, 30.207287}, {-93.30928, 
     30.207691}, {-93.309013, 30.208792}, {-93.309021, 
     30.209425}, {-93.309303, 30.210133}, {-93.309914, 
     30.210999}, {-93.309975, 30.212202}, {-93.310074, 
     30.212435}, {-93.310501, 30.212862}, {-93.310875, 30.213036}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.31115, 30.212812}, {-93.310783, 30.212673}, {-93.310402, 
     30.212301}, {-93.310295, 30.211082}, {-93.30954, 30.209621}, {-93.309425,
      30.209126}, {-93.309654, 30.207958}, {-93.309662, 
     30.20742}, {-93.309502, 30.206911}, {-93.308983, 30.206053}, {-93.308144,
      30.205473}, {-93.307846, 30.205437}, {-93.307266, 
     30.205544}, {-93.306488, 30.20595}, {-93.306007, 30.207001}, {-93.305832,
      30.207699}, {-93.305367, 30.208395}, {-93.304527, 
     30.209145}, {-93.303856, 30.209599}, {-93.30323, 30.209915}, {-93.302971,
      30.209938}, {-93.30246, 30.209761}, {-93.302086, 
     30.209459}, {-93.301727, 30.209017}, {-93.301186, 
     30.208038}, {-93.300743, 30.207588}, {-93.300095, 
     30.207184}, {-93.299728, 30.206995}, {-93.299301, 
     30.206888}, {-93.298286, 30.206747}, {-93.298164, 
     30.206591}, {-93.297928, 30.206692}, {-93.297485, 
     30.206736}, {-93.296272, 30.206388}, {-93.295624, 
     30.205917}, {-93.295135, 30.205317}, {-93.295006, 
     30.204845}, {-93.294945, 30.203911}, {-93.294441, 30.203022}, {-93.29451,
      30.202747}, {-93.294762, 30.202694}, {-93.294991, 
     30.202875}, {-93.295319, 30.202974}, {-93.295853, 
     30.202909}, {-93.296638, 30.202938}, {-93.297081, 
     30.202826}, {-93.297104, 30.202717}, {-93.297035, 30.20186}, {-93.296913,
      30.20174}, {-93.296577, 30.201773}, {-93.296074, 
     30.201599}, {-93.294952, 30.201771}, {-93.294792, 
     30.201723}, {-93.294495, 30.201448}, {-93.294472, 
     30.201294}, {-93.294899, 30.201113}, {-93.295364, 30.201313}, {-93.29586,
      30.201281}, {-93.295975, 30.201214}, {-93.295502, 
     30.200058}, {-93.294823, 30.198864}, {-93.294746, 30.198553}, {-93.29493,
      30.198532}, {-93.296089, 30.200958}, {-93.296303, 
     30.201223}, {-93.296722, 30.201349}, {-93.297661, 
     30.201166}, {-93.298622, 30.20122}, {-93.298988, 30.201155}, {-93.299202,
      30.201031}, {-93.29921, 30.200893}, {-93.298859, 
     30.199934}, {-93.298813, 30.199451}, {-93.298874, 
     30.199078}, {-93.298607, 30.19788}, {-93.299156, 30.197264}, {-93.299316,
      30.19652}, {-93.299225, 30.196499}, {-93.299026, 
     30.196674}, {-93.298737, 30.197311}, {-93.298172, 
     30.198065}, {-93.297874, 30.198305}, {-93.297699, 30.198357}, {-93.29715,
      30.198391}, {-93.296745, 30.198122}, {-93.296272, 
     30.198286}, {-93.295914, 30.198294}, {-93.295067, 
     30.197659}, {-93.294884, 30.1978}, {-93.294739, 30.198215}, {-93.294533, 
     30.198187}, {-93.294006, 30.197868}, {-93.293282, 
     30.197922}, {-93.293015, 30.198219}, {-93.29216, 30.19832}, {-93.291725, 
     30.198572}, {-93.290756, 30.198669}, {-93.290298, 
     30.198812}, {-93.290108, 30.198948}, {-93.2901, 30.199102}, {-93.290146, 
     30.199545}, {-93.290352, 30.199818}, {-93.290642, 30.19986}, {-93.290749,
      30.200008}, {-93.291412, 30.200319}, {-93.29158, 
     30.200317}, {-93.291969, 30.200146}, {-93.292152, 
     30.200203}, {-93.292435, 30.200447}, {-93.29158, 30.201031}, {-93.291237,
      30.201094}, {-93.290825, 30.200956}, {-93.290245, 
     30.20047}, {-93.290016, 30.200138}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.28537, 30.197466}, {-93.283424, 30.198715}, {-93.282448, 
     30.199062}, {-93.282104, 30.199266}, {-93.28167, 30.19978}, {-93.281021, 
     30.200298}, {-93.280746, 30.200405}, {-93.280144, 
     30.200869}, {-93.279312, 30.201344}, {-93.278999, 
     30.201401}, {-93.278358, 30.200756}, {-93.278259, 
     30.200441}, {-93.278587, 30.199501}, {-93.279022, 
     30.198713}, {-93.279892, 30.197464}, {-93.280441, 30.196966}, {-93.28064,
      30.196699}, {-93.28067, 30.196394}, {-93.281036, 
     30.196033}, {-93.282173, 30.195961}, {-93.283127, 
     30.196106}, {-93.283791, 30.196051}, {-93.284462, 
     30.196102}, {-93.285652, 30.196461}, {-93.285866, 30.19665}, {-93.285896,
      30.196978}, {-93.28537, 30.197466}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.237045, 30.194096}, {-93.237312, 30.194407}, {-93.237495, 
     30.195023}, {-93.237068, 30.195946}, {-93.237045, 
     30.196278}, {-93.237541, 30.197372}, {-93.236458, 
     30.198307}, {-93.236328, 30.198532}, {-93.236305, 
     30.198771}, {-93.236435, 30.199013}, {-93.237015, 
     30.199442}, {-93.237671, 30.199715}, {-93.238327, 
     30.199751}, {-93.238632, 30.199902}, {-93.239571, 
     30.200714}, {-93.239586, 30.200905}, {-93.239838, 
     30.201283}, {-93.239731, 30.201651}, {-93.240044, 30.202087}, {-93.23999,
      30.20224}, {-93.2397, 30.2024}, {-93.239235, 30.202524}, {-93.239021, 
     30.202793}, {-93.238991, 30.202959}, {-93.239151, 30.20319}, {-93.239349,
      30.203285}, {-93.240067, 30.203392}, {-93.240227, 
     30.20355}, {-93.240143, 30.203814}, {-93.240112, 30.204576}, {-93.240456,
      30.205353}, {-93.240089, 30.207287}, {-93.23951, 
     30.207495}, {-93.237968, 30.207571}, {-93.237213, 
     30.207838}, {-93.236862, 30.208078}, {-93.236084, 30.20878}, {-93.23558, 
     30.20911}, {-93.235619, 30.20945}, {-93.23526, 30.210827}, {-93.235367, 
     30.210802}, {-93.23571, 30.209963}, {-93.236046, 30.209412}, {-93.236481,
      30.208933}, {-93.237213, 30.208317}, {-93.237793, 
     30.208008}, {-93.238945, 30.207979}, {-93.239799, 
     30.207869}, {-93.240364, 30.207439}, {-93.240761, 
     30.207815}, {-93.240875, 30.208162}, {-93.241096, 
     30.208403}, {-93.241875, 30.208397}, {-93.242859, 
     30.207945}, {-93.243652, 30.207289}, {-93.243874, 
     30.207306}, {-93.244446, 30.207817}, {-93.24469, 30.208393}, {-93.244904,
      30.208492}, {-93.245346, 30.208208}, {-93.247993, 
     30.208952}, {-93.248146, 30.209131}, {-93.248138, 
     30.209642}, {-93.248009, 30.209795}, {-93.247597, 
     30.209873}, {-93.247284, 30.210133}, {-93.247307, 30.21032}, {-93.247498,
      30.210516}, {-93.247917, 30.210505}, {-93.248184, 
     30.210403}, {-93.248711, 30.209955}, {-93.249542, 
     30.209524}, {-93.249802, 30.209484}, {-93.253181, 
     30.210398}, {-93.256691, 30.211121}, {-93.25724, 30.211357}, {-93.256622,
      30.213032}, {-93.258736, 30.217077}, {-93.258842, 
     30.217379}, {-93.258591, 30.218031}, {-93.258324, 
     30.218328}, {-93.257477, 30.218637}, {-93.252884, 
     30.218052}, {-93.251823, 30.217733}, {-93.251518, 
     30.217739}, {-93.251282, 30.217829}, {-93.251129, 
     30.218073}, {-93.250725, 30.218016}, {-93.249924, 
     30.218054}, {-93.249352, 30.218027}, {-93.249344, 
     30.217735}, {-93.246178, 30.2176}, {-93.243881, 30.21759}, {-93.243477, 
     30.217693}, {-93.242981, 30.217712}, {-93.242607, 
     30.217644}, {-93.242432, 30.217455}, {-93.242104, 
     30.217625}, {-93.241264, 30.217527}, {-93.240532, 
     30.217667}, {-93.240303, 30.217829}, {-93.239754, 
     30.217865}, {-93.239357, 30.218115}, {-93.239044, 30.218176}, {-93.23732,
      30.217573}, {-93.235481, 30.217443}, {-93.235146, 
     30.217278}, {-93.234741, 30.217264}, {-93.233803, 
     30.217422}, {-93.233406, 30.217175}, {-93.233025, 
     30.217194}, {-93.232361, 30.217274}, {-93.230934, 
     30.217751}, {-93.230263, 30.218056}, {-93.228889, 
     30.218513}, {-93.228554, 30.218704}, {-93.226799, 
     30.219313}, {-93.226532, 30.219509}, {-93.225632, 
     30.219925}, {-93.225533, 30.22028}, {-93.225586, 30.220442}, {-93.225288,
      30.220196}, {-93.225174, 30.220215}, {-93.225273, 
     30.220493}, {-93.225243, 30.220661}, {-93.225029, 
     30.220873}, {-93.224777, 30.220974}, {-93.223755, 
     30.221039}, {-93.223068, 30.220066}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.521782, 30.138983}, {-91.520561, 30.136995}, {-91.52037, 
     30.13731}, {-91.520157, 30.138046}, {-91.520264, 30.138411}, {-91.520592,
      30.13868}, {-91.521782, 30.138983}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.351433, 30.168364}, {-91.351204, 30.168396}, {-91.350853, 
     30.168322}, {-91.350647, 30.16807}, {-91.350769, 30.167646}, {-91.349289,
      30.167263}, {-91.348763, 30.167212}, {-91.347588, 
     30.166767}, {-91.344673, 30.164621}, {-91.341011, 
     30.162058}, {-91.337807, 30.160152}, {-91.336601, 
     30.158724}, {-91.335045, 30.157228}, {-91.333466, 
     30.155912}, {-91.331856, 30.15485}, {-91.33017, 30.153528}, {-91.329529, 
     30.152664}, {-91.327766, 30.150763}, {-91.327156, 30.149857}, {-91.3265, 
     30.148369}, {-91.325279, 30.143665}, {-91.324699, 
     30.139681}, {-91.324371, 30.138866}, {-91.324524, 
     30.138544}, {-91.324203, 30.138308}, {-91.324043, 30.137903}, {-91.32444,
      30.137039}, {-91.324326, 30.135612}, {-91.324188, 
     30.135056}, {-91.324203, 30.134935}, {-91.324417, 30.134796}, {-91.32428,
      30.134533}, {-91.324081, 30.134571}, {-91.323906, 
     30.134644}, {-91.323822, 30.134874}, {-91.323715, 
     30.134933}, {-91.323586, 30.13485}, {-91.323509, 30.134613}, {-91.322914,
      30.131514}, {-91.322624, 30.128138}, {-91.322968, 
     30.12719}, {-91.323387, 30.127058}, {-91.323746, 30.127193}, {-91.324142,
      30.127514}, {-91.324646, 30.128515}, {-91.325188, 
     30.129013}, {-91.326042, 30.130091}, {-91.326935, 
     30.131672}, {-91.327698, 30.133118}, {-91.328064, 
     30.134464}, {-91.328453, 30.135416}, {-91.328575, 
     30.137159}, {-91.328537, 30.138147}, {-91.328751, 
     30.139786}, {-91.328896, 30.142157}, {-91.328819, 
     30.143101}, {-91.328918, 30.144547}, {-91.329353, 30.14646}, {-91.329506,
      30.147835}, {-91.329781, 30.148529}, {-91.33033, 
     30.149424}, {-91.331223, 30.150606}, {-91.332115, 
     30.151592}, {-91.335785, 30.154776}, {-91.337097, 30.155983}, {-91.33783,
      30.156782}, {-91.340363, 30.159065}, {-91.341446, 
     30.15983}, {-91.343483, 30.1611}, {-91.350723, 30.164829}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.60807, 30.174147}, {-92.608139, 30.174252}, {-92.609154, 
     30.174547}, {-92.609718, 30.175003}, {-92.610237, 
     30.175142}, {-92.610977, 30.174999}, {-92.611496, 
     30.174595}, {-92.611938, 30.17411}, {-92.612473, 30.173811}, {-92.614685,
      30.173428}, {-92.615456, 30.173704}, {-92.615883, 
     30.174109}, {-92.616386, 30.175186}, {-92.616737, 
     30.175375}, {-92.617241, 30.175495}, {-92.617867, 
     30.175318}, {-92.618279, 30.175007}, {-92.61853, 30.174471}, {-92.6185, 
     30.174202}, {-92.618195, 30.173866}, {-92.616867, 
     30.172771}, {-92.615112, 30.171791}, {-92.614342, 
     30.171589}, {-92.611794, 30.171497}, {-92.611099, 30.170994}, {-92.60807,
      30.174147}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.610695, 30.168608}, {-92.610626, 30.169006}, {-92.610695, 
     30.169861}, {-92.610863, 30.170248}, {-92.61087, 30.170473}, {-92.610756,
      30.170656}, {-92.609619, 30.171713}, {-92.607384, 
     30.174034}, {-92.606186, 30.174417}, {-92.603622, 
     30.175743}, {-92.603226, 30.176149}, {-92.603058, 
     30.176386}, {-92.603004, 30.176718}, {-92.603065, 
     30.177181}, {-92.603493, 30.178328}, {-92.603455, 
     30.178555}, {-92.603104, 30.178911}, {-92.602448, 
     30.179068}, {-92.601402, 30.179047}, {-92.595001, 
     30.178001}, {-92.594032, 30.178032}, {-92.593323, 
     30.178177}, {-92.591766, 30.179073}, {-92.591263, 
     30.179428}, {-92.590981, 30.179762}, {-92.590721, 
     30.180496}, {-92.590492, 30.182379}, {-92.59063, 30.18298}, {-92.59166, 
     30.18446}, {-92.592102, 30.18548}, {-92.592216, 30.186005}, {-92.592133, 
     30.186861}, {-92.591873, 30.187288}, {-92.591492, 
     30.187693}, {-92.590523, 30.188379}, {-92.590263, 
     30.188616}, {-92.590012, 30.18902}, {-92.589531, 30.190344}, {-92.589584,
      30.191038}, {-92.589729, 30.191582}, {-92.590042, 
     30.192148}, {-92.590416, 30.192406}, {-92.591141, 
     30.192604}, {-92.592979, 30.192734}, {-92.593796, 
     30.192924}, {-92.594131, 30.193121}, {-92.59446, 30.193653}, {-92.594505,
      30.194094}, {-92.594826, 30.195139}, {-92.594482, 
     30.196037}, {-92.59388, 30.196537}, {-92.592865, 30.197027}, {-92.590813,
      30.197651}, {-92.590454, 30.197893}, {-92.590202, 
     30.198179}, {-92.589996, 30.198565}, {-92.589821, 
     30.199152}, {-92.589973, 30.200035}, {-92.590469, 
     30.201057}, {-92.590439, 30.201305}, {-92.590103, 30.201599}, {-92.58902,
      30.201805}, {-92.588463, 30.201763}, {-92.587952, 
     30.201588}, {-92.587509, 30.201281}, {-92.585236, 
     30.199276}, {-92.583977, 30.198915}, {-92.583435, 
     30.198992}, {-92.583138, 30.199207}, {-92.582817, 
     30.199623}, {-92.582626, 30.200146}, {-92.582481, 
     30.201059}, {-92.582664, 30.201485}, {-92.583282, 30.20216}, {-92.584007,
      30.202349}, {-92.584457, 30.202362}, {-92.584671, 
     30.20252}, {-92.584915, 30.202932}, {-92.584999, 30.204058}, {-92.584709,
      30.204824}, {-92.584343, 30.20507}, {-92.584007, 
     30.204979}, {-92.583679, 30.204859}, {-92.58345, 30.204462}, {-92.583275,
      30.204308}, {-92.583015, 30.204248}, {-92.582649, 
     30.204294}, {-92.581642, 30.204906}, {-92.581192, 
     30.205032}, {-92.580559, 30.204988}, {-92.580132, 
     30.205492}, {-92.579887, 30.206097}, {-92.578743, 30.2066}, {-92.57785, 
     30.207315}, {-92.577942, 30.207468}, {-92.578072, 
     30.207499}, {-92.578804, 30.206982}, {-92.579628, 30.206547}, {-92.58007,
      30.206636}, {-92.579849, 30.206892}, {-92.57901, 
     30.209332}, {-92.578438, 30.209993}, {-92.578056, 
     30.210165}, {-92.577621, 30.210037}, {-92.577332, 30.20981}, {-92.576523,
      30.20965}, {-92.576309, 30.209524}, {-92.576218, 
     30.209362}, {-92.576149, 30.209156}, {-92.576241, 
     30.208946}, {-92.577255, 30.208366}, {-92.57724, 30.208275}, {-92.577019,
      30.208153}, {-92.576767, 30.208183}, {-92.575584, 
     30.208876}, {-92.575417, 30.209282}, {-92.57383, 30.20948}, {-92.573166, 
     30.209873}, {-92.572929, 30.210096}, {-92.572884, 30.210268}, {-92.57354,
      30.210184}, {-92.573677, 30.210278}, {-92.574165, 
     30.211199}, {-92.574066, 30.212185}, {-92.574112, 
     30.212601}, {-92.574615, 30.213879}, {-92.574409, 
     30.214544}, {-92.574097, 30.214764}, {-92.573425, 
     30.214897}, {-92.573151, 30.215275}, {-92.572922, 30.215408}, {-92.57254,
      30.215338}, {-92.572227, 30.215023}, {-92.571861, 
     30.214426}, {-92.57164, 30.214203}, {-92.571175, 30.214062}, {-92.570892,
      30.214119}, {-92.570778, 30.214376}, {-92.570839, 
     30.214924}, {-92.570763, 30.21505}, {-92.570503, 30.215048}, {-92.569954,
      30.21487}, {-92.569496, 30.214342}, {-92.569069, 
     30.214209}, {-92.568848, 30.213913}, {-92.568672, 30.21348}, {-92.56797, 
     30.213142}, {-92.567024, 30.212847}, {-92.566719, 30.21254}, {-92.566605,
      30.212173}, {-92.566895, 30.210529}, {-92.56665, 
     30.210072}, {-92.566345, 30.20982}, {-92.565941, 30.209631}, {-92.565407,
      30.209616}, {-92.565048, 30.209774}, {-92.564438, 
     30.21022}, {-92.563911, 30.21044}, {-92.563545, 30.210478}, {-92.563332, 
     30.210419}, {-92.563019, 30.21006}, {-92.562546, 30.209717}, {-92.562202,
      30.209173}, {-92.562103, 30.208858}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.507843, 30.127857}, {-91.506546, 30.128973}, {-91.505943, 
     30.129265}, {-91.505417, 30.129345}, {-91.504517, 
     30.129063}, {-91.503883, 30.128607}, {-91.503601, 
     30.128233}, {-91.502716, 30.127563}, {-91.501656, 
     30.126474}, {-91.501099, 30.125515}, {-91.506462, 
     30.127487}, {-91.507843, 30.127857}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.628159, 30.130854}, {-91.628716, 30.130659}, {-91.628792, 
     30.130524}, {-91.628448, 30.13047}, {-91.627769, 30.130768}, {-91.628159,
      30.130854}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.269539, 30.183607}, {-93.269623, 30.183962}, {-93.269936, 
     30.184448}, {-93.270966, 30.185413}, {-93.270966, 30.185999}, {-93.2705, 
     30.186794}, {-93.270355, 30.187395}, {-93.270348, 
     30.187555}, {-93.270638, 30.187901}, {-93.27066, 30.188114}, {-93.270531,
      30.18829}, {-93.270439, 30.188362}, {-93.270096, 30.188236}, {-93.26976,
      30.188223}, {-93.269135, 30.188457}, {-93.268768, 
     30.188709}, {-93.268639, 30.188963}, {-93.26902, 30.189489}, {-93.26902, 
     30.189751}, {-93.268478, 30.190523}, {-93.268684, 30.19096}, {-93.268692,
      30.191238}, {-93.268578, 30.191635}, {-93.26825, 
     30.192123}, {-93.267967, 30.192999}, {-93.267952, 
     30.193392}, {-93.268158, 30.194374}, {-93.268387, 
     30.194822}, {-93.269066, 30.19544}, {-93.271996, 30.195515}, {-93.272552,
      30.195707}, {-93.272987, 30.195974}, {-93.273102, 
     30.19648}, {-93.272583, 30.19701}, {-93.272278, 30.197123}, {-93.271889, 
     30.197142}, {-93.270653, 30.197039}, {-93.269547, 
     30.196856}, {-93.267159, 30.196789}, {-93.266418, 
     30.196606}, {-93.266106, 30.196615}, {-93.265938, 
     30.196703}, {-93.267365, 30.197151}, {-93.268509, 
     30.197126}, {-93.268784, 30.197186}, {-93.268921, 
     30.197382}, {-93.269127, 30.198097}, {-93.269096, 
     30.198833}, {-93.269402, 30.19924}, {-93.269997, 30.199535}, {-93.270554,
      30.199724}, {-93.271065, 30.199797}, {-93.272148, 
     30.200188}, {-93.272362, 30.200457}, {-93.272461, 
     30.201092}, {-93.272408, 30.201754}, {-93.273094, 
     30.204048}, {-93.273132, 30.204393}, {-93.273018, 
     30.204996}, {-93.272682, 30.205257}, {-93.272179, 
     30.205345}, {-93.271217, 30.205326}, {-93.269417, 
     30.205112}, {-93.266251, 30.205206}, {-93.265564, 
     30.205353}, {-93.264397, 30.205732}, {-93.262299, 
     30.206573}, {-93.261406, 30.207195}, {-93.260521, 
     30.207888}, {-93.259705, 30.208405}, {-93.259117, 
     30.208904}, {-93.257942, 30.210308}, {-93.257736, 
     30.210371}, {-93.257088, 30.210133}, {-93.254227, 
     30.209429}, {-93.251312, 30.20857}, {-93.250648, 30.208103}, {-93.250259,
      30.208029}, {-93.248558, 30.208086}, {-93.24781, 30.207912}, {-93.24733,
      30.207754}, {-93.246361, 30.20709}, {-93.246109, 
     30.207432}, {-93.245934, 30.207481}, {-93.244972, 
     30.206949}, {-93.244209, 30.206678}, {-93.243813, 
     30.206617}, {-93.242943, 30.206675}, {-93.242462, 
     30.206577}, {-93.241714, 30.207235}, {-93.241493, 
     30.207296}, {-93.241127, 30.207211}, {-93.241058, 30.20701}, {-93.240738,
      30.206621}, {-93.240799, 30.206182}, {-93.241051, 
     30.205595}, {-93.240524, 30.204575}, {-93.240852, 
     30.203705}, {-93.240814, 30.203432}, {-93.240662, 
     30.203236}, {-93.239967, 30.203043}, {-93.239792, 
     30.202908}, {-93.239937, 30.202744}, {-93.24025, 30.202682}, {-93.240387,
      30.202579}, {-93.240425, 30.202368}, {-93.240257, 
     30.201561}, {-93.23983, 30.200569}, {-93.239441, 30.19997}, {-93.239151, 
     30.199703}, {-93.238724, 30.199457}, {-93.237068, 30.19911}, {-93.2369, 
     30.198957}, {-93.236816, 30.19869}, {-93.236961, 30.198416}, {-93.237152,
      30.198259}, {-93.237411, 30.198057}, {-93.237686, 
     30.197996}, {-93.237846, 30.197866}, {-93.238083, 
     30.197359}, {-93.238052, 30.197178}, {-93.238167, 
     30.197096}, {-93.238579, 30.197058}, {-93.23867, 30.196913}, {-93.238571,
      30.19663}, {-93.23835, 30.196541}, {-93.23764, 30.19648}, {-93.237625, 
     30.196114}, {-93.237778, 30.195986}, {-93.238251, 
     30.195982}, {-93.238205, 30.195816}, {-93.23777, 30.19582}, {-93.23764, 
     30.195717}, {-93.237885, 30.194872}, {-93.237717, 
     30.194189}, {-93.237503, 30.193897}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.498161, 30.124533}, {-91.498405, 30.125481}, {-91.499916, 
     30.128572}, {-91.502594, 30.132879}, {-91.504227, 
     30.134659}, {-91.504982, 30.135761}, {-91.506104, 30.13711}, {-91.508545,
      30.139725}, {-91.508972, 30.139952}, {-91.509254, 
     30.140238}, {-91.510796, 30.140913}, {-91.512756, 
     30.142359}, {-91.512962, 30.142712}, {-91.51355, 30.143101}, {-91.515221,
      30.144609}, {-91.518074, 30.147636}, {-91.518875, 
     30.148314}, {-91.519623, 30.14921}, {-91.520897, 30.151316}, {-91.52179, 
     30.152561}, {-91.524139, 30.155012}, {-91.524574, 
     30.155298}, {-91.525642, 30.154501}, {-91.525848, 
     30.154526}, {-91.526031, 30.154852}, {-91.525894, 
     30.155014}, {-91.525543, 30.155218}, {-91.524895, 
     30.155357}, {-91.524719, 30.155561}, {-91.525383, 30.15626}, {-91.526581,
      30.157221}, {-91.527328, 30.157711}, {-91.527237, 
     30.157547}, {-91.527962, 30.158201}, {-91.528923, 
     30.159266}, {-91.529068, 30.15951}, {-91.528923, 30.159874}, {-91.529022,
      30.160038}, {-91.529022, 30.160652}, {-91.529892, 30.162155}, {-91.5298,
      30.163324}, {-91.529243, 30.165712}, {-91.52932, 
     30.165834}, {-91.528412, 30.169546}, {-91.528069, 30.17281}, {-91.528145,
      30.17436}, {-91.528786, 30.175245}, {-91.528496, 
     30.175993}, {-91.528503, 30.176605}, {-91.530121, 
     30.179525}, {-91.530457, 30.180199}, {-91.530548, 
     30.180771}, {-91.530945, 30.181452}, {-91.535217, 30.182034}, {-91.53907,
      30.171492}, {-91.539444, 30.17157}, {-91.539391, 
     30.172235}, {-91.545502, 30.172243}, {-91.54496, 30.171017}, {-91.544632,
      30.169401}, {-91.544899, 30.168585}, {-91.545761, 
     30.168037}, {-91.547653, 30.167185}, {-91.548477, 
     30.165829}, {-91.549606, 30.161913}, {-91.549522, 
     30.161722}, {-91.548248, 30.161331}, {-91.54731, 30.160923}, {-91.546516,
      30.160248}, {-91.546326, 30.159922}, {-91.546181, 
     30.158552}, {-91.546333, 30.158268}, {-91.546135, 
     30.157555}, {-91.545944, 30.157227}, {-91.545219, 
     30.156471}, {-91.544327, 30.154921}, {-91.544083, 
     30.154148}, {-91.543404, 30.150229}, {-91.543037, 30.149479}, {-91.54232,
      30.148825}, {-91.537903, 30.146772}, {-91.536873, 
     30.147015}, {-91.535835, 30.147026}, {-91.53437, 30.146639}, {-91.533958,
      30.146088}, {-91.533257, 30.143875}, {-91.532898, 
     30.14304}, {-91.532455, 30.142563}, {-91.531921, 30.142502}, {-91.53038, 
     30.142696}, {-91.528297, 30.143265}, {-91.52729, 30.143263}, {-91.525757,
      30.142702}, {-91.524086, 30.141245}, {-91.521828, 
     30.139929}, {-91.521309, 30.139746}, {-91.520935, 30.1395}, {-91.520676, 
     30.139458}, {-91.520607, 30.139336}, {-91.518761, 
     30.138968}, {-91.518593, 30.138578}, {-91.518898, 
     30.137577}, {-91.519691, 30.136517}, {-91.519829, 
     30.136049}, {-91.519775, 30.135252}, {-91.519257, 
     30.134048}, {-91.517639, 30.13135}, {-91.517021, 30.1308}, {-91.511703, 
     30.129423}, {-91.509026, 30.128632}, {-91.508156, 
     30.128689}, {-91.506386, 30.130009}, {-91.505295, 
     30.130007}, {-91.504593, 30.129904}, {-91.503792, 
     30.129637}, {-91.503418, 30.129393}, {-91.502388, 30.12841}, {-91.501587,
      30.127327}, {-91.498894, 30.124592}, {-91.498428, 
     30.124416}, {-91.498161, 30.124533}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.624092, 30.129381}, {-91.624397, 30.129404}, {-91.625107, 
     30.130426}, {-91.62545, 30.131777}, {-91.624992, 30.134701}, {-91.62516, 
     30.134996}, {-91.625221, 30.139671}, {-91.625366, 
     30.140221}, {-91.624977, 30.140511}, {-91.624817, 
     30.139568}, {-91.624222, 30.138199}, {-91.623528, 
     30.135506}, {-91.623451, 30.133646}, {-91.623795, 30.130993}, {-91.62368,
      30.130587}, {-91.623863, 30.12969}, {-91.624092, 30.129381}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.610352, 30.1642}, {-92.610344, 30.164558}, {-92.611229, 
     30.167398}, {-92.612297, 30.167276}, {-92.613686, 30.167469}, {-92.61409,
      30.167339}, {-92.614449, 30.167114}, {-92.614738, 30.1667}, {-92.614861,
      30.166367}, {-92.614868, 30.166061}, {-92.614769, 
     30.165773}, {-92.61451, 30.165478}, {-92.61422, 30.165274}, {-92.613724, 
     30.165087}, {-92.61158, 30.164631}, {-92.610641, 30.16424}, {-92.610352, 
     30.1642}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.557961, 30.160339}, {-91.558289, 30.161123}, {-91.558228, 
     30.16153}, {-91.557327, 30.16194}, {-91.556709, 30.162058}, {-91.555138, 
     30.162106}, {-91.553299, 30.162016}, {-91.551956, 30.161747}, {-91.55072,
      30.161303}, {-91.550026, 30.161135}, {-91.548828, 
     30.161076}, {-91.547722, 30.160683}, {-91.547195, 
     30.160311}, {-91.546959, 30.159903}, {-91.546722, 30.15888}, {-91.546768,
      30.158453}, {-91.546486, 30.157351}, {-91.544785, 
     30.155012}, {-91.544434, 30.153969}, {-91.544006, 
     30.150309}, {-91.543678, 30.149635}, {-91.543205, 
     30.149019}, {-91.542831, 30.148775}, {-91.542809, 
     30.148632}, {-91.542458, 30.148531}, {-91.540207, 30.147263}, {-91.5383, 
     30.146523}, {-91.536522, 30.146564}, {-91.5355, 30.146448}, {-91.534729, 
     30.146126}, {-91.534309, 30.145802}, {-91.53437, 30.145285}, {-91.534111,
      30.144329}, {-91.53334, 30.142376}, {-91.533463, 30.142195}, {-91.53463,
      30.141907}, {-91.535416, 30.141907}, {-91.537064, 
     30.142107}, {-91.537827, 30.142012}, {-91.538765, 30.141607}, {-91.54007,
      30.140629}, {-91.540634, 30.139977}, {-91.541618, 
     30.139242}, {-91.542458, 30.138672}, {-91.543953, 
     30.138021}, {-91.545235, 30.13699}, {-91.546288, 30.13525}, {-91.546288, 
     30.133944}, {-91.545982, 30.132931}, {-91.545815, 
     30.131903}, {-91.545807, 30.130882}, {-91.546272, 
     30.129658}, {-91.547783, 30.127131}, {-91.548874, 
     30.125702}, {-91.549118, 30.12505}, {-91.549591, 30.124846}, {-91.549889,
      30.125082}, {-91.550621, 30.126217}, {-91.550949, 
     30.126347}, {-91.55159, 30.126305}, {-91.552536, 30.126108}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.629951, 30.12096}, {-91.62986, 30.12141}, {-91.630074, 
     30.122004}, {-91.629921, 30.122137}, {-91.629692, 
     30.122004}, {-91.629456, 30.121599}, {-91.629066, 30.12196}, {-91.628227,
      30.124062}, {-91.628098, 30.124704}, {-91.627602, 
     30.125408}, {-91.627579, 30.125774}, {-91.62767, 30.125938}, {-91.627029,
      30.126295}, {-91.627205, 30.127365}, {-91.626976, 
     30.128183}, {-91.627136, 30.128777}, {-91.627632, 30.12892}, {-91.628029,
      30.12887}, {-91.629539, 30.127815}, {-91.630638, 
     30.126343}, {-91.631126, 30.125069}, {-91.630859, 
     30.124327}, {-91.631035, 30.123657}, {-91.631081, 
     30.123228}, {-91.630943, 30.122881}, {-91.631187, 
     30.121487}, {-91.630951, 30.121071}, {-91.629951, 30.12096}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.287926, 30.176826}, {-93.288071, 30.176752}, {-93.288277, 
     30.176762}, {-93.28891, 30.17688}, {-93.292915, 30.176598}, {-93.296852, 
     30.175604}, {-93.297241, 30.175367}, {-93.298714, 
     30.174932}, {-93.300217, 30.174795}, {-93.3004, 30.174843}, {-93.300682, 
     30.175001}, {-93.300697, 30.175192}, {-93.300461, 
     30.175406}, {-93.299736, 30.17573}, {-93.299423, 30.175989}, {-93.299454,
      30.176136}, {-93.299614, 30.176281}, {-93.299919, 
     30.176239}, {-93.300323, 30.176048}, {-93.300575, 
     30.176031}, {-93.300766, 30.176119}, {-93.300797, 
     30.176563}, {-93.301498, 30.177244}, {-93.301796, 
     30.177414}, {-93.303337, 30.177906}, {-93.303581, 
     30.178085}, {-93.303589, 30.1782}, {-93.303818, 30.178459}, {-93.304207, 
     30.178728}, {-93.304169, 30.179165}, {-93.304253, 
     30.179449}, {-93.304634, 30.180159}, {-93.305054, 
     30.181282}, {-93.304909, 30.182701}, {-93.305367, 
     30.183216}, {-93.305443, 30.18354}, {-93.305405, 30.184111}, {-93.305283,
      30.184456}, {-93.304886, 30.184814}, {-93.303429, 
     30.185598}, {-93.299629, 30.188234}, {-93.296928, 
     30.189941}, {-93.296196, 30.190166}, {-93.29538, 30.190985}, {-93.294533,
      30.191223}, {-93.294319, 30.191402}, {-93.2938, 30.192131}, {-93.290642,
      30.194061}, {-93.289001, 30.194767}, {-93.288414, 
     30.19521}, {-93.287781, 30.195915}, {-93.287453, 30.196095}, {-93.287315,
      30.196096}, {-93.287086, 30.196053}, {-93.286423, 
     30.195696}, {-93.286354, 30.195356}, {-93.2864, 30.195023}, {-93.286072, 
     30.194803}, {-93.286987, 30.194101}, {-93.287102, 
     30.193907}, {-93.287537, 30.193556}, {-93.287827, 
     30.193447}, {-93.288361, 30.193384}, {-93.288834, 
     30.193481}, {-93.289345, 30.193485}, {-93.290062, 
     30.192986}, {-93.290833, 30.192213}, {-93.291344, 30.19137}, {-93.291451,
      30.190845}, {-93.291496, 30.189821}, {-93.29158, 
     30.189751}, {-93.291969, 30.189856}, {-93.292122, 
     30.189789}, {-93.292168, 30.18959}, {-93.29155, 30.188887}, {-93.291237, 
     30.188099}, {-93.290916, 30.185707}, {-93.290756, 
     30.185028}, {-93.290314, 30.183863}, {-93.289352, 
     30.182041}, {-93.289246, 30.180893}, {-93.288933, 
     30.180351}, {-93.289314, 30.180223}, {-93.289482, 
     30.180092}, {-93.290558, 30.179899}, {-93.290794, 
     30.179712}, {-93.290794, 30.179367}, {-93.290634, 
     30.179203}, {-93.289017, 30.18001}, {-93.288391, 30.180134}, {-93.288361,
      30.179996}, {-93.288391, 30.179796}, {-93.288849, 
     30.179214}, {-93.290001, 30.178284}, {-93.290169, 
     30.178173}, {-93.290565, 30.178457}, {-93.290794, 
     30.178493}, {-93.291183, 30.17824}, {-93.291214, 30.177908}, {-93.290718,
      30.177324}, {-93.290466, 30.177334}, {-93.289627, 
     30.177418}, {-93.289238, 30.17753}, {-93.289131, 30.177694}, {-93.289124,
      30.178007}, {-93.288879, 30.178211}, {-93.288498, 
     30.178261}, {-93.288078, 30.178137}, {-93.287865, 
     30.177937}, {-93.287697, 30.177376}, {-93.287796, 
     30.176966}, {-93.287926, 30.176826}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.301178, 30.174801}, {-93.30159, 30.174648}, {-93.301918, 
     30.174681}, {-93.302002, 30.174753}, {-93.301987, 
     30.174889}, {-93.301888, 30.174955}, {-93.301575, 
     30.174997}, {-93.301193, 30.175156}, {-93.301056, 
     30.174986}, {-93.301178, 30.174801}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.488907, 30.146187}, {-91.490074, 30.146112}, {-91.494148, 
     30.147409}, {-91.494675, 30.14731}, {-91.495811, 30.146759}, {-91.496552,
      30.146601}, {-91.49675, 30.146732}, {-91.496872, 
     30.146971}, {-91.496819, 30.147501}, {-91.496986, 
     30.148043}, {-91.497276, 30.14872}, {-91.498177, 30.150288}, {-91.498398,
      30.151426}, {-91.498161, 30.153728}, {-91.498306, 
     30.154245}, {-91.499107, 30.156094}, {-91.499229, 
     30.156675}, {-91.500305, 30.15884}, {-91.501266, 30.160074}, {-91.502037,
      30.160795}, {-91.502693, 30.161186}, {-91.504906, 
     30.162035}, {-91.507652, 30.162741}, {-91.508278, 
     30.163029}, {-91.508377, 30.163191}, {-91.508583, 
     30.163254}, {-91.509216, 30.163847}, {-91.51152, 30.168053}, {-91.512016,
      30.168604}, {-91.513214, 30.171005}, {-91.513664, 
     30.171692}, {-91.513885, 30.172821}, {-91.514687, 
     30.174133}, {-91.515152, 30.174868}, {-91.516663, 
     30.175644}, {-91.518578, 30.176357}, {-91.518867, 
     30.175642}, {-91.518692, 30.174925}, {-91.518021, 30.173552}, {-91.51725,
      30.173328}, {-91.517464, 30.172783}, {-91.518028, 
     30.172752}, {-91.518898, 30.171701}, {-91.518829, 
     30.171455}, {-91.519035, 30.170986}, {-91.519608, 30.17087}, {-91.519829,
      30.170475}, {-91.51976, 30.170349}, {-91.520103, 
     30.168806}, {-91.520142, 30.16757}, {-91.520592, 30.167608}, {-91.520439,
      30.169842}, {-91.52021, 30.170616}, {-91.518433, 
     30.172731}, {-91.518326, 30.173231}, {-91.518967, 
     30.174265}, {-91.520172, 30.173206}, {-91.519806, 
     30.172573}, {-91.520248, 30.172302}, {-91.52092, 30.17326}, {-91.519051, 
     30.174801}, {-91.519287, 30.175501}, {-91.519295, 
     30.175755}, {-91.519135, 30.176184}, {-91.519203, 
     30.176306}, {-91.523308, 30.17835}, {-91.523941, 30.178331}, {-91.524895,
      30.178135}, {-91.524803, 30.177088}, {-91.524002, 
     30.175587}, {-91.523918, 30.17383}, {-91.522934, 30.173761}, {-91.522667,
      30.173985}, {-91.521896, 30.173876}, {-91.521805, 
     30.173174}, {-91.522842, 30.17318}, {-91.522873, 30.173622}, {-91.523949,
      30.173607}, {-91.523994, 30.172438}, {-91.524483, 
     30.171051}, {-91.525055, 30.170113}, {-91.526001, 
     30.169012}, {-91.526321, 30.168055}, {-91.526672, 30.165897}, {-91.52626,
      30.162565}, {-91.525108, 30.160564}, {-91.524681, 
     30.160019}, {-91.523369, 30.158957}, {-91.522575, 
     30.157581}, {-91.521027, 30.155651}, {-91.519325, 
     30.153925}, {-91.516846, 30.150677}, {-91.516373, 30.150267}, {-91.51609,
      30.149778}, {-91.513275, 30.146713}, {-91.512993, 
     30.146223}, {-91.51252, 30.145813}, {-91.511955, 30.145039}, {-91.51075, 
     30.143822}, {-91.509033, 30.142578}, {-91.508018, 30.141644}, {-91.50325,
      30.137842}, {-91.501602, 30.135845}, {-91.499527, 
     30.133757}, {-91.49865, 30.132385}, {-91.498077, 30.13069}, {-91.49733, 
     30.129383}, {-91.497047, 30.128485}, {-91.496056, 
     30.126768}, {-91.495308, 30.125868}, {-91.494652, 30.12534}, {-91.494461,
      30.125011}, {-91.493614, 30.124153}, {-91.492493, 
     30.123417}, {-91.490662, 30.122679}, {-91.487564, 
     30.121675}, {-91.486626, 30.121264}, {-91.486298, 30.121}, {-91.485641, 
     30.120672}, {-91.484146, 30.119486}, {-91.482643, 
     30.118502}, {-91.480766, 30.116869}, {-91.479103, 
     30.114975}, {-91.478111, 30.113525}, {-91.477379, 30.113895}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.307625, 30.173933}, {-93.307831, 30.174026}, {-93.30793, 
     30.174212}, {-93.307693, 30.174437}, {-93.307396, 
     30.174263}, {-93.307625, 30.173933}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.622581, 30.119829}, {-91.622963, 30.119654}, {-91.622849, 
     30.119331}, {-91.622322, 30.11956}, {-91.622368, 30.119843}, {-91.622581,
      30.119829}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.477379, 30.113895}, {-91.443382, 30.135092}, {-91.442749, 
     30.134216}, {-91.476326, 30.113312}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.623199, 30.118584}, {-91.624054, 30.122097}, {-91.624054, 
     30.123116}, {-91.624275, 30.124315}, {-91.624062, 
     30.125771}, {-91.624313, 30.128237}, {-91.624443, 
     30.128668}, {-91.624725, 30.128956}, {-91.625145, 
     30.129078}, {-91.625473, 30.129038}, {-91.625725, 
     30.128656}, {-91.626404, 30.125366}, {-91.626404, 
     30.124752}, {-91.626724, 30.123692}, {-91.626534, 30.122498}, {-91.62545,
      30.120878}, {-91.623764, 30.118748}, {-91.62339, 
     30.118504}, {-91.623199, 30.118584}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.303848, 30.172436}, {-93.304222, 30.17231}, {-93.304771, 
     30.172283}, {-93.305374, 30.172499}, {-93.306503, 
     30.173597}, {-93.306541, 30.17375}, {-93.306267, 30.173994}, {-93.306114,
      30.174034}, {-93.305367, 30.173908}, {-93.304832, 
     30.173929}, {-93.304443, 30.174026}, {-93.304138, 
     30.174292}, {-93.304131, 30.174694}, {-93.304291, 30.1751}, {-93.304161, 
     30.175182}, {-93.303627, 30.175158}, {-93.3032, 30.174904}, {-93.302666, 
     30.174871}, {-93.302368, 30.174788}, {-93.302269, 
     30.174665}, {-93.302345, 30.174427}, {-93.302856, 
     30.174026}, {-93.302986, 30.174036}, {-93.303093, 30.17425}, {-93.303314,
      30.174368}, {-93.303513, 30.174278}, {-93.303528, 
     30.173607}, {-93.303902, 30.173178}, {-93.303726, 
     30.172543}, {-93.303848, 30.172436}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.31955, 30.172611}, {-93.319763, 30.172621}, {-93.319771, 
     30.172735}, {-93.319565, 30.173983}, {-93.319328, 30.174017}, {-93.31955,
      30.172611}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.290016, 30.200138}, {-93.289833, 30.1999}, {-93.289742, 
     30.199492}, {-93.289062, 30.198206}, {-93.289047, 
     30.197948}, {-93.289268, 30.197756}, {-93.289864, 
     30.197472}, {-93.290604, 30.19681}, {-93.291824, 30.196096}, {-93.293533,
      30.194876}, {-93.294144, 30.194578}, {-93.296783, 
     30.192835}, {-93.298256, 30.192118}, {-93.300377, 
     30.190804}, {-93.300835, 30.190439}, {-93.301315, 
     30.189857}, {-93.302071, 30.189228}, {-93.303246, 
     30.188431}, {-93.304062, 30.187948}, {-93.305298, 
     30.187351}, {-93.305969, 30.186882}, {-93.306923, 
     30.186359}, {-93.307343, 30.185905}, {-93.309334, 
     30.185036}, {-93.309959, 30.184391}, {-93.312019, 
     30.183384}, {-93.313675, 30.1824}, {-93.316803, 30.180138}, {-93.317245, 
     30.179602}, {-93.317276, 30.17947}, {-93.31765, 30.179361}, {-93.317825, 
     30.17886}, {-93.318108, 30.178465}, {-93.319, 30.17675}, {-93.318848, 
     30.176376}, {-93.318871, 30.175978}, {-93.319298, 
     30.174633}, {-93.319588, 30.174429}, {-93.319656, 
     30.174253}, {-93.320107, 30.171803}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.622719, 30.114296}, {-91.622581, 30.114418}, {-91.622581, 
     30.114969}, {-91.623154, 30.117176}, {-91.623436, 
     30.117359}, {-91.624252, 30.11879}, {-91.626717, 30.121944}, {-91.626999,
      30.12324}, {-91.627205, 30.12359}, {-91.627655, 30.123564}, {-91.627945,
      30.122856}, {-91.627991, 30.122429}, {-91.6278, 30.122101}, {-91.627892,
      30.121449}, {-91.628311, 30.120825}, {-91.628311, 
     30.120142}, {-91.628006, 30.119612}, {-91.627769, 
     30.118694}, {-91.626633, 30.116417}, {-91.626152, 
     30.116188}, {-91.625931, 30.11655}, {-91.626488, 30.117186}, {-91.626709,
      30.117565}, {-91.626495, 30.117657}, {-91.625702, 
     30.117037}, {-91.624977, 30.116585}, {-91.62413, 30.115728}, {-91.623802,
      30.115156}, {-91.622719, 30.114296}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.304329, 30.16869}, {-93.304794, 30.168398}, {-93.305038, 
     30.168421}, {-93.305145, 30.168594}, {-93.305046, 
     30.168802}, {-93.304825, 30.168964}, {-93.304398, 
     30.168947}, {-93.304298, 30.168882}, {-93.304329, 30.16869}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.305595, 30.168537}, {-93.305893, 30.168365}, {-93.306412, 
     30.16824}, {-93.306503, 30.168226}, {-93.306671, 30.168369}, {-93.306396,
      30.16861}, {-93.305779, 30.168808}, {-93.305504, 
     30.168697}, {-93.305595, 30.168537}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.320107, 30.171803}, {-93.320419, 30.168653}, {-93.320381, 
     30.167063}, {-93.32045, 30.166931}, {-93.320534, 30.16692}, {-93.320946, 
     30.167349}, {-93.32103, 30.167877}, {-93.320786, 30.168785}, {-93.320778,
      30.169842}, {-93.320656, 30.169975}, {-93.32058, 
     30.170261}, {-93.320641, 30.17049}, {-93.321266, 30.170746}, {-93.321533,
      30.170963}, {-93.321518, 30.171083}, {-93.321007, 
     30.171694}, {-93.32074, 30.172188}, {-93.320755, 30.172422}, {-93.321022,
      30.172598}, {-93.321655, 30.172785}, {-93.323517, 30.17285}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.620316, 30.146894}, {-92.61834, 30.14658}, {-92.617729, 
     30.146614}, {-92.617088, 30.14678}, {-92.61647, 30.147099}, {-92.616005, 
     30.147465}, {-92.613792, 30.149666}, {-92.61306, 30.151035}, {-92.612823,
      30.151695}, {-92.612656, 30.152523}, {-92.612541, 30.153938}, {-92.612, 
     30.155378}, {-92.611618, 30.155657}, {-92.610703, 
     30.155821}, {-92.608437, 30.156538}, {-92.60788, 30.156895}, {-92.607445,
      30.157469}, {-92.607193, 30.158224}, {-92.607201, 
     30.159014}, {-92.607368, 30.159821}, {-92.608658, 
     30.162241}, {-92.609161, 30.162821}, {-92.609657, 30.16395}, {-92.610138,
      30.165926}, {-92.610764, 30.167921}, {-92.610695, 30.168608}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.304329, 30.164841}, {-93.304459, 30.16474}, {-93.304726, 
     30.164795}, {-93.304832, 30.164932}, {-93.304771, 
     30.165176}, {-93.304695, 30.165239}, {-93.304329, 
     30.165123}, {-93.304237, 30.164974}, {-93.304329, 30.164841}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.305244, 30.163513}, {-93.305336, 30.163448}, {-93.305542, 
     30.163671}, {-93.305534, 30.164087}, {-93.305305, 
     30.164255}, {-93.305153, 30.164232}, {-93.305054, 
     30.164125}, {-93.305244, 30.163513}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.57547, 30.111336}, {-91.576324, 30.109234}, {-91.577438, 
     30.108727}, {-91.578148, 30.108517}, {-91.578598, 
     30.108103}, {-91.578857, 30.106791}, {-91.57914, 30.106279}, {-91.579437,
      30.106127}, {-91.579552, 30.106318}, {-91.579666, 
     30.108624}, {-91.57991, 30.109192}, {-91.579933, 30.109615}, {-91.579559,
      30.110209}, {-91.579468, 30.110247}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.466789, 30.101458}, {-91.466614, 30.101631}, {-91.466858, 
     30.102407}, {-91.469841, 30.106756}, {-91.470337, 30.10721}, {-91.470886,
      30.107363}, {-91.47123, 30.107342}, {-91.471329, 
     30.107082}, {-91.471039, 30.106174}, {-91.470177, 
     30.104792}, {-91.469437, 30.103905}, {-91.467186, 
     30.101631}, {-91.466789, 30.101458}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.622765, 30.143261}, {-92.62291, 30.14307}, {-92.62339, 
     30.142801}, {-92.624977, 30.142555}, {-92.625038, 
     30.142605}, {-92.624939, 30.143038}, {-92.623642, 
     30.145382}, {-92.623497, 30.145508}, {-92.622711, 
     30.144255}, {-92.622589, 30.143797}, {-92.622765, 30.143261}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.622604, 30.107199}, {-91.622322, 30.10693}, {-91.621803, 
     30.107225}, {-91.621956, 30.107399}, {-91.622353, 
     30.107418}, {-91.622604, 30.107199}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.621208, 30.10754}, {-91.621506, 30.106897}, {-91.621658, 
     30.106159}, {-91.620529, 30.106771}, {-91.620438, 
     30.107241}, {-91.620552, 30.107433}, {-91.620926, 
     30.107607}, {-91.621208, 30.10754}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.307274, 30.158667}, {-93.307404, 30.158602}, {-93.307564, 
     30.158703}, {-93.307747, 30.159323}, {-93.307678, 
     30.159401}, {-93.307381, 30.159298}, {-93.307274, 30.158667}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.624939, 30.111288}, {-91.626442, 30.115141}, {-91.626991, 
     30.116087}, {-91.627579, 30.116774}, {-91.62851, 30.117382}, {-91.629036,
      30.118166}, {-91.630539, 30.119099}, {-91.630768, 
     30.119703}, {-91.630806, 30.120165}, {-91.63102, 30.120407}, {-91.631485,
      30.120205}, {-91.632545, 30.118832}, {-91.632965, 
     30.118076}, {-91.633568, 30.117241}, {-91.635727, 30.11529}, {-91.636238,
      30.114494}, {-91.635971, 30.114172}, {-91.635178, 
     30.113672}, {-91.634697, 30.112968}, {-91.633766, 
     30.111891}, {-91.632622, 30.111172}, {-91.631882, 
     30.110552}, {-91.629906, 30.108473}, {-91.626755, 
     30.103535}, {-91.625397, 30.104124}, {-91.62455, 30.104259}, {-91.623619,
      30.104595}, {-91.622864, 30.105227}, {-91.622566, 
     30.105793}, {-91.622635, 30.10644}, {-91.622902, 30.107506}, {-91.622421,
      30.10795}, {-91.622269, 30.10923}, {-91.622299, 30.110296}, {-91.623169,
      30.111942}, {-91.62339, 30.112118}, {-91.623932, 
     30.111916}, {-91.624207, 30.111322}, {-91.624763, 
     30.111082}, {-91.624939, 30.111288}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.309822, 30.157436}, {-93.3097, 30.15793}, {-93.30983, 
     30.158298}, {-93.309921, 30.158403}, {-93.3106, 30.158546}, {-93.310783, 
     30.158762}, {-93.310753, 30.158911}, {-93.310402, 30.159252}, {-93.30883,
      30.160009}, {-93.308617, 30.160185}, {-93.307777, 
     30.161411}, {-93.307129, 30.161867}, {-93.306999, 
     30.162184}, {-93.307198, 30.162781}, {-93.30751, 30.163322}, {-93.308334,
      30.163849}, {-93.308418, 30.164005}, {-93.308365, 
     30.164162}, {-93.308029, 30.164219}, {-93.307922, 
     30.164366}, {-93.308144, 30.164576}, {-93.308144, 
     30.164778}, {-93.308014, 30.164791}, {-93.306992, 
     30.164181}, {-93.306664, 30.164087}, {-93.306496, 
     30.164181}, {-93.306435, 30.164495}, {-93.305878, 30.16485}, {-93.305794,
      30.165291}, {-93.306007, 30.165611}, {-93.306412, 
     30.165987}, {-93.306488, 30.166231}, {-93.30674, 30.166529}, {-93.30732, 
     30.166759}, {-93.307701, 30.166582}, {-93.307587, 
     30.165894}, {-93.307602, 30.165766}, {-93.307823, 
     30.165504}, {-93.308121, 30.165386}, {-93.308578, 30.16571}, {-93.308655,
      30.166067}, {-93.308548, 30.166517}, {-93.308304, 
     30.167238}, {-93.307808, 30.167713}, {-93.307693, 
     30.168673}, {-93.309296, 30.169493}, {-93.309402, 
     30.169777}, {-93.310188, 30.170517}, {-93.310898, 30.17211}, {-93.311035,
      30.173166}, {-93.31086, 30.174301}, {-93.310982, 
     30.174671}, {-93.310684, 30.174999}, {-93.310669, 
     30.175156}, {-93.309097, 30.17795}, {-93.308273, 30.17964}, {-93.308266, 
     30.1798}, {-93.308479, 30.180126}, {-93.30938, 30.180752}, {-93.310303, 
     30.181101}, {-93.310623, 30.181091}, {-93.311279, 
     30.180882}, {-93.312241, 30.180321}, {-93.31353, 30.17935}, {-93.315498, 
     30.177313}, {-93.316811, 30.175285}, {-93.316948, 
     30.174944}, {-93.317032, 30.174707}, {-93.316933, 
     30.173838}, {-93.317261, 30.173243}, {-93.317375, 
     30.171206}, {-93.317169, 30.168924}, {-93.317215, 
     30.168417}, {-93.316803, 30.168009}, {-93.316841, 
     30.167786}, {-93.317131, 30.167501}, {-93.317154, 
     30.167095}, {-93.316978, 30.166294}, {-93.316971, 
     30.165409}, {-93.316635, 30.16526}, {-93.316566, 30.165125}, {-93.317162,
      30.16441}, {-93.317314, 30.163984}, {-93.317413, 
     30.163084}, {-93.317764, 30.162239}, {-93.317879, 30.161724}, {-93.31739,
      30.161257}, {-93.315536, 30.160204}, {-93.313942, 
     30.159508}, {-93.312462, 30.158615}, {-93.310654, 
     30.157383}, {-93.310364, 30.157251}, {-93.31015, 30.157246}, {-93.309822,
      30.157436}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.46405, 30.094149}, {-91.463509, 30.094284}, {-91.463348, 
     30.094755}, {-91.463577, 30.095732}, {-91.464577, 
     30.097763}, {-91.465157, 30.098438}, {-91.469254, 
     30.102501}, {-91.470642, 30.104294}, {-91.471527, 
     30.106388}, {-91.472298, 30.107674}, {-91.472992, 
     30.108082}, {-91.472992, 30.107471}, {-91.471649, 
     30.104532}, {-91.470375, 30.102573}, {-91.468987, 
     30.101049}, {-91.468102, 30.099796}, {-91.467674, 
     30.099087}, {-91.466759, 30.096992}, {-91.46579, 30.096043}, {-91.464478,
      30.094454}, {-91.46405, 30.094149}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.30658, 30.15535}, {-93.307724, 30.154661}, {-93.307907, 
     30.154631}, {-93.308594, 30.154867}, {-93.309052, 30.15444}, {-93.309166,
      30.154118}, {-93.309433, 30.153929}, {-93.309952, 
     30.153866}, {-93.310181, 30.153986}, {-93.310265, 
     30.154463}, {-93.309998, 30.155092}, {-93.30928, 30.155684}, {-93.308464,
      30.15601}, {-93.308372, 30.156239}, {-93.308372, 30.156717}, {-93.30809,
      30.156921}, {-93.308052, 30.157064}, {-93.308006, 
     30.157398}, {-93.30809, 30.157785}, {-93.3078, 30.15803}, {-93.307625, 
     30.15806}, {-93.307373, 30.15797}, {-93.306946, 30.15766}, {-93.306755, 
     30.157343}, {-93.306671, 30.157024}, {-93.306793, 
     30.156384}, {-93.306274, 30.155701}, {-93.30658, 30.15535}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.310013, 30.152521}, {-93.310127, 30.15238}, {-93.310379, 
     30.152323}, {-93.310532, 30.1527}, {-93.310074, 30.152927}, {-93.309944, 
     30.152878}, {-93.310013, 30.152521}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.62796, 30.133366}, {-92.627968, 30.134241}, {-92.627571, 
     30.135946}, {-92.62545, 30.141359}, {-92.625053, 30.141567}, {-92.623245,
      30.141981}, {-92.622375, 30.142393}, {-92.621971, 
     30.142786}, {-92.621613, 30.143436}, {-92.621506, 
     30.144154}, {-92.621635, 30.144657}, {-92.622292, 
     30.145618}, {-92.622437, 30.146049}, {-92.622368, 
     30.146406}, {-92.622017, 30.146711}, {-92.621689, 
     30.146872}, {-92.620995, 30.146946}, {-92.620316, 30.146894}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.741814, 30.225868}, {-91.730301, 30.225334}, {-91.728043, 
     30.223906}, {-91.72802, 30.22311}, {-91.727539, 30.222965}, {-91.726822, 
     30.221794}, {-91.726578, 30.221743}, {-91.725861, 
     30.220959}, {-91.725609, 30.220844}, {-91.72551, 30.221048}, {-91.725899,
      30.221716}, {-91.72644, 30.222092}, {-91.726883, 
     30.222927}, {-91.727303, 30.223131}, {-91.728012, 
     30.224432}, {-91.729279, 30.225149}, {-91.728897, 30.225435}, {-91.72731,
      30.225391}, {-91.726654, 30.225269}, {-91.725479, 
     30.225267}, {-91.72464, 30.225019}, {-91.721497, 30.223017}, {-91.720558,
      30.222609}, {-91.717278, 30.223114}, {-91.716904, 
     30.223274}, {-91.715454, 30.223295}, {-91.714188, 
     30.223537}, {-91.710609, 30.223946}, {-91.708305, 
     30.223442}, {-91.709038, 30.223124}, {-91.709366, 
     30.223082}, {-91.709366, 30.222919}, {-91.708519, 
     30.222223}, {-91.707314, 30.220177}, {-91.706917, 
     30.218836}, {-91.706917, 30.218225}, {-91.707291, 30.21735}, {-91.708275,
      30.215809}, {-91.708458, 30.215193}, {-91.708351, 
     30.215014}, {-91.708054, 30.215141}, {-91.707733, 30.215153}, {-91.70694,
      30.214808}, {-91.704292, 30.213041}, {-91.703697, 
     30.212267}, {-91.702904, 30.210554}, {-91.702881, 
     30.209621}, {-91.702477, 30.208677}, {-91.702065, 
     30.207373}, {-91.701225, 30.205574}, {-91.701332, 
     30.204948}, {-91.702171, 30.204521}, {-91.702431, 
     30.204042}, {-91.702805, 30.203623}, {-91.703568, 
     30.203119}, {-91.704697, 30.202221}, {-91.705406, 
     30.201355}, {-91.706017, 30.20075}, {-91.705887, 30.199583}, {-91.705742,
      30.199556}, {-91.705414, 30.199745}, {-91.705482, 
     30.200079}, {-91.705025, 30.201374}, {-91.703796, 30.20244}, {-91.703636,
      30.202425}, {-91.703499, 30.20203}, {-91.703384, 30.201241}, {-91.70359,
      30.20019}, {-91.703453, 30.199991}, {-91.703148, 
     30.200016}, {-91.702942, 30.197187}, {-91.702568, 
     30.196579}, {-91.702477, 30.196787}, {-91.702843, 
     30.199974}, {-91.703186, 30.201775}, {-91.703171, 
     30.202339}, {-91.702934, 30.203085}, {-91.702515, 30.203331}, {-91.70195,
      30.203255}, {-91.701355, 30.2022}, {-91.700737, 30.199938}, {-91.701225,
      30.198524}, {-91.701294, 30.198044}, {-91.701096, 
     30.197617}, {-91.700829, 30.197495}, {-91.700813, 
     30.198488}, {-91.700638, 30.198866}, {-91.700371, 30.19879}, {-91.700172,
      30.198359}, {-91.70015, 30.197212}, {-91.699715, 30.196457}, {-91.69944,
      30.196405}, {-91.699326, 30.1968}, {-91.699448, 30.197348}, {-91.699829,
      30.198145}, {-91.699875, 30.198555}, {-91.699715, 
     30.19858}, {-91.699333, 30.198248}, {-91.69886, 30.197252}, {-91.698318, 
     30.196352}, {-91.697334, 30.195065}, {-91.696228, 
     30.193829}, {-91.695351, 30.193331}, {-91.695282, 
     30.193554}, {-91.697685, 30.196087}, {-91.699249, 
     30.198753}, {-91.699791, 30.199139}, {-91.700348, 
     30.199303}, {-91.700569, 30.201054}, {-91.700859, 
     30.201939}, {-91.701218, 30.20277}, {-91.701797, 30.203568}, {-91.701965,
      30.203947}, {-91.701744, 30.204193}, {-91.700851, 
     30.204603}, {-91.700294, 30.20467}, {-91.700035, 30.204508}, {-91.698715,
      30.202845}, {-91.697502, 30.200907}, {-91.697502, 
     30.200178}, {-91.69722, 30.199354}, {-91.696594, 30.198334}, {-91.695656,
      30.19709}, {-91.694542, 30.195965}, {-91.694305, 
     30.195511}, {-91.693947, 30.194012}, {-91.693047, 
     30.192495}, {-91.693008, 30.192123}, {-91.693581, 
     30.190695}, {-91.693634, 30.190395}, {-91.693481, 
     30.190224}, {-91.692871, 30.18993}, {-91.692337, 30.189135}, {-91.692238,
      30.188423}, {-91.692383, 30.186922}, {-91.692093, 
     30.186211}, {-91.692215, 30.185104}, {-91.692513, 
     30.184034}, {-91.692535, 30.183701}, {-91.692314, 
     30.182871}, {-91.692749, 30.181568}, {-91.692604, 
     30.180599}, {-91.692329, 30.180031}, {-91.692375, 
     30.179775}, {-91.693336, 30.179314}, {-91.69342, 30.179024}, {-91.692894,
      30.177814}, {-91.69294, 30.177557}, {-91.693329, 
     30.176891}, {-91.695099, 30.17638}, {-91.695816, 30.176559}, {-91.696732,
      30.176998}, {-91.69783, 30.178131}, {-91.698174, 30.17873}, {-91.698273,
      30.179289}, {-91.698524, 30.179289}, {-91.698303, 
     30.177969}, {-91.698189, 30.177736}, {-91.698761, 30.177404}, {-91.6996, 
     30.177446}, {-91.700043, 30.17775}, {-91.700737, 30.177725}, {-91.70121, 
     30.177561}, {-91.701683, 30.177273}, {-91.702438, 
     30.176321}, {-91.702866, 30.175234}, {-91.702553, 
     30.174255}, {-91.702248, 30.17363}, {-91.700966, 30.171785}, {-91.700378,
      30.171099}, {-91.70015, 30.170704}, {-91.699196, 
     30.170368}, {-91.698883, 30.169922}, {-91.698601, 30.16843}, {-91.698265,
      30.167849}, {-91.697853, 30.166698}, {-91.697769, 
     30.164976}, {-91.697647, 30.164557}, {-91.696602, 30.164169}, {-91.69635,
      30.16398}, {-91.696365, 30.163586}, {-91.696663, 30.1632}, {-91.697327, 
     30.162611}, {-91.698456, 30.16201}, {-91.699356, 30.161148}, {-91.699547,
      30.160488}, {-91.699379, 30.159794}, {-91.699127, 30.1595}, {-91.698685,
      30.1595}, {-91.697937, 30.159807}, {-91.697105, 30.160494}, {-91.695076,
      30.161535}, {-91.694412, 30.161982}, {-91.69381, 
     30.162647}, {-91.692635, 30.163506}, {-91.691643, 30.164112}, {-91.69136,
      30.164532}, {-91.69136, 30.164988}, {-91.692047, 
     30.165699}, {-91.693901, 30.16815}, {-91.694328, 30.16958}, {-91.694145, 
     30.170076}, {-91.693451, 30.170465}, {-91.692848, 
     30.170443}, {-91.691971, 30.17}, {-91.691399, 30.169809}, {-91.690109, 
     30.169935}, {-91.68943, 30.169703}, {-91.687469, 30.167728}, {-91.686272,
      30.166903}, {-91.683975, 30.164146}, {-91.683014, 
     30.163248}, {-91.681236, 30.161938}, {-91.680771, 30.16123}, {-91.680519,
      30.160316}, {-91.680321, 30.159967}, {-91.680069, 
     30.159847}, {-91.67997, 30.15996}, {-91.680008, 30.160576}, {-91.679916, 
     30.160631}, {-91.679718, 30.160595}, {-91.677513, 
     30.158751}, {-91.677002, 30.157705}, {-91.676796, 
     30.155991}, {-91.676826, 30.153397}, {-91.676941, 
     30.152683}, {-91.677261, 30.152052}, {-91.678024, 
     30.151482}, {-91.678337, 30.150032}, {-91.679886, 
     30.147314}, {-91.680931, 30.146097}, {-91.681412, 30.14467}, {-91.681664,
      30.143391}, {-91.681549, 30.14316}, {-91.68074, 30.142504}, {-91.680206,
      30.141424}, {-91.679863, 30.141153}, {-91.677048, 
     30.136236}, {-91.676552, 30.135065}, {-91.675606, 30.13381}, {-91.673325,
      30.131607}, {-91.670326, 30.129774}, {-91.669296, 
     30.129032}, {-91.668587, 30.128195}, {-91.667343, 
     30.127485}, {-91.665749, 30.126953}, {-91.664719, 
     30.126278}, {-91.663315, 30.125868}, {-91.66275, 30.125601}, {-91.660873,
      30.124273}, {-91.65963, 30.12282}, {-91.658569, 30.12196}, {-91.658569, 
     30.121492}, {-91.658287, 30.121002}, {-91.655884, 
     30.119801}, {-91.653694, 30.118914}, {-91.652519, 
     30.117788}, {-91.652031, 30.117645}, {-91.651001, 
     30.117685}, {-91.649345, 30.11742}, {-91.64814, 30.11668}, {-91.647621, 
     30.116495}, {-91.646263, 30.115658}, {-91.645721, 
     30.115431}, {-91.644974, 30.114943}, {-91.644928, 
     30.114758}, {-91.645111, 30.11437}, {-91.64502, 30.114002}, {-91.643471, 
     30.11294}, {-91.642296, 30.111916}, {-91.642296, 30.111712}, {-91.642715,
      30.111631}, {-91.643631, 30.111183}, {-91.645226, 
     30.110214}, {-91.646599, 30.108479}, {-91.646591, 
     30.107187}, {-91.645462, 30.105225}, {-91.645508, 
     30.104795}, {-91.646255, 30.103144}, {-91.64637, 30.102224}, {-91.647552,
      30.099104}, {-91.647552, 30.098763}, {-91.647903, 30.098286}, {-91.6483,
      30.097961}, {-91.648773, 30.09796}, {-91.649147, 
     30.098207}, {-91.650124, 30.09947}, {-91.651352, 30.100723}, {-91.652664,
      30.101786}, {-91.653511, 30.102337}, {-91.654358, 
     30.103197}, {-91.654625, 30.103661}, {-91.655907, 
     30.104771}, {-91.656937, 30.105854}, {-91.65802, 30.107733}, {-91.659431,
      30.108961}, {-91.659714, 30.109041}, {-91.65976, 
     30.109226}, {-91.660225, 30.10943}, {-91.660744, 30.109821}, {-91.661659,
      30.110189}, {-91.662621, 30.110367}, {-91.663742, 
     30.110151}, {-91.664886, 30.110111}, {-91.665405, 
     30.110193}, {-91.666756, 30.110998}, {-91.668388, 
     30.112526}, {-91.668785, 30.112711}, {-91.669945, 
     30.112942}, {-91.671661, 30.112375}, {-91.672668, 
     30.111429}, {-91.674118, 30.111513}, {-91.674515, 30.111391}, {-91.67524,
      30.110512}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.614372, 30.098425}, {-91.614914, 30.097929}, {-91.615089, 
     30.097372}, {-91.615067, 30.096661}, {-91.614929, 
     30.096432}, {-91.614159, 30.097534}, {-91.613945, 
     30.098255}, {-91.614128, 30.098484}, {-91.614372, 30.098425}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.678772, 30.240211}, {-91.677643, 30.240776}, {-91.675987, 
     30.241226}, {-91.672646, 30.24189}, {-91.671242, 30.242477}, {-91.666832,
      30.243605}, {-91.66642, 30.24357}, {-91.66597, 30.243408}, {-91.664375, 
     30.242468}, {-91.664192, 30.242142}, {-91.664261, 
     30.241549}, {-91.663956, 30.241529}, {-91.662926, 
     30.241774}, {-91.661636, 30.24238}, {-91.660072, 30.243319}, {-91.659676,
      30.243439}, {-91.658974, 30.243439}, {-91.657837, 
     30.243258}, {-91.655533, 30.242064}, {-91.652992, 
     30.241901}, {-91.652527, 30.241697}, {-91.651894, 
     30.240591}, {-91.650734, 30.239105}, {-91.649864, 30.2386}, {-91.648537, 
     30.237469}, {-91.647842, 30.23526}, {-91.647644, 30.235159}, {-91.647606,
      30.235786}, {-91.647736, 30.236979}, {-91.648331, 
     30.23811}, {-91.650841, 30.240108}, {-91.652, 30.241972}, {-91.652054, 
     30.242596}, {-91.651817, 30.243187}, {-91.649284, 30.244286}, {-91.64859,
      30.244461}, {-91.645897, 30.247353}, {-91.642372, 
     30.250408}, {-91.641655, 30.251303}, {-91.640892, 30.251637}, {-91.64006,
      30.251572}, {-91.638329, 30.250648}, {-91.636917, 
     30.249664}, {-91.632309, 30.24704}, {-91.630058, 30.245584}, {-91.629555,
      30.24509}, {-91.629097, 30.24398}, {-91.628838, 30.240618}, {-91.627876,
      30.238886}, {-91.627663, 30.23814}, {-91.627808, 
     30.237101}, {-91.630295, 30.231091}, {-91.630676, 30.22868}, {-91.630615,
      30.227884}, {-91.630341, 30.227501}, {-91.628128, 
     30.225554}, {-91.627754, 30.225309}, {-91.626953, 30.22443}, {-91.624489,
      30.222681}, {-91.624252, 30.222326}, {-91.624138, 
     30.221882}, {-91.624405, 30.221308}, {-91.625206, 
     30.220724}, {-91.626183, 30.219494}, {-91.62664, 30.218491}, {-91.627235,
      30.217743}, {-91.62738, 30.217144}, {-91.628166, 
     30.216408}, {-91.628143, 30.21627}, {-91.627739, 30.216448}, {-91.626518,
      30.217751}, {-91.626343, 30.218521}, {-91.625908, 
     30.219454}, {-91.624863, 30.220745}, {-91.624092, 
     30.221487}, {-91.623505, 30.221411}, {-91.622856, 30.220497}, {-91.62249,
      30.219212}, {-91.622215, 30.217043}, {-91.621887, 
     30.215492}, {-91.621162, 30.213833}, {-91.621498, 30.21244}, {-91.622887,
      30.210857}, {-91.624413, 30.208883}, {-91.625076, 
     30.207409}, {-91.625137, 30.205786}, {-91.625443, 
     30.204863}, {-91.626282, 30.203188}, {-91.627899, 
     30.200874}, {-91.628174, 30.200628}, {-91.628471, 
     30.200516}, {-91.628845, 30.200573}, {-91.630829, 
     30.201183}, {-91.631546, 30.201138}, {-91.63237, 30.200687}, {-91.631721,
      30.200886}, {-91.63031, 30.200739}, {-91.628365, 
     30.199982}, {-91.628464, 30.199635}, {-91.628464, 
     30.199024}, {-91.628189, 30.197964}, {-91.626114, 
     30.195757}, {-91.624466, 30.193409}, {-91.624184, 30.192919}, {-91.62326,
      30.190128}, {-91.622299, 30.188837}, {-91.621597, 
     30.188326}, {-91.618805, 30.187445}, {-91.616096, 
     30.186768}, {-91.614517, 30.186092}, {-91.612877, 
     30.185183}, {-91.612106, 30.184477}, {-91.610931, 
     30.182493}, {-91.610725, 30.182852}, {-91.611069, 
     30.183741}, {-91.611656, 30.184353}, {-91.613197, 
     30.185675}, {-91.615036, 30.186768}, {-91.616066, 
     30.187267}, {-91.619064, 30.18791}, {-91.621002, 30.188578}, {-91.621811,
      30.189047}, {-91.622429, 30.189646}, {-91.62336, 
     30.191387}, {-91.623711, 30.192465}, {-91.624252, 
     30.193686}, {-91.625206, 30.195065}, {-91.627731, 
     30.198278}, {-91.627991, 30.198858}, {-91.627983, 
     30.199982}, {-91.627289, 30.201157}, {-91.626854, 
     30.201344}, {-91.625771, 30.201387}, {-91.624367, 
     30.201239}, {-91.623764, 30.201103}, {-91.623825, 
     30.201395}, {-91.624634, 30.201597}, {-91.626366, 
     30.201822}, {-91.626526, 30.201975}, {-91.626556, 
     30.202244}, {-91.626442, 30.202612}, {-91.625259, 30.20426}, {-91.624977,
      30.204884}, {-91.624588, 30.207277}, {-91.624352, 
     30.208185}, {-91.623604, 30.20915}, {-91.623413, 30.209755}, {-91.621544,
      30.211699}, {-91.621048, 30.21286}, {-91.620773, 
     30.213835}, {-91.621483, 30.215397}, {-91.621925, 
     30.217211}, {-91.622185, 30.219112}, {-91.622581, 
     30.220741}, {-91.623024, 30.221281}, {-91.62368, 30.221849}, {-91.623596,
      30.222031}, {-91.624214, 30.222822}, {-91.625854, 
     30.224348}, {-91.626488, 30.224838}, {-91.626938, 
     30.225002}, {-91.627312, 30.225382}, {-91.627388, 
     30.225655}, {-91.627258, 30.225901}, {-91.626732, 
     30.226393}, {-91.626076, 30.226816}, {-91.625648, 30.227242}, {-91.62635,
      30.226959}, {-91.627502, 30.22608}, {-91.627876, 
     30.225939}, {-91.628044, 30.225986}, {-91.629044, 
     30.226921}, {-91.630135, 30.227728}, {-91.630386, 
     30.228447}, {-91.630257, 30.230112}, {-91.629578, 
     30.231853}, {-91.629402, 30.232586}, {-91.603287, 
     30.224146}, {-91.602737, 30.223618}, {-91.601616, 
     30.222094}, {-91.599831, 30.220312}, {-91.599113, 
     30.219158}, {-91.598488, 30.217457}, {-91.597519, 
     30.215782}, {-91.597412, 30.215399}, {-91.597656, 
     30.213478}, {-91.598129, 30.211559}, {-91.598175, 
     30.211637}, {-91.598602, 30.209137}, {-91.598602, 
     30.208475}, {-91.597992, 30.206341}, {-91.597939, 
     30.204731}, {-91.597763, 30.203176}, {-91.59787, 30.202324}, {-91.598557,
      30.200178}, {-91.598557, 30.199203}, {-91.598274, 
     30.198103}, {-91.598083, 30.197777}, {-91.597939, 
     30.197021}, {-91.597755, 30.196693}, {-91.597687, 
     30.195992}, {-91.597855, 30.193661}, {-91.599449, 30.191099}, {-91.60009,
      30.189663}, {-91.600128, 30.187941}, {-91.599716, 
     30.186623}, {-91.599594, 30.185419}, {-91.599602, 
     30.183638}, {-91.599373, 30.179899}, {-91.59964, 30.179237}, {-91.600311,
      30.178324}, {-91.601547, 30.177544}, {-91.603081, 
     30.176992}, {-91.604187, 30.176796}, {-91.604897, 
     30.176796}, {-91.605827, 30.17639}, {-91.606133, 30.176105}, {-91.607101,
      30.17277}, {-91.6082, 30.170662}, {-91.609093, 30.169355}, {-91.610435, 
     30.167925}, {-91.613228, 30.166735}, {-91.61377, 30.166405}, {-91.615479,
      30.16477}, {-91.616058, 30.163572}, {-91.616333, 
     30.163246}, {-91.617836, 30.159908}, {-91.617683, 
     30.159691}, {-91.617447, 30.159748}, {-91.617241, 
     30.159956}, {-91.617043, 30.159662}, {-91.61689, 30.159159}, {-91.616875,
      30.158621}, {-91.617432, 30.157742}, {-91.618401, 
     30.156578}, {-91.618752, 30.156374}, {-91.619247, 30.15616}, {-91.62149, 
     30.155746}, {-91.621864, 30.155481}, {-91.622032, 
     30.155052}, {-91.621803, 30.153702}, {-91.621979, 30.153032}, {-91.62339,
      30.150951}, {-91.623611, 30.150383}, {-91.623795, 
     30.150164}, {-91.623772, 30.148525}, {-91.624115, 
     30.147404}, {-91.625748, 30.145163}, {-91.626167, 30.14406}, {-91.626396,
      30.141916}, {-91.626633, 30.141407}, {-91.626915, 
     30.141081}, {-91.627312, 30.140856}, {-91.628052, 
     30.141153}, {-91.628082, 30.140879}, {-91.627785, 
     30.139833}, {-91.627937, 30.138899}, {-91.62812, 30.138512}, {-91.628448,
      30.138266}, {-91.628845, 30.138247}, {-91.629967, 
     30.139099}, {-91.632195, 30.140285}, {-91.634338, 
     30.141582}, {-91.634575, 30.14189}, {-91.635628, 30.142502}, {-91.636452,
      30.143318}, {-91.636826, 30.143566}, {-91.639359, 
     30.146345}, {-91.639923, 30.147121}, {-91.640297, 
     30.147366}, {-91.640488, 30.147692}, {-91.641861, 
     30.148781}, {-91.643951, 30.151701}, {-91.644119, 
     30.153349}, {-91.643326, 30.157198}, {-91.64341, 30.157335}, {-91.64344, 
     30.158714}, {-91.643723, 30.159613}, {-91.644463, 30.16111}, {-91.644821,
      30.161451}, {-91.64621, 30.161392}, {-91.646446, 
     30.161495}, {-91.646729, 30.161779}, {-91.647339, 
     30.163149}, {-91.647896, 30.165209}, {-91.64772, 30.165474}, {-91.647545,
      30.165359}, {-91.647263, 30.165483}, {-91.647285, 
     30.166704}, {-91.648338, 30.167753}, {-91.6483, 30.170712}, {-91.649658, 
     30.172863}, {-91.649658, 30.173067}, {-91.65004, 30.173719}, {-91.65004, 
     30.174538}, {-91.650253, 30.174597}, {-91.650414, 30.17417}, {-91.650414,
      30.173422}, {-91.649986, 30.172211}, {-91.650223, 
     30.172211}, {-91.65081, 30.172518}, {-91.653435, 30.174032}, {-91.656548,
      30.174465}, {-91.657303, 30.174953}, {-91.65815, 
     30.176424}, {-91.658432, 30.177528}, {-91.658714, 30.178017}, {-91.6604, 
     30.179325}, {-91.661385, 30.179815}, {-91.662651, 
     30.180185}, {-91.664909, 30.180538}, {-91.667221, 
     30.182285}, {-91.667351, 30.182228}, {-91.666641, 
     30.181465}, {-91.664764, 30.180145}, {-91.661713, 
     30.179459}, {-91.660591, 30.179022}, {-91.659218, 30.178053}, {-91.65876,
      30.177256}, {-91.658623, 30.176224}, {-91.657875, 
     30.174963}, {-91.657524, 30.174545}, {-91.656807, 
     30.174006}, {-91.655609, 30.173815}, {-91.653969, 
     30.173714}, {-91.653175, 30.173479}, {-91.65036, 30.17164}, {-91.650078, 
     30.171148}, {-91.649605, 30.169722}, {-91.64904, 30.168741}, {-91.648994,
      30.168352}, {-91.648804, 30.168028}, {-91.648796, 
     30.166077}, {-91.648048, 30.164118}, {-91.648041, 
     30.162945}, {-91.647804, 30.162231}, {-91.647423, 
     30.161629}, {-91.646545, 30.161135}, {-91.6455, 30.160688}, {-91.644569, 
     30.15996}, {-91.644379, 30.159636}, {-91.643906, 30.158138}, {-91.643906,
      30.156574}, {-91.644577, 30.15439}, {-91.644531, 
     30.154005}, {-91.644623, 30.153555}, {-91.644554, 
     30.153433}, {-91.644714, 30.153017}, {-91.6446, 30.152086}, {-91.642998, 
     30.149511}, {-91.640488, 30.146976}, {-91.64006, 30.146021}, {-91.638908,
      30.144854}, {-91.638466, 30.144587}, {-91.63752, 
     30.143469}, {-91.636131, 30.142134}, {-91.634911, 
     30.141193}, {-91.634224, 30.1409}, {-91.633408, 30.140282}, {-91.631172, 
     30.13928}, {-91.63028, 30.138596}, {-91.628098, 30.137348}, {-91.628052, 
     30.136961}, {-91.627769, 30.136471}, {-91.627342, 30.132914}, {-91.62735,
      30.131937}, {-91.627693, 30.131691}, {-91.629517, 
     30.130802}, {-91.630363, 30.129583}, {-91.631569, 
     30.128231}, {-91.631508, 30.127853}, {-91.631424, 
     30.127842}, {-91.630867, 30.128296}, {-91.63047, 30.128874}, {-91.629784,
      30.129616}, {-91.629463, 30.12986}, {-91.628822, 
     30.129997}, {-91.628616, 30.129818}, {-91.628693, 
     30.129622}, {-91.629669, 30.129002}, {-91.630493, 
     30.127918}, {-91.631828, 30.126925}, {-91.631935, 
     30.126638}, {-91.631821, 30.12405}, {-91.632156, 30.123171}, {-91.632439,
      30.122028}, {-91.632217, 30.121475}, {-91.631714, 
     30.121029}, {-91.631683, 30.120735}, {-91.632515, 
     30.119259}, {-91.633148, 30.118341}, {-91.635254, 
     30.116241}, {-91.636459, 30.114822}, {-91.637245, 
     30.115337}, {-91.638115, 30.116137}, {-91.640831, 
     30.118017}, {-91.641396, 30.118589}, {-91.643623, 
     30.119511}, {-91.644562, 30.120127}, {-91.647629, 
     30.121677}, {-91.648727, 30.122564}, {-91.64933, 30.123285}, {-91.650002,
      30.12348}, {-91.650429, 30.123196}, {-91.650421, 
     30.122684}, {-91.646767, 30.120497}, {-91.64592, 30.120249}, {-91.643509,
      30.118927}, {-91.642693, 30.118736}, {-91.640625, 
     30.117344}, {-91.638977, 30.116014}, {-91.636726, 
     30.114439}, {-91.636024, 30.113722}, {-91.635834, 
     30.113398}, {-91.635368, 30.112989}, {-91.634758, 
     30.112068}, {-91.633911, 30.111372}, {-91.632217, 30.110268}, {-91.63121,
      30.109226}, {-91.62928, 30.106182}, {-91.628441, 30.10512}, {-91.627693,
      30.103823}, {-91.627357, 30.10137}, {-91.627487, 30.10084}, {-91.627121,
      30.100761}, {-91.626617, 30.10079}, {-91.625465, 30.09911}, {-91.624863,
      30.097357}, {-91.624443, 30.096636}, {-91.624245, 
     30.097601}, {-91.62442, 30.098331}, {-91.624184, 30.098864}, {-91.624306,
      30.099497}, {-91.625244, 30.10099}, {-91.626389, 
     30.101562}, {-91.626701, 30.102108}, {-91.626549, 
     30.102856}, {-91.626305, 30.103237}, {-91.625549, 30.103563}, {-91.62471,
      30.103725}, {-91.622742, 30.10458}, {-91.621742, 
     30.105171}, {-91.620499, 30.106373}, {-91.619408, 
     30.106373}, {-91.618607, 30.105921}, {-91.617615, 30.105124}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.314041, 30.150856}, {-93.314171, 30.150843}, {-93.314369, 
     30.151119}, {-93.31414, 30.151567}, {-93.313995, 30.151682}, {-93.313873,
      30.15168}, {-93.313736, 30.151575}, {-93.313721, 
     30.151302}, {-93.314041, 30.150856}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.309692, 30.150127}, {-93.310371, 30.149992}, {-93.310783, 
     30.150539}, {-93.310921, 30.150536}, {-93.311104, 
     30.150335}, {-93.311295, 30.150377}, {-93.311523, 
     30.150572}, {-93.311516, 30.150711}, {-93.311073, 
     30.151062}, {-93.310699, 30.150913}, {-93.310158, 
     30.151255}, {-93.309853, 30.151279}, {-93.309647, 
     30.151159}, {-93.309517, 30.150414}, {-93.309692, 30.150127}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.552368, 30.125877}, {-91.55172, 30.125946}, {-91.551071, 
     30.125916}, {-91.550056, 30.124308}, {-91.549637, 
     30.123146}, {-91.549637, 30.121912}, {-91.550316, 30.120409}, {-91.55014,
      30.11941}, {-91.549667, 30.118343}, {-91.548912, 
     30.117695}, {-91.547783, 30.115961}, {-91.547554, 
     30.115177}, {-91.547615, 30.113541}, {-91.54744, 30.113235}, {-91.546753,
      30.112743}, {-91.543358, 30.111374}, {-91.542953, 
     30.110964}, {-91.542633, 30.110285}, {-91.542923, 
     30.109512}, {-91.543289, 30.108917}, {-91.542938, 
     30.108133}, {-91.542358, 30.107594}, {-91.539894, 
     30.105999}, {-91.538879, 30.105682}, {-91.537766, 
     30.105785}, {-91.537697, 30.105904}, {-91.539413, 
     30.106318}, {-91.541611, 30.107504}, {-91.542465, 
     30.108124}, {-91.542641, 30.108662}, {-91.542702, 
     30.109224}, {-91.542297, 30.109985}, {-91.542328, 
     30.110441}, {-91.542473, 30.110874}, {-91.543282, 
     30.111744}, {-91.544548, 30.112366}, {-91.546028, 30.11272}, {-91.547173,
      30.113422}, {-91.547226, 30.115273}, {-91.547836, 
     30.117025}, {-91.54834, 30.11771}, {-91.5494, 30.11874}, {-91.54998, 
     30.119865}, {-91.549782, 30.120743}, {-91.549179, 
     30.122145}, {-91.549347, 30.12348}, {-91.548927, 30.124332}, {-91.548409,
      30.12505}, {-91.547112, 30.124357}, {-91.546326, 
     30.123703}, {-91.545975, 30.123266}, {-91.545174, 
     30.122799}, {-91.540108, 30.120522}, {-91.538261, 30.119772}, {-91.5364, 
     30.119381}, {-91.534515, 30.119497}, {-91.533203, 
     30.119425}, {-91.528435, 30.119595}, {-91.528305, 
     30.120235}, {-91.529579, 30.12018}, {-91.53006, 30.119968}, {-91.531555, 
     30.119995}, {-91.536156, 30.119722}, {-91.5373, 30.11978}, {-91.538818, 
     30.120262}, {-91.539757, 30.120731}, {-91.539635, 
     30.121223}, {-91.537895, 30.123795}, {-91.5383, 30.123795}, {-91.540321, 
     30.120947}, {-91.543053, 30.122366}, {-91.543724, 
     30.122486}, {-91.544075, 30.122683}, {-91.544342, 
     30.122976}, {-91.544487, 30.123352}, {-91.544464, 
     30.124241}, {-91.543793, 30.124884}, {-91.54393, 30.125059}, {-91.544548,
      30.12479}, {-91.545097, 30.124054}, {-91.545242, 
     30.123436}, {-91.545456, 30.1234}, {-91.546425, 30.124325}, {-91.548065, 
     30.125244}, {-91.54818, 30.125547}, {-91.547684, 30.12632}, {-91.546303, 
     30.128119}, {-91.54541, 30.130001}, {-91.545242, 30.131569}, {-91.545418,
      30.133041}, {-91.545677, 30.133801}, {-91.545677, 
     30.134209}, {-91.545403, 30.135523}, {-91.544983, 
     30.136349}, {-91.544128, 30.137262}, {-91.543251, 
     30.137817}, {-91.542458, 30.138062}, {-91.540306, 
     30.138996}, {-91.539925, 30.138342}, {-91.539642, 
     30.138363}, {-91.539413, 30.138668}, {-91.539604, 30.1392}, {-91.539581, 
     30.139568}, {-91.539459, 30.139771}, {-91.539085, 
     30.139935}, {-91.538948, 30.140099}, {-91.538185, 30.14043}, {-91.537476,
      30.140007}, {-91.536613, 30.140146}, {-91.536469, 
     30.140417}, {-91.537155, 30.140499}, {-91.537628, 
     30.140791}, {-91.537758, 30.141085}, {-91.53685, 30.141598}, {-91.53611, 
     30.14155}, {-91.53553, 30.141275}, {-91.534988, 30.141153}, {-91.534012, 
     30.141163}, {-91.532875, 30.141567}, {-91.532066, 
     30.140282}, {-91.531891, 30.13986}, {-91.532104, 30.139124}, {-91.532562,
      30.138632}, {-91.532463, 30.138411}, {-91.531754, 
     30.138456}, {-91.531677, 30.140305}, {-91.53231, 30.141462}, {-91.53231, 
     30.141697}, {-91.531883, 30.141827}, {-91.529572, 
     30.141949}, {-91.527718, 30.141586}, {-91.526756, 
     30.141596}, {-91.526833, 30.141853}, {-91.527885, 
     30.142099}, {-91.528252, 30.142258}, {-91.527702, 
     30.142466}, {-91.526909, 30.142313}, {-91.524147, 
     30.140688}, {-91.522835, 30.139544}, {-91.520767, 30.135948}, {-91.52076,
      30.135267}, {-91.519684, 30.132891}, {-91.518578, 
     30.13101}, {-91.522469, 30.130938}, {-91.522675, 30.131218}, {-91.523994,
      30.131174}, {-91.523743, 30.130735}, {-91.518051, 
     30.130674}, {-91.517639, 30.130541}, {-91.517418, 
     30.130165}, {-91.516037, 30.129572}, {-91.513588, 
     30.129158}, {-91.508514, 30.127764}, {-91.501305, 30.12491}, {-91.499519,
      30.1245}, {-91.497917, 30.123693}, {-91.497169, 30.123138}, {-91.496368,
      30.122787}, {-91.495979, 30.122389}, {-91.493935, 
     30.121256}, {-91.492386, 30.120579}, {-91.488525, 
     30.119562}, {-91.487091, 30.119019}, {-91.485695, 30.118156}, {-91.48362,
      30.115932}, {-91.48291, 30.11491}, {-91.48175, 30.112623}, {-91.480919, 
     30.111536}, {-91.480698, 30.110458}, {-91.480087, 
     30.109394}, {-91.480087, 30.108988}, {-91.479897, 
     30.108456}, {-91.479942, 30.107313}, {-91.479561, 
     30.105024}, {-91.478951, 30.102739}, {-91.47876, 30.102411}, {-91.478569,
      30.101063}, {-91.478058, 30.0989}, {-91.477943, 30.096916}, {-91.478149,
      30.094835}, {-91.478157, 30.09136}, {-91.47789, 30.088377}, {-91.478119,
      30.087574}, {-91.478386, 30.087299}, {-91.478905, 
     30.087271}, {-91.479248, 30.087435}, {-91.479866, 30.08746}, {-91.48806, 
     30.086985}, {-91.496643, 30.094639}, {-91.504921, 
     30.102211}, {-91.503723, 30.101803}, {-91.500511, 
     30.100464}, {-91.499275, 30.099752}, {-91.498779, 
     30.099583}, {-91.497253, 30.099579}, {-91.495544, 
     30.098536}, {-91.495071, 30.098434}, {-91.49482, 30.098801}, {-91.494675,
      30.099474}, {-91.494492, 30.09976}, {-91.493881, 
     30.100025}, {-91.493668, 30.100376}, {-91.49469, 30.1012}, {-91.494095, 
     30.102053}, {-91.494576, 30.101959}, {-91.494652, 
     30.102098}, {-91.494507, 30.102341}, {-91.493652, 30.102882}, {-91.49366,
      30.103086}, {-91.493866, 30.103251}, {-91.494499, 
     30.102922}, {-91.494736, 30.102926}, {-91.494736, 30.10313}, {-91.49511, 
     30.103067}, {-91.495316, 30.10272}, {-91.495605, 30.10268}, {-91.496201, 
     30.103069}, {-91.496407, 30.103867}, {-91.496986, 
     30.104195}, {-91.497406, 30.104113}, {-91.497734, 
     30.103868}, {-91.497963, 30.103254}, {-91.49836, 30.102726}, {-91.498665,
      30.10244}, {-91.499489, 30.102238}, {-91.500137, 
     30.101954}, {-91.500305, 30.101524}, {-91.500328, 
     30.101057}, {-91.500725, 30.100931}, {-91.502762, 30.10173}, {-91.503136,
      30.101978}, {-91.503914, 30.102203}, {-91.505569, 
     30.102901}, {-91.506767, 30.104008}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.319603, 30.146847}, {-93.319778, 30.146961}, {-93.320244, 
     30.147032}, {-93.320435, 30.147217}, {-93.320251, 
     30.147793}, {-93.320107, 30.147882}, {-93.319702, 30.14782}, {-93.319542,
      30.147692}, {-93.319519, 30.147621}, {-93.319702, 
     30.147375}, {-93.31971, 30.147202}, {-93.319527, 30.14694}, {-93.319603, 
     30.146847}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.320801, 30.147247}, {-93.321808, 30.14715}, {-93.32238, 
     30.147028}, {-93.32254, 30.146891}, {-93.322716, 30.146902}, {-93.322975,
      30.147141}, {-93.322968, 30.147516}, {-93.322731, 
     30.147589}, {-93.321617, 30.147507}, {-93.320801, 
     30.147598}, {-93.320641, 30.147394}, {-93.320801, 30.147247}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.622948, 30.128391}, {-92.623482, 30.127741}, {-92.624672, 
     30.127035}, {-92.625183, 30.126932}, {-92.625885, 
     30.127157}, {-92.626579, 30.127731}, {-92.62693, 30.127831}, {-92.627243,
      30.127836}, {-92.627594, 30.127682}, {-92.627861, 
     30.127649}, {-92.628105, 30.127697}, {-92.628242, 30.12784}, {-92.628273,
      30.128246}, {-92.628273, 30.130829}, {-92.628174, 
     30.131577}, {-92.627144, 30.131464}, {-92.626511, 
     30.131496}, {-92.623459, 30.132505}, {-92.622993, 
     30.132608}, {-92.622383, 30.132431}, {-92.622215, 
     30.132162}, {-92.622139, 30.131754}, {-92.62233, 30.131044}, {-92.62291, 
     30.12957}, {-92.622948, 30.128391}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.320724, 30.159302}, {-93.319115, 30.160566}, {-93.318344, 
     30.161318}, {-93.317833, 30.161276}, {-93.315414, 
     30.159645}, {-93.314011, 30.1586}, {-93.312889, 30.158104}, {-93.312103, 
     30.157475}, {-93.310074, 30.156132}, {-93.310417, 
     30.156183}, {-93.311676, 30.156792}, {-93.31189, 30.15661}, {-93.311729, 
     30.156153}, {-93.311897, 30.155771}, {-93.312233, 
     30.155693}, {-93.312477, 30.155798}, {-93.312889, 
     30.155788}, {-93.313812, 30.155264}, {-93.313858, 30.15514}, {-93.313782,
      30.155073}, {-93.313454, 30.155039}, {-93.313133, 
     30.155138}, {-93.312828, 30.155396}, {-93.31263, 30.155384}, {-93.312424,
      30.155222}, {-93.312088, 30.155123}, {-93.311905, 
     30.155128}, {-93.310829, 30.15555}, {-93.310425, 30.155447}, {-93.31031, 
     30.155334}, {-93.310417, 30.154739}, {-93.310768, 
     30.154417}, {-93.310928, 30.154408}, {-93.311302, 
     30.154644}, {-93.311623, 30.15456}, {-93.312149, 30.153799}, {-93.312386,
      30.153612}, {-93.312691, 30.153591}, {-93.31292, 
     30.153866}, {-93.313263, 30.153933}, {-93.313713, 
     30.153811}, {-93.313889, 30.153437}, {-93.314262, 
     30.151892}, {-93.314415, 30.151716}, {-93.31459, 30.151569}, {-93.314819,
      30.151518}, {-93.315742, 30.151428}, {-93.316269, 
     30.150913}, {-93.316277, 30.150768}, {-93.316124, 
     30.150545}, {-93.315376, 30.150734}, {-93.314957, 30.150522}, {-93.31488,
      30.150341}, {-93.314949, 30.150042}, {-93.315147, 
     30.149916}, {-93.315445, 30.149963}, {-93.315559, 
     30.149868}, {-93.315598, 30.149752}, {-93.315475, 
     30.149506}, {-93.315529, 30.149454}, {-93.316193, 
     30.149517}, {-93.317139, 30.149109}, {-93.317947, 
     30.149059}, {-93.318146, 30.149071}, {-93.31823, 30.149189}, {-93.31823, 
     30.149487}, {-93.318352, 30.149597}, {-93.319725, 30.149551}, {-93.32003,
      30.149372}, {-93.320053, 30.149195}, {-93.319992, 
     30.148907}, {-93.319756, 30.148613}, {-93.319687, 
     30.148327}, {-93.319817, 30.148268}, {-93.320381, 
     30.148264}, {-93.320793, 30.148518}, {-93.321274, 
     30.148561}, {-93.322617, 30.148344}, {-93.32299, 30.148083}, {-93.323143,
      30.147673}, {-93.323914, 30.146944}, {-93.324852, 
     30.146793}, {-93.325813, 30.146467}, {-93.326027, 30.14633}, {-93.327263,
      30.146252}, {-93.328506, 30.146486}, {-93.329178, 
     30.146746}, {-93.330345, 30.147606}, {-93.330765, 
     30.148207}, {-93.330772, 30.148645}, {-93.330605, 30.14901}, {-93.330719,
      30.1493}, {-93.330566, 30.149536}, {-93.330566, 30.149694}, {-93.331276,
      30.150436}, {-93.331413, 30.150726}, {-93.331062, 
     30.152235}, {-93.331039, 30.153156}, {-93.330627, 
     30.153419}, {-93.330696, 30.153864}, {-93.330612, 
     30.154037}, {-93.329468, 30.154888}, {-93.328171, 
     30.155619}, {-93.327545, 30.156134}, {-93.326355, 
     30.156693}, {-93.325981, 30.157001}, {-93.323875, 30.157972}, {-93.32206,
      30.158541}, {-93.321701, 30.158808}, {-93.320724, 30.159302}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.317825, 30.146484}, {-93.316589, 30.145874}, {-93.316315, 
     30.145626}, {-93.316391, 30.145517}, {-93.316559, 
     30.145412}, {-93.317352, 30.145943}, {-93.318199, 
     30.146297}, {-93.318298, 30.146479}, {-93.318184, 
     30.146585}, {-93.318054, 30.146616}, {-93.317825, 30.146484}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.314201, 30.144844}, {-93.314644, 30.144602}, {-93.314888, 
     30.144598}, {-93.315376, 30.144968}, {-93.315369, 
     30.145357}, {-93.315277, 30.145466}, {-93.315132, 
     30.145464}, {-93.314751, 30.145229}, {-93.314262, 30.14522}, {-93.314079,
      30.145052}, {-93.314201, 30.144844}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.343887, 30.138519}, {-91.343834, 30.138773}, {-91.343666, 
     30.13895}, {-91.343071, 30.139141}, {-91.342583, 30.138657}, {-91.342056,
      30.138325}, {-91.341759, 30.138273}, {-91.341599, 
     30.13839}, {-91.341789, 30.139103}, {-91.341591, 30.139263}, {-91.33976, 
     30.139832}, {-91.339302, 30.140295}, {-91.338722, 
     30.140627}, {-91.338364, 30.140724}, {-91.337822, 
     30.140505}, {-91.337769, 30.14032}, {-91.338509, 30.139267}, {-91.338608,
      30.138969}, {-91.338554, 30.138338}, {-91.339127, 
     30.138201}, {-91.339539, 30.138338}, {-91.340492, 
     30.138224}, {-91.340416, 30.138117}, {-91.339233, 30.137915}, {-91.33876,
      30.137671}, {-91.338272, 30.137177}, {-91.337952, 
     30.135885}, {-91.337379, 30.135876}, {-91.337151, 
     30.135958}, {-91.336861, 30.136425}, {-91.336693, 
     30.137365}, {-91.336525, 30.137629}, {-91.335587, 
     30.138117}, {-91.335129, 30.138605}, {-91.334923, 
     30.139011}, {-91.334862, 30.139324}, {-91.3349, 30.140202}, {-91.335373, 
     30.138847}, {-91.336121, 30.138145}, {-91.336464, 
     30.138029}, {-91.336906, 30.137663}, {-91.337265, 
     30.136286}, {-91.337479, 30.136244}, {-91.337784, 30.136412}, {-91.33828,
      30.138094}, {-91.338181, 30.138609}, {-91.337227, 
     30.140308}, {-91.336525, 30.141184}, {-91.336594, 
     30.142553}, {-91.336487, 30.142851}, {-91.335854, 
     30.143497}, {-91.335732, 30.143763}, {-91.335861, 
     30.143885}, {-91.336319, 30.143684}, {-91.336769, 
     30.142967}, {-91.336868, 30.142378}, {-91.336823, 
     30.142073}, {-91.337036, 30.141245}, {-91.337196, 
     30.140995}, {-91.337418, 30.140833}, {-91.337608, 
     30.140818}, {-91.337738, 30.14101}, {-91.337776, 30.141306}, {-91.33757, 
     30.142021}, {-91.337715, 30.143084}, {-91.337967, 
     30.142984}, {-91.338005, 30.142406}, {-91.338234, 
     30.141806}, {-91.338547, 30.141357}, {-91.339775, 
     30.140076}, {-91.340981, 30.139812}, {-91.34137, 30.139919}, {-91.341881,
      30.139662}, {-91.34201, 30.139406}, {-91.342278, 30.13921}, {-91.342598,
      30.13917}, {-91.343613, 30.139572}, {-91.343658, 
     30.139952}, {-91.343361, 30.140457}, {-91.34333, 30.140646}, {-91.342941,
      30.140867}, {-91.34269, 30.140892}, {-91.342247, 
     30.140726}, {-91.341606, 30.140949}, {-91.341209, 
     30.140676}, {-91.340546, 30.140749}, {-91.340263, 
     30.140816}, {-91.339371, 30.141451}, {-91.339241, 
     30.141672}, {-91.339149, 30.142353}, {-91.339272, 
     30.142849}, {-91.339455, 30.14291}, {-91.339844, 30.142834}, {-91.34005, 
     30.142393}, {-91.340263, 30.142254}, {-91.340591, 
     30.142179}, {-91.340866, 30.142282}, {-91.341026, 
     30.142467}, {-91.340981, 30.142658}, {-91.340523, 
     30.142761}, {-91.333633, 30.145185}, {-91.33239, 30.145447}, {-91.330833,
      30.1455}, {-91.32988, 30.145617}, {-91.329544, 30.144739}, {-91.329514, 
     30.143248}, {-91.329308, 30.142427}, {-91.329323, 30.14118}, {-91.329582,
      30.138098}, {-91.329346, 30.135868}, {-91.329102, 
     30.134832}, {-91.328255, 30.132627}, {-91.327682, 30.13139}, {-91.327179,
      30.130569}, {-91.326324, 30.129602}, {-91.32621, 
     30.129274}, {-91.325241, 30.128099}, {-91.324249, 
     30.126074}, {-91.323929, 30.12558}, {-91.322899, 30.124571}, {-91.322639,
      30.122896}, {-91.322296, 30.122854}, {-91.322121, 
     30.122986}, {-91.321747, 30.123024}, {-91.321579, 
     30.122293}, {-91.321739, 30.122057}, {-91.321922, 30.12196}, {-91.322182,
      30.122211}, {-91.322601, 30.122118}, {-91.322533, 
     30.121853}, {-91.322273, 30.121651}, {-91.320976, 
     30.119368}, {-91.319801, 30.118053}, {-91.319794, 
     30.117849}, {-91.323692, 30.1161}, {-91.324097, 30.116152}, {-91.324646, 
     30.115946}, {-91.324448, 30.115442}, {-91.31971, 30.11755}, {-91.319397, 
     30.117287}, {-91.318695, 30.116095}, {-91.316025, 
     30.112902}, {-91.315605, 30.112148}, {-91.315018, 
     30.111588}, {-91.314133, 30.111181}, {-91.313362, 
     30.110151}, {-91.312561, 30.108822}, {-91.31179, 30.107813}, {-91.311775,
      30.107597}, {-91.311981, 30.107483}, {-91.311897, 
     30.10714}, {-91.311157, 30.106234}, {-91.311012, 30.105827}, {-91.310974,
      30.105518}, {-91.311172, 30.105202}, {-91.311066, 
     30.104786}, {-91.311386, 30.104362}, {-91.311554, 
     30.103943}, {-91.311348, 30.1031}, {-91.311157, 30.102751}, {-91.310753, 
     30.102324}, {-91.310745, 30.102205}, {-91.310905, 
     30.102074}, {-91.310951, 30.101871}, {-91.310333, 
     30.100037}, {-91.310249, 30.099386}, {-91.310143, 
     30.096615}, {-91.310379, 30.093897}, {-91.310265, 
     30.092745}, {-91.310051, 30.091639}, {-91.310249, 
     30.090969}, {-91.310127, 30.090353}, {-91.309746, 
     30.089897}, {-91.309746, 30.089695}, {-91.309868, 
     30.089523}, {-91.309975, 30.089514}, {-91.310333, 30.08976}, {-91.310616,
      30.089775}, {-91.310745, 30.089121}, {-91.310715, 
     30.088943}, {-91.31015, 30.08844}, {-91.309685, 30.087599}, {-91.309776, 
     30.086842}, {-91.309937, 30.086573}, {-91.309944, 30.08639}, {-91.309853,
      30.086042}, {-91.309677, 30.085886}, {-91.309563, 
     30.085629}, {-91.309647, 30.084936}, {-91.30986, 30.084154}, {-91.309502,
      30.083225}, {-91.309486, 30.08301}, {-91.309616, 
     30.082705}, {-91.309547, 30.082441}, {-91.309059, 30.081787}, {-91.30896,
      30.081514}, {-91.309006, 30.080914}, {-91.308418, 
     30.080269}, {-91.308319, 30.07966}, {-91.308029, 30.078835}, {-91.307884,
      30.077957}, {-91.30761, 30.077116}, {-91.307648, 
     30.076914}, {-91.307915, 30.076824}, {-91.314552, 
     30.078539}, {-91.318245, 30.079218}, {-91.321152, 
     30.079332}, {-91.322388, 30.079308}, {-91.324455, 
     30.078949}, {-91.326271, 30.078262}, {-91.327286, 
     30.077654}, {-91.327805, 30.077211}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.512062, 30.087547}, {-91.500626, 30.087648}, {-91.500397, 
     30.087534}, {-91.498878, 30.085428}, {-91.506454, 
     30.083141}, {-91.506317, 30.084044}, {-91.506493, 
     30.084208}, {-91.506966, 30.083305}, {-91.507965, 
     30.082941}, {-91.509544, 30.08305}, {-91.509872, 30.08334}, {-91.511642, 
     30.086462}, {-91.512062, 30.087547}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.626961, 30.123156}, {-92.627449, 30.123743}, {-92.628082, 
     30.125034}, {-92.628288, 30.125765}, {-92.628159, 
     30.126118}, {-92.627907, 30.126307}, {-92.627365, 30.126307}, {-92.62561,
      30.125877}, {-92.625214, 30.125933}, {-92.624657, 
     30.126066}, {-92.623672, 30.126493}, {-92.622818, 
     30.127014}, {-92.622391, 30.127474}, {-92.622032, 
     30.128342}, {-92.621826, 30.129736}, {-92.621094, 
     30.131453}, {-92.620949, 30.13221}, {-92.621155, 30.132753}, {-92.621475,
      30.133095}, {-92.621994, 30.133284}, {-92.62339, 
     30.133343}, {-92.624199, 30.132893}, {-92.625069, 30.132717}, {-92.62619,
      30.132189}, {-92.627205, 30.132154}, {-92.627686, 
     30.132366}, {-92.627884, 30.132656}, {-92.62796, 30.133366}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.313156, 30.141998}, {-93.313438, 30.142035}, {-93.313576, 
     30.142155}, {-93.313652, 30.142273}, {-93.31353, 30.142515}, {-93.313347,
      30.142511}, {-93.312981, 30.142277}, {-93.31292, 
     30.142191}, {-93.313156, 30.141998}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.314377, 30.141985}, {-93.31469, 30.142078}, {-93.31488, 
     30.142302}, {-93.314972, 30.142864}, {-93.315269, 
     30.143763}, {-93.315269, 30.143917}, {-93.315056, 
     30.144211}, {-93.314812, 30.144018}, {-93.314865, 
     30.143698}, {-93.314575, 30.143225}, {-93.314568, 
     30.142591}, {-93.314224, 30.142218}, {-93.314224, 
     30.142122}, {-93.314377, 30.141985}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.515068, 30.082644}, {-91.510345, 30.082817}, {-91.510086, 
     30.082935}, {-91.510307, 30.083366}, {-91.511574, 
     30.083609}, {-91.512756, 30.083506}, {-91.51458, 30.083141}, {-91.515068,
      30.082882}, {-91.515068, 30.082644}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.313255, 30.139687}, {-93.313721, 30.139626}, {-93.314301, 
     30.140011}, {-93.314339, 30.140152}, {-93.314186, 
     30.140753}, {-93.314423, 30.14115}, {-93.314247, 30.141293}, {-93.313744,
      30.14093}, {-93.313499, 30.140434}, {-93.31311, 30.139956}, {-93.31311, 
     30.139824}, {-93.313255, 30.139687}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.26757, 30.069818}, {-91.265594, 30.069931}, {-91.26432, 
     30.069763}, {-91.264183, 30.06959}, {-91.264252, 30.069498}, {-91.26445, 
     30.069469}, {-91.265808, 30.069609}, {-91.267418, 
     30.069477}, {-91.267761, 30.069595}, {-91.26757, 30.069818}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.263306, 30.069305}, {-91.263039, 30.068974}, {-91.261955, 
     30.068443}, {-91.261734, 30.068304}, {-91.261658, 30.06815}, {-91.261375,
      30.068129}, {-91.26133, 30.068268}, {-91.261406, 
     30.068497}, {-91.262062, 30.069086}, {-91.262833, 
     30.069471}, {-91.263138, 30.069496}, {-91.263306, 30.069305}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.626244, 30.120682}, {-92.626526, 30.121378}, {-92.626495, 
     30.121525}, {-92.625252, 30.121616}, {-92.624275, 
     30.121607}, {-92.623604, 30.121424}, {-92.623344, 
     30.121273}, {-92.622955, 30.120548}, {-92.622856, 
     30.120001}, {-92.623123, 30.119352}, {-92.623329, 
     30.119085}, {-92.623947, 30.118801}, {-92.625061, 30.118727}, {-92.62545,
      30.118843}, {-92.625793, 30.119379}, {-92.626244, 30.120682}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.26078, 30.067688}, {-91.260704, 30.067411}, {-91.259499, 
     30.066463}, {-91.259216, 30.066448}, {-91.259102, 
     30.066559}, {-91.259071, 30.066641}, {-91.259201, 
     30.066839}, {-91.260262, 30.067688}, {-91.260628, 30.067745}, {-91.26078,
      30.067688}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.626419, 30.079962}, {-91.625587, 30.08086}, {-91.625641, 
     30.081245}, {-91.625824, 30.081573}, {-91.625824, 
     30.081982}, {-91.625542, 30.083099}, {-91.625786, 
     30.084044}, {-91.626068, 30.084433}, {-91.62677, 30.084841}, {-91.626564,
      30.086414}, {-91.626709, 30.086966}, {-91.627174, 
     30.087271}, {-91.627655, 30.087442}, {-91.627388, 
     30.088253}, {-91.627388, 30.088661}, {-91.627739, 30.09001}, {-91.62735, 
     30.09103}, {-91.627327, 30.092215}, {-91.6278, 30.09446}, {-91.6278, 
     30.094868}, {-91.628296, 30.095726}, {-91.628578, 
     30.096014}, {-91.628746, 30.096912}, {-91.629097, 
     30.098034}, {-91.629639, 30.098566}, {-91.629784, 
     30.098915}, {-91.630272, 30.099569}, {-91.630257, 
     30.100103}, {-91.630898, 30.101171}, {-91.631363, 
     30.101641}, {-91.631882, 30.102547}, {-91.632401, 30.103064}, {-91.63488,
      30.106964}, {-91.635635, 30.107456}, {-91.636848, 
     30.107641}, {-91.637222, 30.107887}, {-91.637932, 
     30.108604}, {-91.638916, 30.110216}, {-91.639198, 
     30.110504}, {-91.639717, 30.110687}, {-91.641258, 
     30.110834}, {-91.641922, 30.111261}, {-91.642342, 
     30.111282}, {-91.644165, 30.110388}, {-91.644493, 
     30.110144}, {-91.646034, 30.108383}, {-91.646027, 
     30.107225}, {-91.645866, 30.106838}, {-91.645561, 
     30.106409}, {-91.645187, 30.106163}, {-91.644791, 
     30.105476}, {-91.644875, 30.104202}, {-91.6455, 30.102449}, {-91.645592, 
     30.101223}, {-91.64621, 30.098394}, {-91.646027, 30.097876}, {-91.645844,
      30.097549}, {-91.64521, 30.096991}, {-91.6427, 30.095238}, {-91.641479, 
     30.09454}, {-91.64035, 30.094112}, {-91.640305, 30.094028}, {-91.640472, 
     30.093599}, {-91.640228, 30.092272}, {-91.639854, 
     30.091619}, {-91.639618, 30.091467}, {-91.638962, 
     30.090168}, {-91.638351, 30.089207}, {-91.636238, 30.08696}, {-91.633614,
      30.085239}, {-91.632629, 30.08441}, {-91.632072, 
     30.084122}, {-91.631531, 30.083996}, {-91.630951, 
     30.084129}, {-91.629807, 30.082703}, {-91.629433, 
     30.082457}, {-91.629196, 30.082151}, {-91.628357, 
     30.081495}, {-91.627319, 30.080923}, {-91.62709, 30.080614}, {-91.62709, 
     30.08041}, {-91.6269, 30.080086}, {-91.626709, 30.07996}, {-91.626419, 
     30.079962}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.317993, 30.1387}, {-93.31813, 30.138628}, {-93.318481, 
     30.138885}, {-93.318878, 30.138403}, {-93.319214, 30.13835}, {-93.319397,
      30.138336}, {-93.319862, 30.138504}, {-93.320236, 
     30.138554}, {-93.320419, 30.138508}, {-93.320755, 
     30.138189}, {-93.321236, 30.137951}, {-93.321533, 
     30.137686}, {-93.321609, 30.137512}, {-93.321487, 
     30.137196}, {-93.324051, 30.136393}, {-93.326653, 30.135431}, {-93.32737,
      30.13542}, {-93.32798, 30.135258}, {-93.328247, 30.13516}, {-93.328995, 
     30.134645}, {-93.329193, 30.135008}, {-93.329201, 30.136147}, {-93.32946,
      30.137335}, {-93.329231, 30.137732}, {-93.329201, 
     30.137932}, {-93.329208, 30.139717}, {-93.329529, 
     30.141068}, {-93.329193, 30.141838}, {-93.329132, 
     30.142157}, {-93.329208, 30.142408}, {-93.33007, 30.143337}, {-93.330177,
      30.143723}, {-93.330505, 30.144207}, {-93.330582, 
     30.144554}, {-93.330261, 30.14481}, {-93.329819, 30.144754}, {-93.329086,
      30.144266}, {-93.328461, 30.144032}, {-93.327065, 
     30.144241}, {-93.326508, 30.144102}, {-93.324608, 
     30.144278}, {-93.323677, 30.144703}, {-93.322342, 30.1451}, {-93.321182, 
     30.145105}, {-93.320358, 30.144953}, {-93.319763, 
     30.144711}, {-93.318909, 30.144165}, {-93.318298, 
     30.143566}, {-93.318184, 30.143362}, {-93.317726, 
     30.142986}, {-93.317268, 30.142036}, {-93.317131, 
     30.141222}, {-93.317291, 30.139961}, {-93.317871, 
     30.138813}, {-93.317993, 30.1387}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.580002, 30.110113}, {-91.58033, 30.109682}, {-91.580368, 
     30.108892}, {-91.580208, 30.106081}, {-91.580276, 
     30.105377}, {-91.580513, 30.104649}, {-91.580658, 
     30.103794}, {-91.580444, 30.102947}, {-91.580482, 
     30.101728}, {-91.580338, 30.10047}, {-91.580124, 30.099918}, {-91.580544,
      30.098969}, {-91.581642, 30.097816}, {-91.584709, 
     30.093527}, {-91.584869, 30.092567}, {-91.586052, 
     30.090374}, {-91.586296, 30.087982}, {-91.586487, 
     30.087685}, {-91.587128, 30.087358}, {-91.588623, 
     30.087044}, {-91.589767, 30.086452}, {-91.590363, 
     30.085567}, {-91.590714, 30.084406}, {-91.591026, 
     30.083668}, {-91.591133, 30.08305}, {-91.594521, 30.079748}, {-91.595375,
      30.079279}, {-91.596481, 30.0788}, {-91.598541, 30.078266}, {-91.598961,
      30.078323}, {-91.59967, 30.078571}, {-91.59993, 30.07906}, {-91.600052, 
     30.079657}, {-91.600021, 30.081615}, {-91.600342, 
     30.082462}, {-91.600388, 30.082973}, {-91.599983, 
     30.083893}, {-91.598923, 30.084505}, {-91.59845, 30.084494}, {-91.597862,
      30.084291}, {-91.597115, 30.08452}, {-91.596985, 
     30.085203}, {-91.597107, 30.086231}, {-91.597572, 
     30.087278}, {-91.598206, 30.08828}, {-91.599014, 30.088625}, {-91.599251,
      30.088617}, {-91.599342, 30.088482}, {-91.598236, 
     30.087614}, {-91.597801, 30.086481}, {-91.597679, 
     30.085358}, {-91.597572, 30.085117}, {-91.597946, 
     30.084953}, {-91.598427, 30.085176}, {-91.599342, 
     30.085043}, {-91.600067, 30.084726}, {-91.600876, 
     30.084017}, {-91.600891, 30.083525}, {-91.600601, 
     30.081682}, {-91.600487, 30.080238}, {-91.605942, 
     30.090158}, {-91.606483, 30.090622}, {-91.606865, 30.09166}, {-91.606995,
      30.092466}, {-91.608246, 30.094398}, {-91.611214, 
     30.09951}, {-91.611816, 30.100912}, {-91.612015, 30.101929}, {-91.612648,
      30.103264}, {-91.613235, 30.104284}, {-91.614761, 
     30.105886}, {-91.618347, 30.108391}, {-91.619919, 
     30.111414}, {-91.619759, 30.113672}, {-91.619766, 
     30.114746}, {-91.620277, 30.116014}, {-91.621521, 
     30.118656}, {-91.622604, 30.121981}, {-91.622772, 
     30.124914}, {-91.622665, 30.128063}, {-91.622704, 
     30.131105}, {-91.622398, 30.132391}, {-91.622375, 30.133314}, {-91.62252,
      30.135538}, {-91.62323, 30.136768}, {-91.623169, 
     30.137806}, {-91.623985, 30.139614}, {-91.624245, 
     30.140583}, {-91.624588, 30.142002}, {-91.62468, 30.143787}, {-91.624435,
      30.145285}, {-91.623001, 30.147089}, {-91.623001, 
     30.15012}, {-91.622826, 30.150484}, {-91.622467, 30.150906}, {-91.62159, 
     30.15177}, {-91.621269, 30.152603}, {-91.621201, 30.153017}, {-91.621445,
      30.153919}, {-91.621269, 30.15453}, {-91.620865, 
     30.154875}, {-91.618462, 30.155918}, {-91.618027, 
     30.156397}, {-91.616234, 30.157873}, {-91.615814, 
     30.158438}, {-91.615891, 30.158861}, {-91.616257, 
     30.159832}, {-91.616341, 30.160927}, {-91.616096, 
     30.162088}, {-91.614723, 30.164444}, {-91.613503, 
     30.165865}, {-91.612152, 30.166668}, {-91.609299, 
     30.167738}, {-91.608253, 30.169083}, {-91.607292, 
     30.170799}, {-91.606201, 30.172503}, {-91.604866, 
     30.175726}, {-91.603905, 30.176069}, {-91.601814, 
     30.176548}, {-91.600517, 30.177111}, {-91.599525, 
     30.177975}, {-91.598724, 30.179745}, {-91.59864, 30.180887}, {-91.598907,
      30.182739}, {-91.598724, 30.185005}, {-91.598495, 
     30.185904}, {-91.598549, 30.18672}, {-91.598785, 30.187891}, {-91.598793,
      30.188581}, {-91.598602, 30.189627}, {-91.598701, 
     30.190136}, {-91.598328, 30.191069}, {-91.597435, 30.192156}, {-91.59642,
      30.193027}, {-91.596008, 30.193689}, {-91.596443, 
     30.195879}, {-91.596474, 30.19656}, {-91.59626, 30.197712}, {-91.596252, 
     30.198843}, {-91.596718, 30.200281}, {-91.596817, 30.201124}, {-91.59597,
      30.2031}, {-91.596153, 30.205381}, {-91.596184, 30.209738}, {-91.595619,
      30.214169}, {-91.594711, 30.215693}, {-91.592445, 
     30.218403}, {-91.592041, 30.219229}, {-91.59169, 30.220636}, {-91.590912,
      30.221958}, {-91.588974, 30.224047}, {-91.586853, 
     30.224993}, {-91.58461, 30.222582}, {-91.582565, 30.220661}, {-91.581825,
      30.22019}, {-91.580345, 30.219007}, {-91.577759, 30.217257}, {-91.57415,
      30.214909}, {-91.572495, 30.214048}, {-91.570267, 
     30.213335}, {-91.568634, 30.213037}, {-91.563309, 
     30.213547}, {-91.562096, 30.213551}, {-91.560295, 30.213156}, {-91.55896,
      30.212513}, {-91.556213, 30.210896}, {-91.554962, 
     30.209259}, {-91.553612, 30.207684}, {-91.552803, 30.20727}, {-91.550713,
      30.20647}, {-91.549423, 30.205812}, {-91.546318, 
     30.202045}, {-91.543198, 30.198893}, {-91.53772, 30.194794}, {-91.540108,
      30.194834}, {-91.540253, 30.195564}, {-91.540512, 
     30.196005}, {-91.541306, 30.196623}, {-91.541588, 30.19669}, {-91.541733,
      30.196411}, {-91.541504, 30.196054}, {-91.540871, 
     30.195824}, {-91.540642, 30.19566}, {-91.54055, 30.195314}, {-91.540665, 
     30.194836}, {-91.543739, 30.194918}, {-91.544418, 
     30.195339}, {-91.545334, 30.196167}, {-91.546242, 
     30.196638}, {-91.546341, 30.196426}, {-91.550667, 
     30.194763}, {-91.552567, 30.196058}, {-91.55336, 30.195713}, {-91.553017,
      30.195215}, {-91.552422, 30.195473}, {-91.551468, 
     30.194683}, {-91.555611, 30.189497}, {-91.556381, 
     30.189884}, {-91.557266, 30.190653}, {-91.557831, 
     30.190384}, {-91.557266, 30.18998}, {-91.557198, 30.189816}, {-91.557289,
      30.189539}, {-91.557251, 30.189384}, {-91.556877, 
     30.189356}, {-91.556458, 30.189489}, {-91.555954, 
     30.189037}, {-91.560081, 30.183886}, {-91.561478, 
     30.183447}, {-91.561356, 30.183283}, {-91.559708, 
     30.183809}, {-91.551369, 30.194422}, {-91.55101, 30.19434}, {-91.549347, 
     30.195038}, {-91.548859, 30.193811}, {-91.548607, 
     30.193657}, {-91.548889, 30.195097}, {-91.546143, 
     30.196167}, {-91.545067, 30.195629}, {-91.544334, 
     30.194649}, {-91.542877, 30.194418}, {-91.541801, 30.19455}, {-91.540253,
      30.194357}, {-91.538788, 30.194349}, {-91.538498, 
     30.191692}, {-91.538879, 30.191502}, {-91.538925, 
     30.191383}, {-91.538757, 30.191338}, {-91.538498, 
     30.191355}, {-91.538033, 30.191557}, {-91.538322, 30.194502}, {-91.53688,
      30.194483}, {-91.536133, 30.19404}, {-91.535248, 
     30.192791}, {-91.533615, 30.191002}, {-91.532761, 
     30.189867}, {-91.531609, 30.187916}, {-91.531151, 30.186367}, {-91.53093,
      30.18531}, {-91.531113, 30.183765}, {-91.530937, 
     30.182184}, {-91.531052, 30.181847}, {-91.533684, 
     30.182215}, {-91.533836, 30.182484}, {-91.53405, 30.182512}, {-91.534828,
      30.182293}, {-91.5373, 30.183044}, {-91.537567, 30.183554}, {-91.536621,
      30.185884}, {-91.536064, 30.186155}, {-91.535995, 
     30.186422}, {-91.536652, 30.186691}, {-91.5373, 30.186386}, {-91.537109, 
     30.185963}, {-91.538063, 30.183794}, {-91.538696, 
     30.184412}, {-91.539017, 30.185015}, {-91.539322, 30.184881}, {-91.53878,
      30.183941}, {-91.538315, 30.183708}, {-91.538239, 
     30.183334}, {-91.540939, 30.183867}, {-91.541168, 
     30.184277}, {-91.541458, 30.184298}, {-91.541656, 30.18421}, {-91.541809,
      30.183998}, {-91.541756, 30.183662}, {-91.543137, 
     30.181908}, {-91.54364, 30.181688}, {-91.543617, 30.181505}, {-91.543503,
      30.181391}, {-91.543221, 30.181389}, {-91.54303, 
     30.181477}, {-91.541313, 30.183615}, {-91.53582, 30.18211}, {-91.535774, 
     30.182034}, {-91.536957, 30.178446}, {-91.538445, 
     30.174488}, {-91.538864, 30.174259}, {-91.538902, 30.173904}, {-91.53878,
      30.173597}, {-91.539108, 30.172588}, {-91.545471, 
     30.172684}, {-91.545769, 30.173929}, {-91.546379, 
     30.175369}, {-91.549522, 30.181601}, {-91.549652, 30.181351}, {-91.54911,
      30.180075}, {-91.547173, 30.176041}, {-91.546417, 
     30.174639}, {-91.545929, 30.172977}, {-91.545929, 
     30.172695}, {-91.548981, 30.172691}, {-91.549232, 30.173082}, {-91.54953,
      30.172977}, {-91.549538, 30.172565}, {-91.549492, 
     30.172441}, {-91.549217, 30.172295}, {-91.549088, 
     30.172068}, {-91.548019, 30.172363}, {-91.545845, 
     30.172367}, {-91.545448, 30.171005}, {-91.545158, 
     30.169304}, {-91.545212, 30.168873}, {-91.545517, 
     30.168594}, {-91.545967, 30.168375}, {-91.546783, 
     30.168165}, {-91.547523, 30.167868}, {-91.548172, 
     30.167227}, {-91.548996, 30.165739}, {-91.549469, 
     30.163376}, {-91.549866, 30.162052}, {-91.55011, 30.161802}, {-91.550545,
      30.16161}, {-91.551117, 30.161697}, {-91.551605, 
     30.162304}, {-91.551903, 30.182964}, {-91.552299, 
     30.182745}, {-91.552032, 30.171234}, {-91.551971, 30.164011}, {-91.55204,
      30.162138}, {-91.554543, 30.16254}, {-91.555779, 
     30.162542}, {-91.557121, 30.162285}, {-91.558289, 
     30.161955}, {-91.558823, 30.161583}, {-91.55883, 30.161036}, {-91.558487,
      30.160143}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.323647, 30.13295}, {-93.324043, 30.132936}, {-93.324165, 
     30.133087}, {-93.324142, 30.133623}, {-93.323158, 
     30.134398}, {-93.322754, 30.134871}, {-93.322426, 
     30.134785}, {-93.322388, 30.13468}, {-93.322975, 30.13368}, {-93.323647, 
     30.13295}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.304146, 30.13434}, {-93.30455, 30.134123}, {-93.305328, 
     30.134039}, {-93.305916, 30.133398}, {-93.307022, 
     30.132954}, {-93.307297, 30.132532}, {-93.307655, 
     30.132233}, {-93.308823, 30.132183}, {-93.3106, 30.132572}, {-93.310768, 
     30.13274}, {-93.310791, 30.132938}, {-93.310966, 30.133101}, {-93.311264,
      30.133287}, {-93.31205, 30.133583}, {-93.312195, 
     30.133711}, {-93.312462, 30.134115}, {-93.312485, 
     30.134441}, {-93.312202, 30.134981}, {-93.311455, 
     30.135626}, {-93.311195, 30.135727}, {-93.31086, 30.13612}, {-93.310776, 
     30.13715}, {-93.310616, 30.137291}, {-93.310104, 30.13743}, {-93.309959, 
     30.13755}, {-93.309799, 30.138651}, {-93.309799, 30.140715}, {-93.309654,
      30.140779}, {-93.308701, 30.140814}, {-93.308434, 
     30.140894}, {-93.308113, 30.140902}, {-93.307602, 30.140778}, {-93.30751,
      30.140917}, {-93.307602, 30.141096}, {-93.307831, 
     30.141155}, {-93.308304, 30.141117}, {-93.308937, 30.14127}, {-93.309692,
      30.141191}, {-93.309883, 30.141453}, {-93.310005, 
     30.141888}, {-93.310005, 30.142328}, {-93.309914, 
     30.143118}, {-93.309677, 30.143978}, {-93.308762, 
     30.144279}, {-93.308441, 30.144491}, {-93.308525, 30.1446}, {-93.309349, 
     30.144598}, {-93.310059, 30.144796}, {-93.310951, 
     30.145704}, {-93.310684, 30.146387}, {-93.310318, 30.14677}, {-93.310226,
      30.147078}, {-93.310547, 30.147593}, {-93.310539, 
     30.147894}, {-93.310394, 30.148109}, {-93.310364, 30.14835}, {-93.310532,
      30.148701}, {-93.310524, 30.148939}, {-93.31031, 
     30.149136}, {-93.309944, 30.148928}, {-93.309654, 
     30.148333}, {-93.309471, 30.14831}, {-93.309227, 30.148544}, {-93.309196,
      30.15081}, {-93.309441, 30.152021}, {-93.309418, 
     30.152449}, {-93.309258, 30.152815}, {-93.308914, 
     30.153217}, {-93.308678, 30.153452}, {-93.308434, 
     30.153555}, {-93.307404, 30.152319}, {-93.307404, 
     30.152946}, {-93.307518, 30.153549}, {-93.307426, 
     30.154057}, {-93.306404, 30.154665}, {-93.305595, 
     30.155508}, {-93.305412, 30.155544}, {-93.305161, 30.155439}, {-93.30426,
      30.15485}, {-93.3041, 30.154827}, {-93.304047, 30.154964}, {-93.304268, 
     30.155329}, {-93.304214, 30.155975}, {-93.30452, 30.156542}, {-93.304482,
      30.157}, {-93.304092, 30.157381}, {-93.304321, 30.157585}, {-93.304298, 
     30.158285}, {-93.304001, 30.158836}, {-93.303452, 
     30.159544}, {-93.303391, 30.159752}, {-93.303505, 
     30.159815}, {-93.304283, 30.15905}, {-93.304749, 30.158323}, {-93.304932,
      30.157856}, {-93.305367, 30.157265}, {-93.305733, 
     30.157154}, {-93.305946, 30.157177}, {-93.306793, 
     30.160025}, {-93.306824, 30.160215}, {-93.306725, 
     30.160452}, {-93.306503, 30.160639}, {-93.304161, 
     30.161053}, {-93.303261, 30.161444}, {-93.302322, 
     30.161715}, {-93.301826, 30.161386}, {-93.301392, 
     30.161257}, {-93.299896, 30.161417}, {-93.299187, 
     30.161081}, {-93.299171, 30.161291}, {-93.299614, 
     30.161697}, {-93.299866, 30.161783}, {-93.300964, 
     30.161715}, {-93.301186, 30.161999}, {-93.300941, 
     30.162203}, {-93.300591, 30.162317}, {-93.298462, 
     30.164169}, {-93.297981, 30.16445}, {-93.297607, 30.164522}, {-93.297066,
      30.164293}, {-93.296936, 30.16407}, {-93.296463, 30.163622}, {-93.29612,
      30.163416}, {-93.295151, 30.163458}, {-93.294365, 
     30.163622}, {-93.294136, 30.163906}, {-93.294243, 
     30.164268}, {-93.294823, 30.164616}, {-93.29509, 30.16465}, {-93.295502, 
     30.164988}, {-93.295799, 30.165422}, {-93.295921, 
     30.165794}, {-93.296013, 30.166615}, {-93.296272, 
     30.166689}, {-93.297211, 30.166599}, {-93.297508, 
     30.166672}, {-93.297691, 30.166813}, {-93.297737, 30.167801}, {-93.2976, 
     30.168211}, {-93.297791, 30.168463}, {-93.298241, 30.168751}, {-93.29921,
      30.168669}, {-93.299339, 30.168783}, {-93.299316, 
     30.170279}, {-93.299438, 30.170418}, {-93.300964, 
     30.169979}, {-93.301903, 30.169498}, {-93.302238, 
     30.169434}, {-93.302094, 30.16967}, {-93.301956, 30.169838}, {-93.301552,
      30.17008}, {-93.29982, 30.170864}, {-93.2994, 30.170935}, {-93.297768, 
     30.171822}, {-93.297104, 30.172058}, {-93.296539, 30.172615}, {-93.29615,
      30.172709}, {-93.293678, 30.173717}, {-93.292679, 30.174004}, {-93.291, 
     30.17424}, {-93.290161, 30.174541}, {-93.286087, 30.174562}, {-93.284363,
      30.174458}, {-93.284164, 30.174213}, {-93.284081, 
     30.173891}, {-93.28389, 30.173717}, {-93.283615, 30.173674}, {-93.283478,
      30.173552}, {-93.28315, 30.173025}, {-93.28289, 30.173059}, {-93.282684,
      30.173195}, {-93.282898, 30.17337}, {-93.283112, 
     30.173813}, {-93.283119, 30.174002}, {-93.283478, 
     30.174309}, {-93.283226, 30.174614}, {-93.281891, 
     30.174547}, {-93.281456, 30.174658}, {-93.281136, 
     30.174782}, {-93.280365, 30.175285}, {-93.27951, 30.175579}, {-93.279274,
      30.175774}, {-93.279175, 30.17613}, {-93.278763, 
     30.176807}, {-93.277161, 30.178114}, {-93.276222, 
     30.179392}, {-93.275795, 30.18066}, {-93.275475, 30.182091}, {-93.275444,
      30.182825}, {-93.275726, 30.183081}, {-93.275505, 
     30.183167}, {-93.275383, 30.183365}, {-93.27578, 30.183563}, {-93.275963,
      30.184034}, {-93.27655, 30.184793}, {-93.277115, 
     30.185305}, {-93.277534, 30.18601}, {-93.277832, 30.186981}, {-93.278633,
      30.187756}, {-93.278564, 30.187935}, {-93.278046, 
     30.188362}, {-93.276962, 30.188671}, {-93.275955, 
     30.188721}, {-93.273628, 30.188505}, {-93.271904, 
     30.188581}, {-93.270576, 30.188789}, {-93.26976, 30.189465}, {-93.269432,
      30.189447}, {-93.269096, 30.189102}, {-93.269112, 
     30.188953}, {-93.269386, 30.188627}, {-93.269569, 
     30.188494}, {-93.269791, 30.188448}, {-93.270103, 
     30.188444}, {-93.270546, 30.188581}, {-93.270752, 
     30.188416}, {-93.270828, 30.188158}, {-93.270622, 
     30.187258}, {-93.270729, 30.186939}, {-93.271072, 30.18646}, {-93.2715, 
     30.186289}, {-93.271118, 30.186024}, {-93.271187, 
     30.185432}, {-93.271065, 30.185183}, {-93.270798, 
     30.184917}, {-93.270493, 30.184753}, {-93.270248, 
     30.184395}, {-93.269974, 30.18417}, {-93.269821, 30.18362}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.322609, 30.133692}, {-93.322212, 30.134396}, {-93.321999, 
     30.134996}, {-93.321716, 30.135231}, {-93.320793, 
     30.135605}, {-93.319031, 30.136129}, {-93.317482, 
     30.136465}, {-93.316673, 30.136822}, {-93.316345, 
     30.136892}, {-93.315422, 30.137381}, {-93.314339, 
     30.137739}, {-93.314056, 30.137957}, {-93.313141, 
     30.138212}, {-93.312805, 30.137953}, {-93.312584, 
     30.137203}, {-93.312408, 30.136993}, {-93.311913, 
     30.136724}, {-93.311424, 30.13658}, {-93.31118, 30.13633}, {-93.311684, 
     30.135721}, {-93.312408, 30.135221}, {-93.312752, 30.134371}, {-93.31263,
      30.133837}, {-93.312096, 30.133366}, {-93.311287, 
     30.132988}, {-93.31076, 30.132425}, {-93.310287, 30.132191}, {-93.309944,
      30.13205}, {-93.308922, 30.131935}, {-93.307518, 
     30.131952}, {-93.307053, 30.132271}, {-93.306786, 
     30.132898}, {-93.305908, 30.133013}, {-93.305519, 
     30.133181}, {-93.305244, 30.13377}, {-93.304222, 30.13393}, {-93.303925, 
     30.134111}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.472862, 30.114773}, {-91.472656, 30.111921}, {-91.472282, 
     30.110779}, {-91.471481, 30.109671}, {-91.468163, 
     30.106256}, {-91.467209, 30.105373}, {-91.466705, 
     30.104597}, {-91.466431, 30.103018}, {-91.465996, 
     30.101244}, {-91.465271, 30.100189}, {-91.463913, 
     30.098478}, {-91.462868, 30.097635}, {-91.462128, 
     30.096735}, {-91.461502, 30.09531}, {-91.460854, 30.093464}, {-91.460556,
      30.092058}, {-91.460564, 30.090742}, {-91.460899, 
     30.089317}, {-91.461166, 30.087599}, {-91.461327, 
     30.085752}, {-91.461235, 30.083698}, {-91.460938, 
     30.082098}, {-91.460442, 30.081011}, {-91.460106, 
     30.076704}, {-91.459869, 30.07542}, {-91.459297, 30.073347}, {-91.458527,
      30.069477}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.271126, 30.061314}, {-91.271622, 30.061314}, {-91.272232, 
     30.061581}, {-91.272835, 30.062078}, {-91.279335, 30.066313}, {-91.28096,
      30.06719}, {-91.287292, 30.07015}, {-91.288803, 30.070736}, {-91.294411,
      30.072544}, {-91.296402, 30.073326}, {-91.299553, 
     30.074978}, {-91.299866, 30.075327}, {-91.300369, 
     30.076174}, {-91.300667, 30.07691}, {-91.301086, 30.077604}, {-91.302422,
      30.078951}, {-91.303505, 30.08037}, {-91.303589, 
     30.080669}, {-91.303543, 30.08098}, {-91.303764, 30.083307}, {-91.304382,
      30.084892}, {-91.304565, 30.084892}, {-91.304604, 
     30.084826}, {-91.304291, 30.084003}, {-91.304359, 
     30.083649}, {-91.304581, 30.08357}, {-91.304779, 30.083593}, {-91.305084,
      30.083811}, {-91.305183, 30.084044}, {-91.305908, 
     30.086079}, {-91.305992, 30.086657}, {-91.306, 30.088264}, {-91.30571, 
     30.090776}, {-91.304207, 30.096096}, {-91.303589, 
     30.098564}, {-91.303444, 30.099707}, {-91.302567, 
     30.103306}, {-91.302162, 30.104195}, {-91.301567, 
     30.105196}, {-91.299477, 30.107412}, {-91.296867, 
     30.109644}, {-91.294304, 30.111628}, {-91.288002, 
     30.116039}, {-91.286583, 30.117327}, {-91.283783, 30.120855}, {-91.28334,
      30.121883}, {-91.283234, 30.12291}, {-91.283539, 
     30.124773}, {-91.284111, 30.126101}, {-91.284286, 
     30.126791}, {-91.284134, 30.127041}, {-91.282883, 
     30.127699}, {-91.282547, 30.127764}, {-91.281448, 
     30.127268}, {-91.280975, 30.126839}, {-91.279587, 
     30.126219}, {-91.278328, 30.12619}, {-91.277901, 30.126297}, {-91.277115,
      30.126356}, {-91.276833, 30.126194}, {-91.276718, 
     30.125963}, {-91.276772, 30.12553}, {-91.276978, 30.12509}, {-91.27697, 
     30.124861}, {-91.276634, 30.124357}, {-91.276253, 
     30.123974}, {-91.276138, 30.123547}, {-91.276016, 
     30.122919}, {-91.276176, 30.12101}, {-91.276085, 30.120535}, {-91.275467,
      30.118551}, {-91.274101, 30.114742}, {-91.273979, 
     30.114149}, {-91.27417, 30.112734}, {-91.273636, 30.11095}, {-91.27327, 
     30.11009}, {-91.273094, 30.109205}, {-91.273125, 30.108799}, {-91.273285,
      30.108297}, {-91.274536, 30.106428}, {-91.276184, 
     30.10321}, {-91.276138, 30.102999}, {-91.275917, 30.102983}, {-91.275444,
      30.10425}, {-91.273369, 30.107601}, {-91.272949, 30.108494}, {-91.27269,
      30.109333}, {-91.272804, 30.109795}, {-91.273445, 
     30.11113}, {-91.273819, 30.112389}, {-91.273575, 30.114275}, {-91.275032,
      30.118547}, {-91.275681, 30.1213}, {-91.27578, 30.121826}, {-91.275597, 
     30.122658}, {-91.275551, 30.123274}, {-91.27562, 30.1236}, {-91.276222, 
     30.124592}, {-91.276421, 30.12471}, {-91.276596, 30.125181}, {-91.276382,
      30.125456}, {-91.276253, 30.126122}, {-91.276848, 
     30.128569}, {-91.276932, 30.129314}, {-91.276779, 30.129236}, {-91.27655,
      30.128023}, {-91.276314, 30.127815}, {-91.276108, 
     30.12788}, {-91.276031, 30.128054}, {-91.276016, 30.129023}, {-91.276299,
      30.130079}, {-91.278404, 30.134819}, {-91.27877, 30.135422}, {-91.27932,
      30.137321}, {-91.280014, 30.138323}, {-91.280182, 
     30.139088}, {-91.280151, 30.139444}, {-91.279991, 30.13978}, {-91.270622,
      30.150494}, {-91.255966, 30.167219}, {-91.252121, 
     30.171425}, {-91.250015, 30.173847}, {-91.250336, 
     30.173918}, {-91.256584, 30.167011}, {-91.27877, 30.141624}, {-91.279587,
      30.14076}, {-91.280319, 30.140589}, {-91.280739, 
     30.140062}, {-91.281052, 30.140144}, {-91.281227, 
     30.140303}, {-91.281822, 30.140863}, {-91.28257, 30.14184}, {-91.283844, 
     30.142944}, {-91.284477, 30.143883}, {-91.284752, 30.144506}, {-91.28492,
      30.14521}, {-91.284294, 30.146215}, {-91.28437, 30.146807}, {-91.284401,
      30.160368}, {-91.284515, 30.163769}, {-91.2845, 30.167107}, {-91.284981,
      30.167099}, {-91.285004, 30.163527}, {-91.28479, 
     30.146223}, {-91.285301, 30.14513}, {-91.285187, 30.144585}, {-91.284958,
      30.144133}, {-91.285057, 30.143991}, {-91.292259, 
     30.147457}, {-91.292419, 30.14716}, {-91.284996, 30.143667}, {-91.284698,
      30.143446}, {-91.284386, 30.142941}, {-91.284035, 
     30.142599}, {-91.283188, 30.141954}, {-91.282394, 
     30.140888}, {-91.282196, 30.140505}, {-91.281876, 
     30.140219}, {-91.281784, 30.139862}, {-91.281433, 30.139326}, {-91.28093,
      30.138771}, {-91.280388, 30.136774}, {-91.279762, 30.13525}, {-91.2798, 
     30.135014}, {-91.280342, 30.134859}, {-91.28038, 30.134682}, {-91.280319,
      30.134501}, {-91.279877, 30.134102}, {-91.2798, 30.133804}, {-91.279869,
      30.133644}, {-91.279823, 30.133352}, {-91.279533, 
     30.132624}, {-91.279312, 30.132305}, {-91.279152, 
     30.132225}, {-91.279045, 30.132357}, {-91.278992, 30.132935}, {-91.27919,
      30.133549}, {-91.279617, 30.133997}, {-91.279785, 
     30.134556}, {-91.279762, 30.134817}, {-91.279411, 30.13492}, {-91.279152,
      30.134779}, {-91.278984, 30.134459}, {-91.27861, 30.13364}, {-91.278351,
      30.132771}, {-91.278076, 30.132294}, {-91.278198, 
     30.131435}, {-91.278137, 30.130999}, {-91.277473, 30.13015}, {-91.277405,
      30.129787}, {-91.277176, 30.12941}, {-91.276947, 
     30.128317}, {-91.276955, 30.127337}, {-91.277153, 
     30.126995}, {-91.277428, 30.126793}, {-91.278954, 
     30.126421}, {-91.280144, 30.12673}, {-91.281563, 30.127672}, {-91.282249,
      30.12796}, {-91.2827, 30.127993}, {-91.283493, 30.1278}, {-91.284218, 
     30.127256}, {-91.284416, 30.127193}, {-91.284637, 
     30.127247}, {-91.285233, 30.127842}, {-91.2854, 30.128258}, {-91.285873, 
     30.129011}, {-91.286713, 30.130054}, {-91.287254, 30.13055}, {-91.288322,
      30.131817}, {-91.289429, 30.132942}, {-91.291336, 
     30.134718}, {-91.293777, 30.136341}, {-91.295876, 
     30.137863}, {-91.297585, 30.138941}, {-91.298759, 
     30.139519}, {-91.299706, 30.139851}, {-91.300606, 30.139963}, {-91.30307,
      30.139875}, {-91.305199, 30.139492}, {-91.309052, 
     30.138708}, {-91.310951, 30.138163}, {-91.313248, 
     30.137371}, {-91.316231, 30.136599}, {-91.31765, 30.136429}, {-91.318626,
      30.136463}, {-91.319908, 30.136805}, {-91.32106, 
     30.137289}, {-91.321678, 30.137592}, {-91.322853, 
     30.138437}, {-91.323593, 30.13921}, {-91.323975, 30.140066}, {-91.324287,
      30.141396}, {-91.324593, 30.143404}, {-91.32605, 
     30.148607}, {-91.326508, 30.149628}, {-91.327538, 
     30.151289}, {-91.330078, 30.154137}, {-91.331093, 
     30.155107}, {-91.332924, 30.156197}, {-91.334236, 30.157185}, {-91.33667,
      30.159582}, {-91.33699, 30.160355}, {-91.337288, 30.161575}, {-91.33725,
      30.162224}, {-91.337914, 30.166655}, {-91.337906, 
     30.167921}, {-91.337845, 30.16906}, {-91.337212, 30.170671}, {-91.336426,
      30.171696}, {-91.335556, 30.172632}, {-91.334862, 
     30.173275}, {-91.333847, 30.173878}, {-91.332993, 
     30.174168}, {-91.331467, 30.174429}, {-91.330299, 
     30.174515}, {-91.329208, 30.174538}, {-91.324928, 
     30.174377}, {-91.323929, 30.174429}, {-91.32164, 30.17494}, {-91.320312, 
     30.175638}, {-91.319801, 30.176054}, {-91.319366, 30.176466}, {-91.31871,
      30.177343}, {-91.3181, 30.179062}, {-91.31794, 30.179951}, {-91.317879, 
     30.181099}, {-91.317963, 30.183283}, {-91.317284, 30.18528}, {-91.316704,
      30.186457}, {-91.316109, 30.187311}, {-91.31546, 30.18795}, {-91.313263,
      30.189337}, {-91.310516, 30.190809}, {-91.309952, 
     30.191345}, {-91.308975, 30.192541}, {-91.308617, 
     30.193602}, {-91.308647, 30.195011}, {-91.308815, 
     30.195631}, {-91.309227, 30.196321}, {-91.309738, 
     30.196898}, {-91.310524, 30.19742}, {-91.314644, 30.1994}, {-91.316124, 
     30.200148}, {-91.317024, 30.200693}, {-91.317848, 30.201452}, {-91.31913,
      30.202868}, {-91.319542, 30.203751}, {-91.319702, 30.204361}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.27063, 30.061213}, {-91.270683, 30.061377}, {-91.271126, 
     30.061314}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.326157, 30.132504}, {-93.325569, 30.132975}, {-93.32534, 
     30.133066}, {-93.325081, 30.132994}, {-93.324776, 
     30.133091}, {-93.324463, 30.133087}, {-93.324211, 
     30.132799}, {-93.324211, 30.132607}, {-93.324562, 
     30.132042}, {-93.325684, 30.130783}, {-93.325821, 
     30.130766}, {-93.326401, 30.131336}, {-93.326431, 
     30.131491}, {-93.326279, 30.131737}, {-93.326416, 
     30.132175}, {-93.326157, 30.132504}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.327118, 30.129032}, {-93.327377, 30.128902}, {-93.327888, 
     30.128872}, {-93.328247, 30.128891}, {-93.328415, 
     30.129049}, {-93.328415, 30.129179}, {-93.328133, 
     30.129427}, {-93.328125, 30.129581}, {-93.3283, 30.129797}, {-93.328308, 
     30.129984}, {-93.328033, 30.13028}, {-93.327362, 30.130747}, {-93.327141,
      30.130779}, {-93.326767, 30.130581}, {-93.326729, 
     30.129633}, {-93.326767, 30.129406}, {-93.327118, 30.129032}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.622223, 30.109318}, {-92.622475, 30.109259}, {-92.622963, 
     30.109381}, {-92.623711, 30.110081}, {-92.6241, 30.111824}, {-92.624237, 
     30.113018}, {-92.624023, 30.115128}, {-92.624084, 
     30.115728}, {-92.624199, 30.116076}, {-92.624664, 
     30.116728}, {-92.624733, 30.117022}, {-92.624374, 
     30.117628}, {-92.622429, 30.118839}, {-92.622093, 
     30.119167}, {-92.621887, 30.119595}, {-92.621849, 
     30.120451}, {-92.622078, 30.120991}, {-92.623222, 
     30.122129}, {-92.625076, 30.122616}, {-92.625862, 30.122608}, {-92.62664,
      30.122818}, {-92.626961, 30.123156}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.620552, 30.107676}, {-92.620796, 30.107536}, {-92.620941, 
     30.107576}, {-92.621414, 30.108032}, {-92.621681, 
     30.108459}, {-92.621536, 30.108624}, {-92.6203, 30.108616}, {-92.620201, 
     30.108267}, {-92.620346, 30.107845}, {-92.620552, 30.107676}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.273727, 30.072874}, {-91.273338, 30.071924}, {-91.272903, 
     30.071369}, {-91.272415, 30.071053}, {-91.270218, 30.070118}, {-91.26828,
      30.069698}, {-91.268463, 30.069593}, {-91.269577, 30.06953}, {-91.27066,
      30.069712}, {-91.27179, 30.070036}, {-91.272919, 
     30.070633}, {-91.273201, 30.071012}, {-91.274101, 30.071823}, {-91.27504,
      30.072819}, {-91.275078, 30.072199}, {-91.274414, 
     30.07135}, {-91.273666, 30.070658}, {-91.27282, 30.070166}, {-91.271721, 
     30.069675}, {-91.267357, 30.069042}, {-91.266945, 
     30.069115}, {-91.266701, 30.069304}, {-91.266174, 
     30.069427}, {-91.264603, 30.069389}, {-91.264069, 
     30.069128}, {-91.260155, 30.066565}, {-91.258774, 
     30.065315}, {-91.256905, 30.064466}, {-91.256104, 
     30.063986}, {-91.254578, 30.062836}, {-91.253632, 
     30.061981}, {-91.252434, 30.061235}, {-91.25238, 30.061039}, {-91.248924,
      30.059404}, {-91.247482, 30.058577}, {-91.247147, 
     30.058279}, {-91.24617, 30.05797}, {-91.244423, 30.057064}, {-91.24308, 
     30.057018}, {-91.242523, 30.056828}, {-91.240562, 30.055792}, {-91.23922,
      30.054892}, {-91.238091, 30.054285}, {-91.235397, 
     30.053505}, {-91.233833, 30.053156}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.622192, 30.228764}, {-92.623016, 30.228422}, {-92.623505, 
     30.227953}, {-92.623627, 30.227558}, {-92.623566, 
     30.227196}, {-92.623062, 30.226789}, {-92.62162, 30.225986}, {-92.620918,
      30.225685}, {-92.619095, 30.225275}, {-92.618446, 
     30.224981}, {-92.617859, 30.2246}, {-92.617012, 30.224239}, {-92.61544, 
     30.223944}, {-92.614952, 30.223747}, {-92.614861, 
     30.222231}, {-92.614548, 30.220825}, {-92.614235, 
     30.220095}, {-92.613777, 30.219402}, {-92.613419, 
     30.218636}, {-92.613022, 30.218161}, {-92.612961, 
     30.217934}, {-92.613091, 30.217663}, {-92.614174, 30.217037}, {-92.61499,
      30.217213}, {-92.615318, 30.21718}, {-92.615784, 30.217075}, {-92.61602,
      30.216778}, {-92.616112, 30.21653}, {-92.615578, 30.215073}, {-92.61525,
      30.214571}, {-92.614799, 30.214161}, {-92.614105, 
     30.21394}, {-92.613876, 30.21398}, {-92.612549, 30.214813}, {-92.611908, 
     30.215088}, {-92.611603, 30.215099}, {-92.611465, 
     30.214844}, {-92.611572, 30.21451}, {-92.612495, 30.21315}, {-92.612625, 
     30.21279}, {-92.612518, 30.212433}, {-92.61187, 30.212114}, {-92.611313, 
     30.212114}, {-92.610397, 30.21188}, {-92.608795, 30.210703}, {-92.608528,
      30.210587}, {-92.607925, 30.210506}, {-92.606964, 
     30.210592}, {-92.606621, 30.210468}, {-92.606537, 
     30.210302}, {-92.606583, 30.210112}, {-92.607094, 
     30.209429}, {-92.607254, 30.208725}, {-92.607185, 
     30.208443}, {-92.606705, 30.208103}, {-92.606216, 30.207891}, {-92.60508,
      30.207563}, {-92.60408, 30.207155}, {-92.603889, 
     30.206921}, {-92.603798, 30.206228}, {-92.603661, 
     30.205929}, {-92.603493, 30.205809}, {-92.602898, 
     30.205774}, {-92.602226, 30.206045}, {-92.601982, 30.205992}, {-92.6017, 
     30.205219}, {-92.601364, 30.204983}, {-92.601112, 
     30.204908}, {-92.600571, 30.204887}, {-92.600281, 
     30.205103}, {-92.600021, 30.205448}, {-92.599678, 
     30.205669}, {-92.599182, 30.205769}, {-92.596825, 
     30.205347}, {-92.596474, 30.205477}, {-92.596321, 
     30.205626}, {-92.596237, 30.206095}, {-92.596306, 
     30.206469}, {-92.596489, 30.206842}, {-92.596382, 30.207066}, {-92.59613,
      30.20718}, {-92.595734, 30.207085}, {-92.594971, 30.206537}, {-92.59449,
      30.206394}, {-92.593956, 30.206413}, {-92.593185, 
     30.206669}, {-92.592796, 30.206596}, {-92.592461, 30.206028}, {-92.59243,
      30.205822}, {-92.592644, 30.205435}, {-92.593246, 
     30.204689}, {-92.593109, 30.204237}, {-92.592506, 
     30.204035}, {-92.590881, 30.204582}, {-92.590172, 
     30.204712}, {-92.587029, 30.203794}, {-92.586357, 
     30.203331}, {-92.585564, 30.201967}, {-92.585297, 
     30.201679}, {-92.584221, 30.201519}, {-92.583878, 30.20117}, {-92.583618,
      30.200754}, {-92.583611, 30.200403}, {-92.583916, 
     30.199968}, {-92.584221, 30.199883}, {-92.584984, 
     30.200001}, {-92.585358, 30.200201}, {-92.586334, 
     30.201302}, {-92.587135, 30.201876}, {-92.587677, 
     30.202166}, {-92.588219, 30.202374}, {-92.589119, 
     30.202545}, {-92.590347, 30.202553}, {-92.590706, 30.20265}, {-92.59095, 
     30.202587}, {-92.59156, 30.201735}, {-92.591675, 30.201365}, {-92.591675,
      30.201136}, {-92.591225, 30.200823}, {-92.590714, 
     30.199518}, {-92.590736, 30.199152}, {-92.59095, 30.198538}, {-92.591347,
      30.198259}, {-92.592102, 30.197962}, {-92.592949, 
     30.197731}, {-92.593193, 30.1978}, {-92.595299, 30.199141}, {-92.59539, 
     30.199005}, {-92.595413, 30.19891}, {-92.593475, 30.197641}, {-92.594551,
      30.197184}, {-92.595001, 30.196867}, {-92.595383, 
     30.196426}, {-92.595833, 30.194899}, {-92.595314, 
     30.193144}, {-92.594383, 30.192162}, {-92.593674, 
     30.191872}, {-92.593079, 30.191723}, {-92.591599, 30.19161}, {-92.591225,
      30.191511}, {-92.590706, 30.191153}, {-92.590569, 
     30.190878}, {-92.590553, 30.190687}, {-92.590706, 
     30.190207}, {-92.591423, 30.189201}, {-92.592003, 
     30.188879}, {-92.593605, 30.189312}, {-92.593704, 
     30.189028}, {-92.592537, 30.188707}, {-92.592522, 30.188576}, {-92.59272,
      30.188385}, {-92.593033, 30.188339}, {-92.592766, 
     30.18816}, {-92.593124, 30.186853}, {-92.593109, 30.186022}, {-92.592934,
      30.185362}, {-92.592773, 30.184196}, {-92.591576, 
     30.182568}, {-92.591438, 30.182266}, {-92.5914, 30.18189}, {-92.591469, 
     30.181482}, {-92.591652, 30.180986}, {-92.591827, 
     30.180937}, {-92.591988, 30.181164}, {-92.593369, 30.18453}, {-92.593941,
      30.186308}, {-92.594002, 30.187078}, {-92.594162, 
     30.187202}, {-92.594307, 30.187006}, {-92.59436, 30.186583}, {-92.594452,
      30.186522}, {-92.596458, 30.187159}, {-92.59668, 
     30.187246}, {-92.596649, 30.187435}, {-92.597038, 30.187538}, {-92.59726,
      30.186913}, {-92.595917, 30.186539}, {-92.595612, 
     30.186367}, {-92.594322, 30.185984}, {-92.594208, 30.18552}, {-92.595299,
      30.185816}, {-92.595772, 30.186039}, {-92.597946, 
     30.186602}, {-92.599342, 30.186304}, {-92.59935, 30.186132}, {-92.599236,
      30.18597}, {-92.597916, 30.186209}, {-92.59758, 30.186132}, {-92.597382,
      30.185984}, {-92.594048, 30.18507}, {-92.593803, 
     30.184582}, {-92.593811, 30.184258}, {-92.598854, 30.185688}, {-92.59906,
      30.185526}, {-92.599106, 30.185389}, {-92.593559, 
     30.183769}, {-92.592079, 30.180435}, {-92.592209, 
     30.180042}, {-92.592361, 30.17985}, {-92.593987, 30.178967}, {-92.594551,
      30.178823}, {-92.597191, 30.179161}, {-92.597954, 
     30.179371}, {-92.601006, 30.179934}, {-92.603218, 
     30.179794}, {-92.603844, 30.179388}, {-92.604149, 
     30.179031}, {-92.604225, 30.178665}, {-92.604187, 
     30.177412}, {-92.604385, 30.176558}, {-92.604706, 30.176258}, {-92.60553,
      30.175732}, {-92.606316, 30.175356}, {-92.606995, 
     30.175194}, {-92.607712, 30.175238}, {-92.610237, 30.17592}, {-92.611038,
      30.175987}, {-92.611488, 30.175722}, {-92.6119, 30.175224}, {-92.612823,
      30.174627}, {-92.613739, 30.17436}, {-92.614151, 
     30.174374}, {-92.614464, 30.17448}, {-92.615845, 30.175873}, {-92.616318,
      30.176111}, {-92.617722, 30.176266}, {-92.6185, 30.17605}, {-92.618904, 
     30.17573}, {-92.619308, 30.174559}, {-92.619263, 30.17378}, {-92.619041, 
     30.173437}, {-92.618362, 30.172749}, {-92.6157, 30.170904}, {-92.614914, 
     30.17058}, {-92.614258, 30.170403}, {-92.612564, 30.170462}, {-92.612267,
      30.170322}, {-92.611809, 30.169495}, {-92.611656, 
     30.168976}, {-92.611816, 30.168694}, {-92.612236, 
     30.168425}, {-92.613129, 30.168156}, {-92.613953, 
     30.168024}, {-92.614922, 30.168085}, {-92.615746, 30.167393}, {-92.61618,
      30.166342}, {-92.616196, 30.16585}, {-92.616104, 30.16526}, {-92.615433,
      30.164682}, {-92.615372, 30.163589}, {-92.615181, 
     30.163473}, {-92.615036, 30.163572}, {-92.614929, 30.16424}, {-92.614769,
      30.164249}, {-92.614273, 30.164101}, {-92.613113, 
     30.163929}, {-92.612656, 30.163925}, {-92.611435, 
     30.163687}, {-92.610992, 30.1635}, {-92.611046, 30.163332}, {-92.612251, 
     30.163101}, {-92.612129, 30.162922}, {-92.611877, 
     30.162853}, {-92.610466, 30.162884}, {-92.610222, 
     30.162687}, {-92.609695, 30.161978}, {-92.609795, 
     30.161896}, {-92.611351, 30.1619}, {-92.611382, 30.161377}, {-92.609283, 
     30.161272}, {-92.609116, 30.161081}, {-92.608528, 
     30.159519}, {-92.608978, 30.15962}, {-92.611687, 30.160963}, {-92.612053,
      30.161057}, {-92.612183, 30.161015}, {-92.612274, 
     30.160669}, {-92.610298, 30.159655}, {-92.608597, 
     30.158878}, {-92.608398, 30.15863}, {-92.608284, 30.158213}, {-92.608337,
      30.15782}, {-92.608505, 30.157621}, {-92.608894, 30.15728}, {-92.609352,
      30.157021}, {-92.610672, 30.156807}, {-92.61161, 
     30.156492}, {-92.612411, 30.156084}, {-92.612984, 
     30.155643}, {-92.613373, 30.155054}, {-92.61351, 30.154621}, {-92.613701,
      30.152847}, {-92.61367, 30.152369}, {-92.614365, 30.150654}, {-92.61525,
      30.149406}, {-92.615952, 30.148735}, {-92.616806, 
     30.148075}, {-92.617439, 30.147717}, {-92.618904, 30.14752}, {-92.619812,
      30.147827}, {-92.620544, 30.147978}, {-92.621712, 
     30.14786}, {-92.622597, 30.147444}, {-92.623253, 30.146938}, {-92.623993,
      30.145947}, {-92.625938, 30.14225}, {-92.62661, 30.141193}, {-92.627167,
      30.139551}, {-92.628815, 30.13596}, {-92.629257, 
     30.134033}, {-92.629295, 30.128458}, {-92.629387, 
     30.126987}, {-92.629562, 30.126057}, {-92.628815, 
     30.123878}, {-92.627899, 30.122398}, {-92.627396, 
     30.120893}, {-92.627014, 30.120329}, {-92.626244, 30.11845}, {-92.626396,
      30.117781}, {-92.626396, 30.117126}, {-92.625572, 
     30.115616}, {-92.625381, 30.115051}, {-92.62529, 30.113991}, {-92.625328,
      30.113142}, {-92.625214, 30.112223}, {-92.62471, 
     30.110004}, {-92.624161, 30.109198}, {-92.620857, 
     30.106058}, {-92.620598, 30.10568}, {-92.619591, 30.104961}, {-92.618896,
      30.104141}, {-92.618736, 30.103607}, {-92.618797, 
     30.103064}, {-92.619644, 30.102158}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.619644, 30.102158}, {-92.620163, 30.101768}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.618538, 30.066528}, {-91.618835, 30.066208}, {-91.619019, 
     30.065863}, {-91.618935, 30.06566}, {-91.618622, 30.065651}, {-91.618225,
      30.06587}, {-91.618019, 30.06613}, {-91.618172, 30.066351}, {-91.618378,
      30.066332}, {-91.618538, 30.066528}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.462769, 30.058285}, {-91.462372, 30.059864}, {-91.462212, 
     30.063829}, {-91.462372, 30.066025}, {-91.463089, 
     30.068348}, {-91.463524, 30.070112}, {-91.463959, 
     30.072649}, {-91.464142, 30.075068}, {-91.464165, 
     30.077217}, {-91.464439, 30.078447}, {-91.46505, 30.080021}, {-91.466011,
      30.081547}, {-91.466476, 30.083117}, {-91.466888, 
     30.085533}, {-91.467903, 30.088676}, {-91.468483, 30.08996}, {-91.470993,
      30.09441}, {-91.470993, 30.09506}, {-91.470772, 30.0954}, {-91.470352, 
     30.095568}, {-91.469849, 30.095469}, {-91.468605, 30.09421}, {-91.46566, 
     30.088907}, {-91.465187, 30.08823}, {-91.464523, 30.087914}, {-91.463997,
      30.088058}, {-91.463577, 30.088491}, {-91.4636, 30.089626}, {-91.464005,
      30.091684}, {-91.464638, 30.093134}, {-91.465469, 
     30.09413}, {-91.466736, 30.095171}, {-91.469238, 30.096964}, {-91.468903,
      30.0973}, {-91.46727, 30.096306}, {-91.467407, 30.096859}, {-91.469421, 
     30.099718}, {-91.469971, 30.101048}, {-91.470612, 30.10199}, {-91.471664,
      30.103079}, {-91.472488, 30.104412}, {-91.473038, 
     30.105524}, {-91.47345, 30.107241}, {-91.47361, 30.109076}, {-91.473412, 
     30.111271}, {-91.474022, 30.111008}, {-91.474243, 
     30.111542}, {-91.473381, 30.112068}, {-91.472862, 30.114773}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.592064, 30.063404}, {-91.593086, 30.063616}, {-91.594025, 
     30.064024}, {-91.595116, 30.064739}, {-91.596123, 
     30.064613}, {-91.596298, 30.065132}, {-91.596695, 
     30.065216}, {-91.597191, 30.064951}, {-91.59761, 30.065174}, {-91.598175,
      30.066156}, {-91.598366, 30.066891}, {-91.598763, 
     30.067587}, {-91.599045, 30.067465}, {-91.599045, 
     30.067055}, {-91.598473, 30.065893}, {-91.598572, 30.065248}, {-91.60009,
      30.0655}, {-91.600723, 30.066452}, {-91.600479, 30.068426}, {-91.600708,
      30.068733}, {-91.601547, 30.069157}, {-91.603432, 
     30.06918}, {-91.604713, 30.068913}, {-91.605286, 30.068663}, {-91.605705,
      30.069202}, {-91.605949, 30.068953}, {-91.605904, 
     30.068684}, {-91.605736, 30.068396}, {-91.605385, 30.068356}, {-91.60437,
      30.068651}, {-91.602295, 30.068882}, {-91.601913, 
     30.068882}, {-91.601372, 30.068466}, {-91.601105, 
     30.068102}, {-91.600937, 30.067572}, {-91.601059, 
     30.066872}, {-91.601036, 30.066448}, {-91.601219, 
     30.066151}, {-91.602081, 30.066545}, {-91.603325, 
     30.066366}, {-91.604706, 30.067135}, {-91.605888, 30.06727}, {-91.606964,
      30.068417}, {-91.609703, 30.070168}, {-91.615143, 
     30.071447}, {-91.616081, 30.071859}, {-91.617722, 
     30.072781}, {-91.618172, 30.07321}, {-91.619019, 30.074314}, {-91.620071,
      30.076145}, {-91.619926, 30.077486}, {-91.618912, 
     30.078907}, {-91.617325, 30.080751}, {-91.61602, 30.083538}, {-91.615875,
      30.084011}, {-91.616043, 30.084192}, {-91.616043, 
     30.085011}, {-91.616493, 30.086401}, {-91.616638, 
     30.087154}, {-91.616638, 30.088789}, {-91.616058, 30.091749}, {-91.61483,
      30.095503}, {-91.614189, 30.096802}, {-91.613197, 
     30.097542}, {-91.612206, 30.098698}, {-91.611725, 
     30.098642}, {-91.611443, 30.098356}, {-91.61071, 30.097193}, {-91.60836, 
     30.092493}, {-91.607277, 30.090918}, {-91.603516, 30.083969}, {-91.60321,
      30.083002}, {-91.597412, 30.073513}, {-91.596436, 
     30.072075}, {-91.596436, 30.071871}, {-91.595963, 
     30.071053}, {-91.595963, 30.070848}, {-91.59549, 30.070034}, {-91.595306,
      30.069298}, {-91.594925, 30.068644}, {-91.594398, 
     30.068106}, {-91.593506, 30.06683}, {-91.593567, 30.066679}, {-91.593231,
      30.066107}, {-91.593231, 30.065496}, {-91.592712, 
     30.064596}, {-91.592026, 30.063692}, {-91.592064, 30.063404}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.618683, 30.065321}, {-91.619095, 30.065224}, {-91.619194, 
     30.065014}, {-91.619156, 30.064857}, {-91.619324, 
     30.064714}, {-91.619186, 30.064436}, {-91.619026, 
     30.064436}, {-91.618805, 30.064579}, {-91.618858, 
     30.064867}, {-91.618683, 30.064943}, {-91.618683, 30.065321}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.225182, 30.048916}, {-91.224998, 30.048666}, {-91.224182, 
     30.04817}, {-91.223839, 30.047813}, {-91.223213, 30.047873}, {-91.222977,
      30.047953}, {-91.222855, 30.048115}, {-91.223427, 
     30.048594}, {-91.224052, 30.048754}, {-91.224716, 30.049091}, {-91.22509,
      30.049032}, {-91.225182, 30.048916}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.619865, 30.064503}, {-91.619949, 30.064705}, {-91.62014, 
     30.064697}, {-91.620193, 30.06436}, {-91.619865, 30.064503}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.324707, 30.171465}, {-93.32428, 30.171186}, {-93.322639, 
     30.170658}, {-93.322395, 30.170597}, {-93.321808, 
     30.170712}, {-93.321617, 30.170565}, {-93.321632, 
     30.170242}, {-93.322021, 30.169891}, {-93.322212, 
     30.169333}, {-93.322479, 30.169199}, {-93.325127, 30.17058}, {-93.325409,
      30.170662}, {-93.325539, 30.170502}, {-93.324097, 
     30.169765}, {-93.32222, 30.168972}, {-93.321899, 30.168753}, {-93.321732,
      30.16828}, {-93.321968, 30.167284}, {-93.321533, 
     30.166851}, {-93.321259, 30.166443}, {-93.321037, 
     30.166246}, {-93.320747, 30.166166}, {-93.32048, 30.165934}, {-93.320442,
      30.165792}, {-93.320679, 30.165525}, {-93.320892, 30.164865}, {-93.3209,
      30.163883}, {-93.320984, 30.163746}, {-93.321175, 
     30.163675}, {-93.321388, 30.163738}, {-93.321556, 
     30.163673}, {-93.321602, 30.163553}, {-93.321251, 
     30.162659}, {-93.321442, 30.162413}, {-93.321678, 
     30.162296}, {-93.321785, 30.162073}, {-93.32196, 30.161934}, {-93.32222, 
     30.161825}, {-93.323242, 30.161118}, {-93.326218, 
     30.159969}, {-93.327019, 30.159721}, {-93.327782, 
     30.159613}, {-93.328529, 30.158955}, {-93.329529, 
     30.158388}, {-93.329941, 30.158054}, {-93.330315, 30.157745}, {-93.33078,
      30.157152}, {-93.331627, 30.156866}, {-93.331825, 
     30.156563}, {-93.331772, 30.155907}, {-93.332024, 30.155657}, {-93.33242,
      30.155464}, {-93.332687, 30.155029}, {-93.333405, 
     30.154282}, {-93.333984, 30.153269}, {-93.334473, 
     30.152811}, {-93.334595, 30.152319}, {-93.334473, 
     30.151644}, {-93.334549, 30.151352}, {-93.33474, 30.151209}, {-93.335014,
      30.151155}, {-93.336533, 30.151144}, {-93.336571, 
     30.15019}, {-93.336487, 30.150133}, {-93.335861, 30.150131}, {-93.335808,
      30.150372}, {-93.335556, 30.150362}, {-93.335495, 
     30.150087}, {-93.334396, 30.15007}, {-93.334274, 30.149944}, {-93.334206,
      30.149603}, {-93.333931, 30.149496}, {-93.333641, 
     30.148119}, {-93.33345, 30.146278}, {-93.337128, 30.146051}, {-93.337082,
      30.144421}, {-93.33387, 30.144384}, {-93.333549, 
     30.144094}, {-93.333298, 30.143555}, {-93.33316, 30.143011}, {-93.333199,
      30.142227}, {-93.33297, 30.141811}, {-93.332924, 
     30.141422}, {-93.333046, 30.140884}, {-93.332771, 
     30.140629}, {-93.332458, 30.140091}, {-93.332527, 
     30.139915}, {-93.332527, 30.139271}, {-93.332275, 30.13876}, {-93.332283,
      30.137993}, {-93.332138, 30.137613}, {-93.332062, 
     30.13706}, {-93.331802, 30.136547}, {-93.331734, 30.135595}, {-93.331398,
      30.133947}, {-93.331459, 30.133364}, {-93.331245, 
     30.132206}, {-93.331284, 30.131279}, {-93.331375, 
     30.131086}, {-93.331749, 30.13077}, {-93.331856, 30.130547}, {-93.331802,
      30.13019}, {-93.332108, 30.12953}, {-93.332237, 30.129303}, {-93.332573,
      30.129026}, {-93.333183, 30.129072}, {-93.333542, 
     30.129004}, {-93.333939, 30.128752}, {-93.334236, 
     30.128309}, {-93.334373, 30.128338}, {-93.334389, 
     30.128466}, {-93.334549, 30.128407}, {-93.334686, 
     30.127281}, {-93.335106, 30.126795}, {-93.335228, 30.126383}, {-93.33522,
      30.125772}, {-93.335312, 30.125486}, {-93.335808, 
     30.124653}, {-93.335899, 30.124985}, {-93.335526, 30.125837}, {-93.33477,
      30.128349}, {-93.334816, 30.128887}, {-93.334923, 
     30.12907}, {-93.335136, 30.12932}, {-93.335701, 30.129503}, {-93.336937, 
     30.129391}, {-93.338058, 30.129404}, {-93.340668, 
     30.129118}, {-93.341957, 30.128786}, {-93.344048, 
     30.127895}, {-93.344254, 30.12792}, {-93.344711, 30.128267}, {-93.344994,
      30.127996}, {-93.345367, 30.128029}, {-93.345619, 
     30.12816}, {-93.346031, 30.128029}, {-93.346115, 30.128092}, {-93.346298,
      30.128698}, {-93.346512, 30.128805}, {-93.347282, 
     30.128922}, {-93.347687, 30.128599}, {-93.347878, 30.128536}, {-93.34819,
      30.128611}, {-93.348396, 30.128546}, {-93.349045, 
     30.128044}, {-93.349503, 30.128}, {-93.349579, 30.127871}, {-93.349472, 
     30.127634}, {-93.349533, 30.127518}, {-93.34967, 30.127491}, {-93.35025, 
     30.127882}, {-93.350609, 30.127972}, {-93.351028, 
     30.127359}, {-93.351089, 30.127075}, {-93.351036, 
     30.127028}, {-93.350548, 30.127174}, {-93.350372, 
     30.127171}, {-93.350151, 30.126995}, {-93.349754, 
     30.127079}, {-93.349632, 30.126987}, {-93.349579, 
     30.126707}, {-93.349365, 30.126575}, {-93.348999, 
     30.126705}, {-93.347984, 30.126547}, {-93.347733, 
     30.126572}, {-93.347382, 30.126656}, {-93.347191, 30.127014}, {-93.347, 
     30.126884}, {-93.346977, 30.126711}, {-93.347244, 
     30.126312}, {-93.347458, 30.126215}, {-93.347984, 
     30.126177}, {-93.348099, 30.126076}, {-93.34819, 30.125717}, {-93.34832, 
     30.125614}, {-93.349144, 30.125801}, {-93.349464, 
     30.125584}, {-93.349632, 30.125172}, {-93.349945, 
     30.124935}, {-93.350685, 30.124998}, {-93.35099, 30.124933}, {-93.35099, 
     30.124777}, {-93.350708, 30.124832}, {-93.350243, 
     30.124662}, {-93.350075, 30.1245}, {-93.350014, 30.124296}, {-93.350296, 
     30.124077}, {-93.350716, 30.124105}, {-93.350632, 
     30.123857}, {-93.350197, 30.123392}, {-93.350189, 
     30.123169}, {-93.350342, 30.12294}, {-93.350784, 30.122757}, {-93.350945,
      30.122475}, {-93.351082, 30.122097}, {-93.351112, 
     30.121447}, {-93.351318, 30.12126}, {-93.35157, 30.121195}, {-93.351608, 
     30.121832}, {-93.35183, 30.12182}, {-93.351906, 30.120405}, {-93.352165, 
     30.120445}, {-93.352219, 30.121542}, {-93.352455, 30.121521}, {-93.35247,
      30.120378}, {-93.352676, 30.120306}, {-93.352783, 
     30.120403}, {-93.352852, 30.121675}, {-93.353065, 
     30.121666}, {-93.353081, 30.120317}, {-93.353188, 
     30.120205}, {-93.353699, 30.120251}, {-93.354134, 
     30.120033}, {-93.354691, 30.120111}, {-93.355209, 
     30.120001}, {-93.355583, 30.120134}, {-93.355751, 
     30.120081}, {-93.355789, 30.119925}, {-93.355331, 
     30.119764}, {-93.354904, 30.119839}, {-93.354233, 30.119761}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.507332, 30.103996}, {-91.502792, 30.100079}, {-91.498428, 
     30.095919}, {-91.493797, 30.091875}, {-91.488319, 
     30.086931}, {-91.496109, 30.086309}, {-91.498367, 
     30.085493}, {-91.499397, 30.086832}, {-91.501114, 
     30.089418}, {-91.501488, 30.089561}, {-91.501633, 
     30.089296}, {-91.500999, 30.088192}, {-91.501396, 30.08807}, {-91.502357,
      30.088114}, {-91.505302, 30.087954}, {-91.511345, 
     30.087914}, {-91.512146, 30.087685}, {-91.514824, 30.09199}, {-91.516396,
      30.093809}, {-91.516769, 30.094055}, {-91.517151, 
     30.094007}, {-91.516937, 30.093199}, {-91.517212, 
     30.092176}, {-91.517166, 30.091789}, {-91.517021, 
     30.091442}, {-91.515808, 30.090122}, {-91.515678, 
     30.089113}, {-91.515747, 30.088316}, {-91.516075, 30.08807}, {-91.516335,
      30.087704}, {-91.516502, 30.086609}, {-91.517036, 
     30.086378}, {-91.517548, 30.08646}, {-91.518204, 30.086788}, {-91.518723,
      30.08779}, {-91.518745, 30.08824}, {-91.519104, 30.088953}, {-91.519852,
      30.089445}, {-91.520706, 30.089445}, {-91.521019, 
     30.089649}, {-91.521118, 30.089813}, {-91.521118, 
     30.090221}, {-91.520882, 30.090631}, {-91.521027, 
     30.090876}, {-91.521309, 30.091061}, {-91.522102, 
     30.091122}, {-91.522453, 30.090918}, {-91.52269, 30.089621}, {-91.523193,
      30.089558}, {-91.523506, 30.090103}, {-91.524376, 
     30.090862}, {-91.524635, 30.09329}, {-91.524567, 30.093473}, {-91.524826,
      30.095045}, {-91.524765, 30.095209}, {-91.524963, 
     30.095968}, {-91.525299, 30.096067}, {-91.525536, 
     30.095966}, {-91.525703, 30.095142}, {-91.525764, 
     30.095253}, {-91.525383, 30.09215}, {-91.524338, 30.089911}, {-91.524063,
      30.089043}, {-91.523544, 30.088041}, {-91.522934, 
     30.085957}, {-91.522324, 30.08469}, {-91.521339, 30.083475}, {-91.520546,
      30.081932}, {-91.520409, 30.080719}, {-91.519852, 
     30.079832}, {-91.519974, 30.079348}, {-91.521187, 
     30.077917}, {-91.521797, 30.077339}, {-91.52269, 30.077341}, {-91.524315,
      30.077843}, {-91.5252, 30.078321}, {-91.525734, 30.078749}, {-91.526741,
      30.079109}, {-91.528816, 30.079412}, {-91.52832, 30.07901}, {-91.527245,
      30.078764}, {-91.526161, 30.078638}, {-91.52565, 
     30.078409}, {-91.525093, 30.07789}, {-91.52401, 30.077274}, {-91.522934, 
     30.076904}, {-91.522057, 30.076767}, {-91.521202, 
     30.076996}, {-91.520775, 30.077732}, {-91.520027, 
     30.078758}, {-91.519485, 30.079361}, {-91.5196, 30.080297}, {-91.519997, 
     30.081028}, {-91.52002, 30.0814}, {-91.519501, 30.081318}, {-91.519318, 
     30.081194}, {-91.517609, 30.079679}, {-91.515839, 
     30.077801}, {-91.515282, 30.077738}, {-91.515114, 
     30.077862}, {-91.515182, 30.078186}, {-91.516525, 
     30.079189}, {-91.516876, 30.079905}, {-91.51683, 30.080334}, {-91.516319,
      30.081581}, {-91.51577, 30.082207}, {-91.511238, 
     30.082409}, {-91.510139, 30.082529}, {-91.509766, 
     30.082283}, {-91.509338, 30.08165}, {-91.508865, 30.080423}, {-91.508118,
      30.079117}, {-91.50779, 30.078646}, {-91.507462, 
     30.078381}, {-91.507271, 30.078564}, {-91.507271, 
     30.078844}, {-91.508514, 30.080833}, {-91.508614, 
     30.081198}, {-91.508987, 30.081854}, {-91.509102, 
     30.082582}, {-91.506317, 30.082802}, {-91.499847, 
     30.084736}, {-91.498642, 30.085012}, {-91.499252, 
     30.082039}, {-91.499657, 30.081841}, {-91.49984, 30.081253}, {-91.499588,
      30.080826}, {-91.499184, 30.080938}, {-91.498291, 
     30.08514}, {-91.495796, 30.086063}, {-91.489082, 30.086437}, {-91.490105,
      30.083879}, {-91.489586, 30.083755}, {-91.489304, 
     30.084412}, {-91.489426, 30.084665}, {-91.488571, 
     30.086573}, {-91.478767, 30.087013}, {-91.47789, 30.086872}, {-91.477173,
      30.085625}, {-91.476418, 30.083296}, {-91.476227, 
     30.08297}, {-91.476227, 30.082766}, {-91.475853, 30.082113}, {-91.475662,
      30.081989}, {-91.474815, 30.080723}, {-91.473595, 
     30.078392}, {-91.473396, 30.077557}, {-91.473763, 
     30.077143}, {-91.479538, 30.075296}, {-91.479721, 30.07542}, {-91.479912,
      30.075748}, {-91.479912, 30.076155}, {-91.480385, 
     30.076971}, {-91.480927, 30.07873}, {-91.481255, 30.078995}, {-91.482002,
      30.079079}, {-91.482376, 30.078915}, {-91.482544, 
     30.078691}, {-91.482117, 30.078056}, {-91.482117, 30.07765}, {-91.481064,
      30.075712}, {-91.480484, 30.075514}, {-91.480209, 
     30.075283}, {-91.480461, 30.074989}, {-91.482841, 30.074223}, {-91.4841, 
     30.07123}, {-91.484001, 30.07115}, {-91.482613, 30.073828}, {-91.482132, 
     30.074135}, {-91.476501, 30.075905}, {-91.473564, 
     30.076752}, {-91.472885, 30.076553}, {-91.472702, 
     30.076225}, {-91.472557, 30.074959}, {-91.473083, 
     30.070183}, {-91.473824, 30.068119}, {-91.474365, 30.06712}, {-91.476463,
      30.064775}, {-91.479195, 30.063208}, {-91.482033, 
     30.061842}, {-91.483231, 30.060913}, {-91.483612, 30.060886}, {-91.48391,
      30.061066}, {-91.484726, 30.06192}, {-91.484756, 
     30.062298}, {-91.484634, 30.062454}, {-91.484573, 30.062832}, {-91.4832, 
     30.063839}, {-91.482826, 30.063837}, {-91.482231, 
     30.064362}, {-91.482048, 30.064606}, {-91.48217, 30.064943}, {-91.482491,
      30.064884}, {-91.484787, 30.063168}, {-91.485321, 
     30.063324}, {-91.48542, 30.063284}, {-91.485107, 30.062618}, {-91.484932,
      30.061703}, {-91.484749, 30.061377}, {-91.484039, 
     30.060812}, {-91.484039, 30.060307}, {-91.486374, 
     30.058109}, {-91.486938, 30.057865}, {-91.48748, 30.058193}, {-91.487526,
      30.058582}, {-91.487434, 30.059031}, {-91.487129, 
     30.059826}, {-91.487129, 30.060236}, {-91.487297, 
     30.060318}, {-91.487625, 30.060074}, {-91.488327, 30.058796}, {-91.48851,
      30.058664}, {-91.488976, 30.058769}, {-91.491486, 
     30.059874}, {-91.491814, 30.060446}, {-91.491814, 
     30.060652}, {-91.491623, 30.061382}, {-91.491455, 30.06365}, {-91.491173,
      30.064409}, {-91.4907, 30.064816}, {-91.490257, 30.064856}, {-91.490021,
      30.064346}, {-91.490089, 30.063343}, {-91.489929, 
     30.06316}, {-91.489502, 30.06324}, {-91.48941, 30.063589}, {-91.489746, 
     30.064672}, {-91.489723, 30.065041}, {-91.489372, 
     30.065243}, {-91.488945, 30.065323}, {-91.487976, 
     30.065166}, {-91.485695, 30.066015}, {-91.484665, 
     30.065809}, {-91.483223, 30.066372}, {-91.478264, 
     30.067297}, {-91.476875, 30.068026}, {-91.476112, 
     30.068787}, {-91.475937, 30.06987}, {-91.476051, 30.070024}, {-91.476433,
      30.070026}, {-91.476768, 30.069551}, {-91.476669, 
     30.069223}, {-91.47683, 30.0686}, {-91.479218, 30.067562}, {-91.485031, 
     30.06628}, {-91.485977, 30.066339}, {-91.486794, 30.066208}, {-91.488182,
      30.065851}, {-91.489288, 30.065763}, {-91.489311, 
     30.066099}, {-91.48893, 30.067926}, {-91.488579, 30.068123}, {-91.488251,
      30.068203}, {-91.48732, 30.068258}, {-91.487129, 
     30.068506}, {-91.487335, 30.068705}, {-91.4879, 30.068745}, {-91.488693, 
     30.068607}, {-91.489288, 30.068384}, {-91.489456, 
     30.068066}, {-91.489777, 30.065878}, {-91.489998, 
     30.065699}, {-91.490524, 30.06547}, {-91.490898, 30.06543}, {-91.491005, 
     30.065731}, {-91.490913, 30.066467}, {-91.490944, 30.067171}, {-91.4916, 
     30.067902}, {-91.491791, 30.068228}, {-91.493477, 
     30.069578}, {-91.491562, 30.071558}, {-91.490654, 
     30.071484}, {-91.487488, 30.072842}, {-91.487801, 30.073381}, {-91.48851,
      30.073153}, {-91.488823, 30.072712}, {-91.490547, 
     30.071959}, {-91.490898, 30.072279}, {-91.4916, 30.072279}, {-91.493523, 
     30.069946}, {-91.493843, 30.069725}, {-91.494324, 
     30.070066}, {-91.494476, 30.071888}, {-91.494705, 
     30.072733}, {-91.494797, 30.075054}, {-91.495461, 
     30.075235}, {-91.495621, 30.074896}, {-91.495117, 
     30.073984}, {-91.494987, 30.073467}, {-91.495644, 
     30.072611}, {-91.494858, 30.071247}, {-91.494591, 
     30.070457}, {-91.494766, 30.06991}, {-91.497887, 30.071913}, {-91.49791, 
     30.072363}, {-91.498604, 30.072443}, {-91.498589, 
     30.072058}, {-91.499092, 30.072065}, {-91.499054, 
     30.072657}, {-91.499176, 30.07295}, {-91.499161, 30.073452}, {-91.498817,
      30.073885}, {-91.498871, 30.074743}, {-91.499435, 
     30.074787}, {-91.49955, 30.072212}, {-91.500244, 30.071949}, {-91.501221,
      30.072016}, {-91.502029, 30.073387}, {-91.502213, 
     30.073414}, {-91.503845, 30.075226}, {-91.504189, 
     30.075096}, {-91.503387, 30.074276}, {-91.502602, 30.073036}, {-91.5019, 
     30.07283}, {-91.501724, 30.072001}, {-91.505287, 30.071989}, {-91.513046,
      30.070171}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.354233, 30.119761}, {-93.353638, 30.120029}, {-93.352821, 
     30.119942}, {-93.352699, 30.11985}, {-93.352509, 30.120018}, {-93.352417,
      30.119989}, {-93.352379, 30.11968}, {-93.352287, 
     30.119562}, {-93.351875, 30.119528}, {-93.351868, 
     30.119751}, {-93.352142, 30.119812}, {-93.352127, 
     30.120104}, {-93.352043, 30.12015}, {-93.351906, 30.120182}, {-93.351532,
      30.119776}, {-93.351387, 30.119757}, {-93.3507, 30.119955}, {-93.350189,
      30.120327}, {-93.349815, 30.12038}, {-93.349297, 
     30.120296}, {-93.348976, 30.120159}, {-93.348824, 
     30.120192}, {-93.348602, 30.11994}, {-93.348251, 30.119915}, {-93.34771, 
     30.119629}, {-93.347168, 30.119537}, {-93.347, 30.119446}, {-93.346718, 
     30.118938}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.44278, 30.066164}, {-91.444214, 30.064945}, {-91.448967, 
     30.058908}, {-91.450424, 30.057304}, {-91.45105, 30.056416}, {-91.451271,
      30.056322}, {-91.451523, 30.056427}, {-91.453484, 30.059}, {-91.456528, 
     30.061789}, {-91.457458, 30.063286}, {-91.457985, 30.064571}, {-91.45816,
      30.065962}, {-91.458168, 30.067329}, {-91.458389, 
     30.069088}, {-91.458527, 30.069477}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.620598, 30.062916}, {-91.620491, 30.064068}, {-91.62059, 
     30.06424}, {-91.620689, 30.064222}, {-91.620911, 30.063839}, {-91.620941,
      30.063511}, {-91.620796, 30.063211}, {-91.620888, 
     30.062983}, {-91.620842, 30.062809}, {-91.620598, 30.062916}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.618393, 30.063061}, {-91.617172, 30.061031}, {-91.616966, 
     30.060905}, {-91.616768, 30.060944}, {-91.616341, 
     30.061203}, {-91.615845, 30.062065}, {-91.615524, 
     30.062326}, {-91.613785, 30.062746}, {-91.613213, 
     30.063236}, {-91.613113, 30.063591}, {-91.615379, 
     30.064171}, {-91.618065, 30.064636}, {-91.618416, 
     30.064484}, {-91.618614, 30.064157}, {-91.618713, 
     30.063801}, {-91.619019, 30.063572}, {-91.618904, 
     30.063311}, {-91.618393, 30.063061}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.488617, 30.055162}, {-91.488304, 30.054558}, {-91.487999, 
     30.054642}, {-91.487976, 30.054827}, {-91.488159, 
     30.055084}, {-91.488617, 30.055162}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.616562, 30.060638}, {-91.616951, 30.060165}, {-91.616653, 
     30.059647}, {-91.616531, 30.059675}, {-91.616272, 
     30.060078}, {-91.616379, 30.060415}, {-91.616562, 30.060638}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.597984, 30.096838}, {-92.598465, 30.09697}, {-92.598656, 
     30.097126}, {-92.598885, 30.097525}, {-92.598984, 
     30.097864}, {-92.599007, 30.098429}, {-92.599174, 30.09885}, {-92.599434,
      30.099152}, {-92.599892, 30.099268}, {-92.600227, 
     30.099131}, {-92.600739, 30.098751}, {-92.601097, 
     30.097601}, {-92.601463, 30.097269}, {-92.602196, 
     30.097162}, {-92.603966, 30.097162}, {-92.604713, 30.09705}, {-92.605125,
      30.096788}, {-92.605591, 30.096029}, {-92.605827, 
     30.09524}, {-92.606163, 30.094851}, {-92.606621, 30.094589}, {-92.60701, 
     30.094559}, {-92.607735, 30.094742}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.620163, 30.101768}, {-92.620819, 30.101265}, {-92.621246, 
     30.100798}, {-92.621368, 30.100456}, {-92.621407, 
     30.099916}, {-92.621277, 30.099176}, {-92.62075, 30.098246}, {-92.619972,
      30.097359}, {-92.619316, 30.096386}, {-92.618851, 
     30.095539}, {-92.618645, 30.095133}, {-92.618706, 
     30.094812}, {-92.618851, 30.094566}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.618134, 30.09407}, {-92.617691, 30.094769}, {-92.617508, 
     30.095407}, {-92.617569, 30.095819}, {-92.618118, 
     30.096672}, {-92.619942, 30.099075}, {-92.620277, 
     30.099722}, {-92.619942, 30.100672}, {-92.618217, 
     30.102329}, {-92.617805, 30.103519}, {-92.617966, 
     30.104139}, {-92.618301, 30.104725}, {-92.618797, 
     30.105215}, {-92.619827, 30.105923}, {-92.620026, 
     30.106285}, {-92.619942, 30.106848}, {-92.619431, 
     30.107712}, {-92.619003, 30.108721}, {-92.619217, 30.1091}, {-92.619499, 
     30.109341}, {-92.619812, 30.109537}, {-92.620407, 
     30.109747}, {-92.621277, 30.109676}, {-92.622223, 30.109318}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.611183, 30.093565}, {-92.611298, 30.09384}, {-92.61113, 
     30.094515}, {-92.610939, 30.094812}, {-92.610306, 
     30.095102}, {-92.609993, 30.095152}, {-92.607735, 30.094742}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.609039, 30.094141}, {-92.609123, 30.094351}, {-92.609062, 
     30.094505}, {-92.608871, 30.094505}, {-92.608727, 
     30.094328}, {-92.608551, 30.093777}, {-92.608536, 
     30.093601}, {-92.608635, 30.093424}, {-92.608803, 
     30.093576}, {-92.608894, 30.093948}, {-92.609039, 30.094141}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.613579, 30.058195}, {-91.613792, 30.058027}, {-91.613708, 
     30.057873}, {-91.613548, 30.057796}, {-91.613335, 
     30.057842}, {-91.613266, 30.057919}, {-91.613335, 30.05813}, {-91.613419,
      30.058235}, {-91.613579, 30.058195}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.609772, 30.091537}, {-92.609848, 30.091917}, {-92.610985, 
     30.093887}, {-92.610947, 30.094316}, {-92.610725, 
     30.094664}, {-92.610512, 30.094803}, {-92.60994, 30.094837}, {-92.609627,
      30.094654}, {-92.60939, 30.093887}, {-92.609367, 
     30.093546}, {-92.609207, 30.093311}, {-92.608963, 
     30.093086}, {-92.608414, 30.093061}, {-92.608162, 
     30.093357}, {-92.608124, 30.093634}, {-92.608276, 30.094221}, {-92.60807,
      30.0945}, {-92.607597, 30.094234}, {-92.606956, 30.094139}, {-92.606468,
      30.094189}, {-92.605766, 30.09445}, {-92.605339, 
     30.094801}, {-92.605156, 30.095076}, {-92.605019, 
     30.096132}, {-92.604919, 30.096317}, {-92.604591, 
     30.096603}, {-92.603691, 30.096666}, {-92.603088, 
     30.096844}, {-92.601555, 30.096718}, {-92.601105, 
     30.096785}, {-92.600761, 30.097}, {-92.600197, 30.098494}, {-92.600006, 
     30.098661}, {-92.599503, 30.098438}, {-92.599335, 
     30.097965}, {-92.599388, 30.097401}, {-92.599159, 30.096783}, {-92.59816,
      30.096317}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.339111, 30.111319}, {-93.339775, 30.1113}, {-93.340286, 
     30.111374}, {-93.340126, 30.111727}, {-93.339844, 
     30.111792}, {-93.339348, 30.111443}, {-93.339142, 
     30.111427}, {-93.339073, 30.11138}, {-93.339111, 30.111319}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.622932, 30.092628}, {-92.622284, 30.092916}, {-92.621605, 
     30.093065}, {-92.620811, 30.092968}, {-92.619621, 
     30.093048}, {-92.619324, 30.092924}, {-92.619469, 
     30.092743}, {-92.620888, 30.0917}, {-92.621353, 30.09149}, {-92.622353, 
     30.090849}, {-92.623352, 30.089737}, {-92.623711, 30.08951}, {-92.624496,
      30.089478}, {-92.624733, 30.089607}, {-92.625031, 
     30.08996}, {-92.625206, 30.090338}, {-92.625374, 30.090927}, {-92.625389,
      30.091406}, {-92.624931, 30.091763}, {-92.624474, 
     30.091845}, {-92.622932, 30.092628}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.255997, 30.039045}, {-91.25589, 30.038515}, {-91.255714, 
     30.038187}, {-91.255478, 30.038141}, {-91.255295, 
     30.038269}, {-91.255264, 30.038412}, {-91.255402, 30.038788}, {-91.25573,
      30.038984}, {-91.255997, 30.039045}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.611183, 30.093565}, {-92.610229, 30.091908}, {-92.610107, 
     30.091333}, {-92.610237, 30.09104}, {-92.610703, 30.090813}, {-92.611183,
      30.090826}, {-92.611732, 30.091173}, {-92.612495, 
     30.091806}, {-92.612915, 30.092028}, {-92.613541, 
     30.092228}, {-92.613808, 30.092196}, {-92.614006, 
     30.092068}, {-92.614082, 30.091869}, {-92.614212, 
     30.090996}, {-92.614594, 30.090555}, {-92.615021, 
     30.090277}, {-92.615082, 30.090145}, {-92.614853, 
     30.089685}, {-92.614738, 30.08919}, {-92.614815, 30.088896}, {-92.615173,
      30.088829}, {-92.616325, 30.088949}, {-92.616684, 
     30.088903}, {-92.617401, 30.088511}, {-92.617844, 
     30.088369}, {-92.618073, 30.088371}, {-92.618248, 
     30.088415}, {-92.618401, 30.088581}, {-92.61853, 30.088972}, {-92.618492,
      30.089779}, {-92.618301, 30.090647}, {-92.618271, 
     30.092009}, {-92.618309, 30.092449}, {-92.618736, 
     30.093128}, {-92.618134, 30.09407}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.629585, 30.088535}, {-92.628876, 30.09037}, {-92.628403, 
     30.091047}, {-92.627998, 30.091364}, {-92.627663, 30.09152}, {-92.627121,
      30.091591}, {-92.626244, 30.091505}, {-92.625832, 
     30.091244}, {-92.625656, 30.09086}, {-92.625534, 30.09017}, {-92.625351, 
     30.08967}, {-92.624962, 30.089197}, {-92.624626, 30.089069}, {-92.624146,
      30.089041}, {-92.62355, 30.089237}, {-92.622498, 
     30.089914}, {-92.622093, 30.09021}, {-92.621429, 30.091011}, {-92.620277,
      30.091654}, {-92.619049, 30.092546}, {-92.61882, 
     30.092518}, {-92.618584, 30.092253}, {-92.618721, 30.090395}, {-92.61898,
      30.089371}, {-92.618881, 30.088581}, {-92.618477, 30.0881}, {-92.617867,
      30.08799}, {-92.617363, 30.088118}, {-92.616333, 
     30.088604}, {-92.614967, 30.088448}, {-92.614433, 
     30.088795}, {-92.614304, 30.089462}, {-92.614571, 
     30.090094}, {-92.614456, 30.090273}, {-92.613831, 
     30.090706}, {-92.613556, 30.091036}, {-92.613518, 
     30.091793}, {-92.613434, 30.09185}, {-92.613197, 30.091812}, {-92.612, 
     30.090809}, {-92.611389, 30.090536}, {-92.610657, 
     30.090462}, {-92.610138, 30.090624}, {-92.609894, 
     30.090782}, {-92.609787, 30.091049}, {-92.609772, 30.091537}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.254623, 30.04071}, {-91.254951, 30.04056}, {-91.255264, 
     30.04001}, {-91.255226, 30.039492}, {-91.255051, 30.039167}, {-91.254265,
      30.038433}, {-91.254211, 30.038252}, {-91.253777, 
     30.037872}, {-91.253586, 30.03758}, {-91.252365, 30.036884}, {-91.249344,
      30.034634}, {-91.248932, 30.034437}, {-91.248695, 
     30.034483}, {-91.248627, 30.034689}, {-91.24881, 30.03487}, {-91.251945, 
     30.037096}, {-91.252815, 30.037844}, {-91.252998, 
     30.038546}, {-91.253899, 30.039471}, {-91.254051, 30.03977}, {-91.25428, 
     30.03997}, {-91.254356, 30.040142}, {-91.254158, 30.040442}, {-91.254211,
      30.040623}, {-91.254448, 30.040762}, {-91.254623, 30.04071}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.346718, 30.118938}, {-93.34642, 30.118383}, {-93.346588, 
     30.117764}, {-93.346413, 30.117523}, {-93.345284, 
     30.117744}, {-93.344658, 30.117325}, {-93.34346, 30.116768}, {-93.342606,
      30.116106}, {-93.3414, 30.114729}, {-93.34066, 30.114145}, {-93.340515, 
     30.113947}, {-93.340065, 30.112389}, {-93.340515, 
     30.112827}, {-93.340614, 30.112753}, {-93.340591, 
     30.112623}, {-93.340401, 30.112259}, {-93.340523, 
     30.112129}, {-93.342323, 30.112049}, {-93.342461, 
     30.112226}, {-93.342453, 30.112513}, {-93.342224, 
     30.113186}, {-93.342308, 30.113314}, {-93.342636, 
     30.113209}, {-93.343163, 30.112803}, {-93.3433, 30.112583}, {-93.34346, 
     30.111954}, {-93.344055, 30.111355}, {-93.344391, 
     30.111275}, {-93.344566, 30.111137}, {-93.344254, 30.110971}, {-93.34404,
      30.110729}, {-93.344177, 30.11047}, {-93.344734, 
     30.109922}, {-93.344872, 30.109627}, {-93.344948, 
     30.108809}, {-93.345573, 30.108431}, {-93.346489, 
     30.108414}, {-93.346542, 30.10832}, {-93.346458, 30.108232}, {-93.346336,
      30.108145}, {-93.345825, 30.10812}, {-93.345634, 
     30.108013}, {-93.345329, 30.107672}, {-93.345139, 
     30.107697}, {-93.344948, 30.108339}, {-93.344818, 30.10845}, {-93.34449, 
     30.108452}, {-93.344276, 30.108601}, {-93.344185, 30.108713}, {-93.34417,
      30.109245}, {-93.343361, 30.109779}, {-93.34304, 
     30.110172}, {-93.342987, 30.110493}, {-93.342857, 30.1106}, {-93.341843, 
     30.110804}, {-93.341644, 30.110773}, {-93.341431, 
     30.110588}, {-93.341438, 30.110434}, {-93.341934, 
     30.109795}, {-93.341949, 30.109646}, {-93.341743, 30.109356}, {-93.34137,
      30.109167}, {-93.341156, 30.108807}, {-93.341156, 
     30.108486}, {-93.340981, 30.108053}, {-93.340385, 
     30.107494}, {-93.339882, 30.107315}, {-93.338562, 30.10708}, {-93.337517,
      30.107161}, {-93.335663, 30.106916}, {-93.335434, 
     30.106962}, {-93.335068, 30.107256}, {-93.335098, 
     30.107441}, {-93.335327, 30.107763}, {-93.335777, 
     30.108103}, {-93.336906, 30.108509}, {-93.338684, 
     30.108635}, {-93.339088, 30.108791}, {-93.339508, 
     30.109245}, {-93.339836, 30.110708}, {-93.339783, 30.11087}, {-93.339554,
      30.110991}, {-93.339027, 30.110964}, {-93.338722, 
     30.111088}, {-93.338623, 30.112009}, {-93.338562, 
     30.112099}, {-93.338348, 30.112072}, {-93.338226, 
     30.111979}, {-93.338249, 30.111074}, {-93.338066, 
     30.110794}, {-93.337959, 30.110699}, {-93.337364, 
     30.110565}, {-93.335869, 30.110342}, {-93.335281, 30.11009}, {-93.334892,
      30.109806}, {-93.333282, 30.108019}, {-93.332588, 
     30.107609}, {-93.332161, 30.107235}, {-93.331085, 
     30.105757}, {-93.330864, 30.105553}, {-93.330307, 30.104673}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.628036, 30.049612}, {-91.624863, 30.052992}, {-91.62336, 
     30.053907}, {-91.623299, 30.054005}, {-91.623413, 
     30.054237}, {-91.623566, 30.054256}, {-91.624519, 
     30.053789}, {-91.625259, 30.053188}, {-91.627388, 
     30.050928}, {-91.628273, 30.049858}, {-91.628387, 
     30.049601}, {-91.628326, 30.049488}, {-91.628036, 30.049612}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.217667, 30.036804}, {-91.217957, 30.036695}, {-91.218246, 
     30.036301}, {-91.21888, 30.034197}, {-91.218918, 30.032951}, {-91.219002,
      30.032852}, {-91.218941, 30.032436}, {-91.218643, 
     30.032187}, {-91.218277, 30.03228}, {-91.217873, 30.033018}, {-91.217346,
      30.035158}, {-91.217224, 30.036011}, {-91.217255, 
     30.036413}, {-91.217323, 30.036678}, {-91.217476, 
     30.036816}, {-91.217667, 30.036804}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.627266, 30.084648}, {-92.62719, 30.084955}, {-92.627487, 
     30.08536}, {-92.628769, 30.085581}, {-92.629494, 30.085781}, {-92.630142,
      30.086151}, {-92.630531, 30.086588}, {-92.630745, 
     30.086685}, {-92.631371, 30.086082}, {-92.631454, 30.08589}, {-92.628181,
      30.084433}, {-92.627777, 30.084358}, {-92.627266, 30.084648}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.628891, 30.048719}, {-91.629982, 30.047556}, {-91.629951, 
     30.047361}, {-91.629318, 30.047653}, {-91.629044, 30.047983}, {-91.62867,
      30.048758}, {-91.628769, 30.048836}, {-91.628891, 30.048719}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.6287, 30.047041}, {-91.628326, 30.047365}, {-91.62851, 
     30.047546}, {-91.628891, 30.047258}, {-91.628853, 30.047132}, {-91.6287, 
     30.047041}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.311684, 30.100611}, {-93.31218, 30.100399}, {-93.312378, 
     30.10037}, {-93.312447, 30.10043}, {-93.311829, 30.100754}, {-93.311646, 
     30.100687}, {-93.311684, 30.100611}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.233833, 30.053156}, {-91.23275, 30.053097}, {-91.232307, 
     30.052994}, {-91.231842, 30.052849}, {-91.231361, 
     30.052492}, {-91.231018, 30.052221}, {-91.230377, 
     30.051245}, {-91.229073, 30.049606}, {-91.22847, 30.049009}, {-91.227737,
      30.048502}, {-91.227203, 30.047903}, {-91.226616, 
     30.047493}, {-91.226311, 30.047428}, {-91.226006, 
     30.047188}, {-91.224518, 30.045799}, {-91.221046, 
     30.043108}, {-91.219643, 30.041403}, {-91.218842, 
     30.039265}, {-91.218559, 30.038115}, {-91.218575, 
     30.037685}, {-91.218651, 30.037493}, {-91.218849, 
     30.037304}, {-91.221329, 30.038784}, {-91.223518, 
     30.040674}, {-91.223747, 30.041006}, {-91.224731, 
     30.041752}, {-91.225815, 30.042391}, {-91.226448, 
     30.042656}, {-91.226997, 30.042685}, {-91.22847, 30.042318}, {-91.229675,
      30.041727}, {-91.233223, 30.039106}, {-91.234367, 
     30.037813}, {-91.235092, 30.036692}, {-91.236633, 
     30.033485}, {-91.238304, 30.030657}, {-91.238998, 
     30.029955}, {-91.239304, 30.029797}, {-91.240494, 
     30.029585}, {-91.241432, 30.029814}, {-91.242317, 
     30.030128}, {-91.242638, 30.030693}, {-91.242569, 
     30.036894}, {-91.242455, 30.039301}, {-91.242538, 
     30.039625}, {-91.245979, 30.04335}, {-91.246773, 30.044172}, {-91.246887,
      30.044048}, {-91.242889, 30.039629}, {-91.242973, 
     30.030926}, {-91.243111, 30.030785}, {-91.243507, 
     30.030945}, {-91.246521, 30.03315}, {-91.248108, 30.034668}, {-91.248772,
      30.035038}, {-91.25074, 30.036634}, {-91.252731, 
     30.038876}, {-91.253716, 30.040501}, {-91.25444, 30.041248}, {-91.255959,
      30.042593}, {-91.256454, 30.043224}, {-91.256699, 
     30.04335}, {-91.256874, 30.043354}, {-91.257004, 30.043478}, {-91.256836,
      30.04376}, {-91.256683, 30.043793}, {-91.25663, 30.04369}, {-91.256363, 
     30.043705}, {-91.256279, 30.043835}, {-91.256325, 
     30.044102}, {-91.256859, 30.045038}, {-91.257858, 
     30.046131}, {-91.257965, 30.046537}, {-91.258553, 
     30.046862}, {-91.258797, 30.047668}, {-91.25901, 30.047937}, {-91.259529,
      30.048111}, {-91.259964, 30.049292}, {-91.260101, 
     30.049303}, {-91.260231, 30.048979}, {-91.260109, 
     30.048023}, {-91.259674, 30.047556}, {-91.259026, 
     30.046568}, {-91.258408, 30.045912}, {-91.258095, 
     30.045156}, {-91.257629, 30.044519}, {-91.257278, 
     30.043173}, {-91.256813, 30.0427}, {-91.256241, 30.041632}, {-91.255463, 
     30.040831}, {-91.255333, 30.040379}, {-91.255577, 
     30.039843}, {-91.255836, 30.039728}, {-91.256119, 
     30.039824}, {-91.256241, 30.040136}, {-91.256607, 30.04048}, {-91.256714,
      30.040836}, {-91.257683, 30.041924}, {-91.258156, 
     30.042746}, {-91.261421, 30.047535}, {-91.263084, 
     30.049492}, {-91.263512, 30.050186}, {-91.263657, 
     30.050644}, {-91.263611, 30.051231}, {-91.26329, 30.05221}, {-91.263489, 
     30.053555}, {-91.263817, 30.054379}, {-91.265999, 
     30.056633}, {-91.268654, 30.059206}, {-91.270538, 30.060732}, {-91.27063,
      30.061213}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.314301, 30.099392}, {-93.314545, 30.099445}, {-93.314346, 
     30.099583}, {-93.31424, 30.099491}, {-93.314301, 30.099392}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.593231, 30.048391}, {-91.59494, 30.05407}, {-91.595161, 
     30.054365}, {-91.59668, 30.053799}, {-91.596802, 30.054012}, {-91.596527,
      30.054684}, {-91.596558, 30.055222}, {-91.595879, 
     30.055519}, {-91.595802, 30.0562}, {-91.596222, 30.056883}, {-91.597206, 
     30.057827}, {-91.598412, 30.058626}, {-91.599617, 
     30.059067}, {-91.600601, 30.058762}, {-91.601051, 
     30.058828}, {-91.601868, 30.05934}, {-91.602081, 30.059658}, {-91.602402,
      30.059877}, {-91.604988, 30.060602}, {-91.609077, 
     30.062218}, {-91.609543, 30.062162}, {-91.610229, 
     30.061913}, {-91.610641, 30.061972}, {-91.611473, 
     30.062885}, {-91.612305, 30.063463}, {-91.612503, 
     30.063377}, {-91.612518, 30.062984}, {-91.611778, 
     30.060013}, {-91.611618, 30.057726}, {-91.611336, 
     30.056187}, {-91.611519, 30.055218}, {-91.611343, 
     30.054621}, {-91.610535, 30.053217}, {-91.609222, 
     30.051611}, {-91.608047, 30.050438}, {-91.605919, 30.048502}, {-91.60466,
      30.047476}, {-91.60231, 30.046068}, {-91.60083, 30.044163}, {-91.600189,
      30.042961}, {-91.599976, 30.042885}, {-91.599457, 
     30.043278}, {-91.599403, 30.043421}, {-91.600098, 
     30.044395}, {-91.600471, 30.046423}, {-91.601189, 
     30.048058}, {-91.602043, 30.048962}, {-91.602966, 
     30.050146}, {-91.604759, 30.052168}, {-91.606056, 
     30.053408}, {-91.606331, 30.053888}, {-91.60582, 30.053822}, {-91.604599,
      30.052839}, {-91.60199, 30.049694}, {-91.600883, 
     30.048105}, {-91.600166, 30.046951}, {-91.600037, 
     30.045538}, {-91.599342, 30.04381}, {-91.599075, 30.043732}, {-91.598824,
      30.043867}, {-91.598282, 30.044462}, {-91.598427, 
     30.045095}, {-91.598221, 30.045067}, {-91.597687, 
     30.044672}, {-91.594727, 30.046513}, {-91.594414, 
     30.047157}, {-91.594513, 30.047619}, {-91.595398, 30.04882}, {-91.596062,
      30.049158}, {-91.596046, 30.049379}, {-91.595894, 
     30.049448}, {-91.595383, 30.04933}, {-91.594589, 30.048521}, {-91.594215,
      30.047964}, {-91.594048, 30.047483}, {-91.593597, 
     30.047607}, {-91.593391, 30.047865}, {-91.593201, 
     30.048309}, {-91.593231, 30.048391}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.221291, 30.038368}, {-91.221581, 30.038288}, {-91.221581, 
     30.037733}, {-91.221092, 30.035826}, {-91.221092, 
     30.035027}, {-91.220909, 30.033283}, {-91.221146, 
     30.031261}, {-91.221428, 30.029961}, {-91.222618, 
     30.027449}, {-91.222694, 30.02709}, {-91.222542, 30.026974}, {-91.222031,
      30.027222}, {-91.221596, 30.02833}, {-91.220795, 
     30.029675}, {-91.220665, 30.030024}, {-91.220497, 
     30.032372}, {-91.220528, 30.033939}, {-91.220161, 
     30.034546}, {-91.220184, 30.03474}, {-91.219955, 30.035311}, {-91.219971,
      30.035606}, {-91.21965, 30.035826}, {-91.219444, 
     30.036179}, {-91.219414, 30.036388}, {-91.219231, 30.0366}, {-91.218994, 
     30.036636}, {-91.218903, 30.036774}, {-91.218956, 
     30.036907}, {-91.220314, 30.037506}, {-91.221291, 30.038368}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.393753, 30.099567}, {-93.39389, 30.099154}, {-93.393929, 
     30.097301}, {-93.394279, 30.096842}, {-93.394638, 
     30.096725}, {-93.394989, 30.096804}, {-93.39563, 30.097134}, {-93.396248,
      30.097254}, {-93.397171, 30.097652}, {-93.397484, 
     30.097858}, {-93.397781, 30.097919}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.397736, 30.09713}, {-93.397545, 30.097137}, {-93.396606, 
     30.096867}, {-93.394875, 30.096285}, {-93.394211, 
     30.096258}, {-93.393822, 30.09642}, {-93.393608, 30.097166}, {-93.393585,
      30.097965}, {-93.393295, 30.09963}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.259483, 30.09429}, {-93.260048, 30.09339}, {-93.260803, 
     30.092697}, {-93.260918, 30.092762}, {-93.261467, 
     30.093477}, {-93.261452, 30.093788}, {-93.260986, 30.095583}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.470734, 30.035086}, {-91.47081, 30.034634}, {-91.470314, 
     30.032631}, {-91.469948, 30.033382}, {-91.4702, 30.033897}, {-91.470413, 
     30.034971}, {-91.470482, 30.035099}, {-91.470734, 30.035086}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.468712, 30.030336}, {-91.467506, 30.03161}, {-91.464569, 
     30.033613}, {-91.459457, 30.035725}, {-91.458054, 
     30.036556}, {-91.457024, 30.037567}, {-91.456131, 
     30.040575}, {-91.454582, 30.042807}, {-91.453651, 
     30.043928}, {-91.451035, 30.045887}, {-91.450424, 
     30.046457}, {-91.450256, 30.046783}, {-91.450188, 
     30.047272}, {-91.450241, 30.049398}, {-91.450119, 30.049723}, {-91.45015,
      30.050461}, {-91.450531, 30.052134}, {-91.450722, 
     30.052462}, {-91.450722, 30.052668}, {-91.45166, 30.054302}, {-91.45166, 
     30.054506}, {-91.452789, 30.056469}, {-91.453728, 
     30.057697}, {-91.455467, 30.059189}, {-91.456169, 
     30.059599}, {-91.457703, 30.059935}, {-91.458588, 
     30.060707}, {-91.459412, 30.061836}, {-91.459732, 
     30.062653}, {-91.460045, 30.062395}, {-91.46006, 30.059677}, {-91.460434,
      30.059074}, {-91.461555, 30.057869}, {-91.464081, 
     30.056057}, {-91.464455, 30.055893}, {-91.465355, 
     30.055035}, {-91.465454, 30.053669}, {-91.466171, 
     30.051056}, {-91.466354, 30.050055}, {-91.466713, 
     30.046219}, {-91.469238, 30.042152}, {-91.469704, 
     30.040928}, {-91.469795, 30.039764}, {-91.470032, 
     30.039049}, {-91.470024, 30.037823}, {-91.470146, 
     30.036951}, {-91.469978, 30.035904}, {-91.469452, 
     30.033983}, {-91.469193, 30.031796}, {-91.469048, 
     30.031448}, {-91.469093, 30.030609}, {-91.46891, 30.030283}, {-91.468712,
      30.030336}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.222839, 30.019756}, {-91.224869, 30.020628}, {-91.224899, 
     30.020773}, {-91.223557, 30.02454}, {-91.223579, 30.024876}, {-91.223473,
      30.025152}, {-91.223167, 30.025185}, {-91.223, 30.025047}, {-91.222664, 
     30.02503}, {-91.222099, 30.025394}, {-91.219879, 30.028275}, {-91.217896,
      30.032}, {-91.217178, 30.033848}, {-91.216858, 30.034838}, {-91.216591, 
     30.036448}, {-91.216583, 30.037535}, {-91.216782, 
     30.038647}, {-91.218269, 30.041399}, {-91.218208, 
     30.042414}, {-91.218346, 30.042894}, {-91.219734, 
     30.045235}, {-91.221573, 30.047504}, {-91.222519, 
     30.048456}, {-91.224464, 30.049496}, {-91.226089, 
     30.049818}, {-91.226501, 30.050188}, {-91.226707, 
     30.050705}, {-91.226822, 30.052116}, {-91.227005, 
     30.052805}, {-91.227516, 30.05349}, {-91.227821, 30.05456}, {-91.228378, 
     30.055176}, {-91.230545, 30.056015}, {-91.231102, 30.05599}, {-91.231224,
      30.055889}, {-91.231178, 30.05566}, {-91.230995, 
     30.055361}, {-91.229652, 30.055031}, {-91.229004, 30.054724}, {-91.22847,
      30.054207}, {-91.228134, 30.053465}, {-91.228134, 
     30.053286}, {-91.22831, 30.053213}, {-91.228615, 30.053247}, {-91.228889,
      30.053391}, {-91.22921, 30.05344}, {-91.229324, 30.053305}, {-91.228653,
      30.052759}, {-91.228821, 30.05266}, {-91.229286, 
     30.052588}, {-91.229279, 30.052467}, {-91.229134, 
     30.052372}, {-91.228355, 30.052168}, {-91.227577, 
     30.051727}, {-91.227074, 30.050791}, {-91.226707, 
     30.049715}, {-91.226761, 30.049479}, {-91.227135, 
     30.049452}, {-91.228333, 30.050205}, {-91.229042, 
     30.050827}, {-91.230728, 30.052645}, {-91.231049, 30.05316}, {-91.231468,
      30.053616}, {-91.231667, 30.054384}, {-91.231728, 
     30.054375}, {-91.231743, 30.053936}, {-91.232056, 30.053837}, {-91.23262,
      30.054281}, {-91.232735, 30.054182}, {-91.232658, 
     30.053871}, {-91.232307, 30.053602}, {-91.232208, 
     30.053354}, {-91.232498, 30.053223}, {-91.233253, 
     30.053507}, {-91.234009, 30.053614}, {-91.236618, 
     30.054218}, {-91.237892, 30.054712}, {-91.240059, 
     30.055832}, {-91.241051, 30.056665}, {-91.241867, 30.05707}, {-91.2435, 
     30.057301}, {-91.244354, 30.057558}, {-91.245598, 
     30.058165}, {-91.246658, 30.058537}, {-91.246719, 
     30.058771}, {-91.246384, 30.058968}, {-91.246597, 
     30.059822}, {-91.246849, 30.06019}, {-91.248009, 30.061298}, {-91.25032, 
     30.062956}, {-91.252106, 30.064093}, {-91.257454, 
     30.067141}, {-91.257721, 30.067142}, {-91.25779, 30.067064}, {-91.257736,
      30.066765}, {-91.25724, 30.066166}, {-91.257088, 
     30.065659}, {-91.257256, 30.065651}, {-91.257439, 30.065813}, {-91.25753,
      30.066154}, {-91.25798, 30.066931}, {-91.258972, 
     30.068001}, {-91.258881, 30.068642}, {-91.258911, 
     30.070324}, {-91.258736, 30.071001}, {-91.257767, 
     30.072861}, {-91.257645, 30.073385}, {-91.257736, 
     30.074469}, {-91.257843, 30.074844}, {-91.259094, 
     30.075947}, {-91.259911, 30.077389}, {-91.260246, 
     30.077486}, {-91.260735, 30.077435}, {-91.260765, 30.077551}, {-91.26059,
      30.077669}, {-91.26017, 30.077652}, {-91.260132, 
     30.077791}, {-91.260155, 30.077974}, {-91.260826, 
     30.078512}, {-91.260864, 30.078663}, {-91.260406, 
     30.079622}, {-91.259926, 30.079861}, {-91.259789, 
     30.080103}, {-91.259514, 30.081194}, {-91.259117, 
     30.081526}, {-91.258255, 30.082716}, {-91.257904, 
     30.083485}, {-91.257942, 30.08375}, {-91.258095, 30.083803}, {-91.258308,
      30.083752}, {-91.258278, 30.083221}, {-91.258369, 
     30.083006}, {-91.259056, 30.082003}, {-91.259674, 
     30.081392}, {-91.260269, 30.080624}, {-91.260201, 
     30.080166}, {-91.260345, 30.080015}, {-91.260544, 
     30.079901}, {-91.260727, 30.079903}, {-91.261429, 
     30.080187}, {-91.261673, 30.080141}, {-91.26162, 30.079849}, {-91.261208,
      30.079676}, {-91.261063, 30.079367}, {-91.261108, 
     30.079292}, {-91.261436, 30.079218}, {-91.261505, 
     30.079071}, {-91.261459, 30.078909}, {-91.261581, 
     30.078671}, {-91.261406, 30.078421}, {-91.261116, 30.078243}, {-91.26104,
      30.078049}, {-91.261223, 30.077656}, {-91.261673, 
     30.077539}, {-91.262001, 30.077608}, {-91.262283, 
     30.077852}, {-91.262871, 30.078169}, {-91.263138, 30.07855}, {-91.263489,
      30.07884}, {-91.264519, 30.078772}, {-91.264969, 
     30.078926}, {-91.265427, 30.080099}, {-91.265755, 
     30.080702}, {-91.265862, 30.081013}, {-91.265785, 
     30.081547}, {-91.265038, 30.082882}, {-91.264877, 
     30.083687}, {-91.264717, 30.08391}, {-91.263626, 30.084192}, {-91.263344,
      30.084389}, {-91.263336, 30.084484}, {-91.263947, 
     30.08441}, {-91.264198, 30.084463}, {-91.264641, 30.084377}, {-91.26506, 
     30.084011}, {-91.265244, 30.08358}, {-91.265488, 30.082464}, {-91.265846,
      30.082188}, {-91.266304, 30.082117}, {-91.266441, 
     30.082232}, {-91.26638, 30.082659}, {-91.26606, 30.083164}, {-91.266113, 
     30.083361}, {-91.26622, 30.083412}, {-91.266403, 30.083359}, {-91.26651, 
     30.083168}, {-91.266846, 30.082914}, {-91.266907, 
     30.082685}, {-91.266777, 30.082193}, {-91.266243, 
     30.081816}, {-91.266182, 30.081659}, {-91.266235, 
     30.080952}, {-91.266098, 30.080585}, {-91.265671, 
     30.080133}, {-91.265587, 30.079905}, {-91.265526, 
     30.079662}, {-91.265808, 30.079134}, {-91.266312, 30.07896}, {-91.266975,
      30.079044}, {-91.267929, 30.080637}, {-91.268158, 
     30.080763}, {-91.268349, 30.080772}, {-91.268593, 
     30.081194}, {-91.268967, 30.081432}, {-91.269081, 
     30.081409}, {-91.269073, 30.081297}, {-91.268791, 30.081089}, {-91.2687, 
     30.080723}, {-91.268097, 30.080332}, {-91.268051, 30.080191}, {-91.26754,
      30.079632}, {-91.267448, 30.079348}, {-91.26754, 
     30.079132}, {-91.267487, 30.078896}, {-91.267677, 
     30.078577}, {-91.268448, 30.078369}, {-91.270607, 
     30.077396}, {-91.270729, 30.077271}, {-91.270676, 
     30.077156}, {-91.270454, 30.077145}, {-91.270073, 
     30.077248}, {-91.269516, 30.077614}, {-91.267532, 
     30.078438}, {-91.266678, 30.078749}, {-91.266327, 
     30.078789}, {-91.266052, 30.078627}, {-91.264923, 30.07836}, {-91.264572,
      30.078356}, {-91.263863, 30.07811}, {-91.263123, 
     30.077728}, {-91.263008, 30.077579}, {-91.262428, 
     30.077251}, {-91.261803, 30.077017}, {-91.261398, 30.076956}, {-91.26062,
      30.077044}, {-91.259903, 30.076775}, {-91.25927, 
     30.075682}, {-91.258324, 30.074776}, {-91.258194, 
     30.074436}, {-91.258087, 30.073542}, {-91.258072, 
     30.073187}, {-91.258224, 30.072828}, {-91.258804, 30.07209}, {-91.259399,
      30.070591}, {-91.259445, 30.069221}, {-91.259369, 
     30.068459}, {-91.259476, 30.068277}, {-91.259598, 
     30.068226}, {-91.259842, 30.068291}, {-91.260666, 
     30.068966}, {-91.261925, 30.069706}, {-91.262474, 
     30.069626}, {-91.262802, 30.069674}, {-91.262947, 
     30.070061}, {-91.263275, 30.070305}, {-91.264076, 
     30.070517}, {-91.264648, 30.070641}, {-91.266739, 
     30.070604}, {-91.268982, 30.070673}, {-91.269997, 30.07082}, {-91.270706,
      30.071001}, {-91.271965, 30.071781}, {-91.273712, 
     30.073172}, {-91.273727, 30.072874}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.424271, 30.028112}, {-91.424644, 30.02792}, {-91.424622, 
     30.027752}, {-91.424461, 30.027639}, {-91.424026, 
     30.027861}, {-91.424271, 30.028112}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.568336, 30.032061}, {-91.572533, 30.037312}, {-91.573402, 
     30.038647}, {-91.574219, 30.039644}, {-91.575783, 
     30.042023}, {-91.576447, 30.042694}, {-91.578598, 
     30.045893}, {-91.579842, 30.047297}, {-91.58078, 30.048729}, {-91.580963,
      30.048853}, {-91.581299, 30.049322}, {-91.58181, 
     30.049709}, {-91.582275, 30.050776}, {-91.582657, 
     30.050877}, {-91.583267, 30.051634}, {-91.583267, 
     30.052246}, {-91.583153, 30.052448}, {-91.583649, 
     30.052593}, {-91.583786, 30.052736}, {-91.585953, 
     30.056702}, {-91.588493, 30.061731}, {-91.590881, 
     30.064392}, {-91.592606, 30.06715}, {-91.593689, 30.06913}, {-91.594368, 
     30.069908}, {-91.59684, 30.074303}, {-91.597565, 30.075466}, {-91.598221,
      30.076204}, {-91.598785, 30.077185}, {-91.59877, 
     30.077553}, {-91.598602, 30.077812}, {-91.596611, 
     30.078283}, {-91.595116, 30.078934}, {-91.593796, 
     30.079748}, {-91.592804, 30.080873}, {-91.591515, 
     30.081987}, {-91.590706, 30.082979}, {-91.59005, 30.084665}, {-91.589699,
      30.085903}, {-91.588547, 30.086632}, {-91.586845, 
     30.086975}, {-91.58609, 30.087301}, {-91.585899, 30.087669}, {-91.585655,
      30.088593}, {-91.585815, 30.089581}, {-91.585564, 
     30.090601}, {-91.584846, 30.091476}, {-91.584618, 
     30.092432}, {-91.584091, 30.093769}, {-91.583099, 
     30.095253}, {-91.580307, 30.098373}, {-91.580147, 30.09844}, {-91.579964,
      30.096859}, {-91.57946, 30.094696}, {-91.579155, 30.09259}, {-91.578926,
      30.091803}, {-91.578262, 30.090643}, {-91.578033, 
     30.090431}, {-91.577614, 30.090372}, {-91.577461, 
     30.090055}, {-91.577576, 30.089787}, {-91.577652, 
     30.088913}, {-91.577499, 30.088213}, {-91.576538, 30.086731}, {-91.57608,
      30.086229}, {-91.575783, 30.08556}, {-91.575989, 
     30.084774}, {-91.575821, 30.082994}, {-91.575439, 
     30.082708}, {-91.574951, 30.082916}, {-91.574257, 
     30.082909}, {-91.573753, 30.082695}, {-91.573074, 
     30.081953}, {-91.572372, 30.080669}, {-91.57164, 30.078726}, {-91.5709, 
     30.077343}, {-91.569199, 30.074949}, {-91.568352, 
     30.073584}, {-91.567818, 30.072157}, {-91.567741, 
     30.071115}, {-91.568542, 30.068447}, {-91.568474, 
     30.067469}, {-91.568062, 30.066275}, {-91.567039, 
     30.065447}, {-91.566231, 30.064093}, {-91.565079, 
     30.063227}, {-91.564888, 30.062902}, {-91.564888, 
     30.061266}, {-91.564651, 30.060347}, {-91.56366, 30.058121}, {-91.563568,
      30.057549}, {-91.563797, 30.056358}, {-91.564827, 
     30.054754}, {-91.567513, 30.051853}, {-91.569283, 
     30.050577}, {-91.569702, 30.049725}, {-91.569885, 
     30.048849}, {-91.569168, 30.047497}, {-91.568108, 
     30.046562}, {-91.567749, 30.04561}, {-91.567574, 30.044487}, {-91.567894,
      30.043114}, {-91.569031, 30.040741}, {-91.568924, 
     30.040405}, {-91.568665, 30.04001}, {-91.566933, 30.03949}, {-91.566277, 
     30.039728}, {-91.56543, 30.040361}, {-91.564941, 30.040573}, {-91.564339,
      30.040619}, {-91.563202, 30.03936}, {-91.562416, 
     30.039099}, {-91.561966, 30.039127}, {-91.560616, 30.03828}, {-91.560143,
      30.037462}, {-91.559181, 30.03681}, {-91.558685, 30.036766}, {-91.55822,
      30.03697}, {-91.556908, 30.037132}, {-91.555222, 
     30.036638}, {-91.554565, 30.036209}, {-91.553223, 
     30.034916}, {-91.552971, 30.034472}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.425682, 30.026705}, {-91.426025, 30.026077}, {-91.426041, 
     30.02581}, {-91.425598, 30.025972}, {-91.425323, 30.026447}, {-91.425362,
      30.026644}, {-91.425476, 30.026741}, {-91.425682, 30.026705}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.618851, 30.094566}, {-92.619255, 30.09409}, {-92.619896, 
     30.093777}, {-92.620895, 30.093872}, {-92.622101, 
     30.093826}, {-92.623024, 30.09371}, {-92.624695, 30.092642}, {-92.62561, 
     30.092457}, {-92.627937, 30.092482}, {-92.628479, 
     30.092218}, {-92.628891, 30.091911}, {-92.629974, 
     30.090422}, {-92.630035, 30.089773}, {-92.631126, 30.08766}, {-92.633255,
      30.085241}, {-92.634064, 30.084538}, {-92.634247, 
     30.084318}, {-92.634315, 30.08404}, {-92.634239, 30.083496}, {-92.634048,
      30.082987}, {-92.633484, 30.081991}, {-92.631577, 
     30.080189}, {-92.631371, 30.079681}, {-92.631355, 30.07925}, {-92.631554,
      30.078667}, {-92.63195, 30.078289}, {-92.633034, 
     30.077719}, {-92.634514, 30.077076}, {-92.635208, 
     30.076599}, {-92.635956, 30.076328}, {-92.636101, 
     30.076052}, {-92.636322, 30.075182}, {-92.637611, 
     30.073021}, {-92.638893, 30.072233}, {-92.639404, 
     30.072239}, {-92.639877, 30.07238}, {-92.640221, 30.072624}, {-92.641602,
      30.074076}, {-92.642372, 30.074539}, {-92.64299, 
     30.074638}, {-92.644875, 30.07439}, {-92.646843, 30.073235}, {-92.647522,
      30.073147}, {-92.648438, 30.073151}, {-92.649193, 
     30.073326}, {-92.649826, 30.073597}, {-92.650146, 30.07391}, {-92.650803,
      30.074997}, {-92.650848, 30.075539}, {-92.65052, 
     30.076656}, {-92.650581, 30.077168}, {-92.650955, 
     30.077839}, {-92.651695, 30.078838}, {-92.65239, 30.079243}, {-92.652756,
      30.079313}, {-92.652946, 30.079552}, {-92.652985, 
     30.08024}, {-92.653122, 30.080685}, {-92.653358, 30.080648}, {-92.653236,
      30.079462}, {-92.653992, 30.079544}, {-92.654686, 
     30.079422}, {-92.655197, 30.07909}, {-92.655647, 30.078627}, {-92.65638, 
     30.077587}, {-92.657661, 30.075216}, {-92.658066, 
     30.074902}, {-92.658386, 30.074345}, {-92.658867, 
     30.072939}, {-92.659134, 30.071785}, {-92.659607, 
     30.071352}, {-92.660103, 30.070522}, {-92.660423, 
     30.070316}, {-92.660927, 30.070328}, {-92.661354, 
     30.070957}, {-92.661743, 30.071291}, {-92.662582, 
     30.072275}, {-92.663124, 30.072733}, {-92.664017, 
     30.073265}, {-92.664055, 30.073511}, {-92.663948, 
     30.073833}, {-92.664032, 30.073933}, {-92.664307, 
     30.073978}, {-92.664764, 30.073872}, {-92.666885, 
     30.074177}, {-92.667801, 30.074398}, {-92.668617, 
     30.074757}, {-92.669357, 30.075214}, {-92.669662, 30.075575}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.426346, 30.025747}, {-91.426666, 30.02536}, {-91.426712, 
     30.025188}, {-91.426636, 30.025059}, {-91.426353, 
     30.025152}, {-91.426262, 30.025536}, {-91.426346, 30.025747}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.330307, 30.104673}, {-93.32959, 30.103308}, {-93.329216, 
     30.102383}, {-93.328491, 30.099449}, {-93.328445, 
     30.098356}, {-93.328285, 30.097723}, {-93.327972, 
     30.097153}, {-93.328102, 30.097082}, {-93.328362, 
     30.097095}, {-93.328087, 30.096533}, {-93.328125, 
     30.096197}, {-93.329407, 30.096033}, {-93.329391, 
     30.095617}, {-93.327515, 30.095753}, {-93.326744, 
     30.094048}, {-93.326469, 30.092077}, {-93.326515, 
     30.090679}, {-93.327133, 30.09009}, {-93.328606, 30.087645}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.427475, 30.023588}, {-91.427795, 30.023254}, {-91.427803, 
     30.023087}, {-91.427704, 30.023035}, {-91.427254, 
     30.023262}, {-91.427246, 30.023542}, {-91.427475, 30.023588}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.427528, 30.039948}, {-91.428215, 30.038996}, {-91.428802, 
     30.037777}, {-91.428886, 30.036924}, {-91.428711, 
     30.035936}, {-91.427589, 30.033178}, {-91.427452, 
     30.032389}, {-91.427429, 30.031599}, {-91.427574, 
     30.031261}, {-91.427788, 30.02998}, {-91.428085, 30.029329}, {-91.428604,
      30.028807}, {-91.428978, 30.028643}, {-91.429207, 
     30.028135}, {-91.43013, 30.027407}, {-91.43045, 30.026665}, {-91.430107, 
     30.024776}, {-91.429771, 30.022198}, {-91.429535, 30.021338}, {-91.42717,
      30.024738}, {-91.427124, 30.025375}, {-91.42601, 30.02717}, {-91.425087,
      30.027882}, {-91.424881, 30.02817}, {-91.424423, 30.02948}, {-91.424278,
      30.029524}, {-91.424118, 30.029249}, {-91.424202, 
     30.028873}, {-91.424164, 30.028318}, {-91.424057, 
     30.028135}, {-91.423447, 30.028273}, {-91.422478, 
     30.028694}, {-91.422134, 30.029139}, {-91.421463, 30.02943}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.427765, 30.022694}, {-91.428574, 30.021334}, {-91.428642, 
     30.021059}, {-91.428329, 30.021162}, {-91.427528, 
     30.022373}, {-91.427383, 30.022863}, {-91.427765, 30.022694}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.466896, 30.024715}, {-91.466103, 30.024225}, {-91.465195, 
     30.022808}, {-91.464432, 30.022131}, {-91.464027, 
     30.021502}, {-91.464546, 30.021601}, {-91.465836, 
     30.022648}, {-91.466499, 30.023325}, {-91.467094, 
     30.024355}, {-91.467133, 30.024742}, {-91.466896, 30.024715}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.299873, 30.08165}, {-93.300095, 30.081745}, {-93.300011, 
     30.081949}, {-93.299927, 30.08198}, {-93.299713, 30.081932}, {-93.299675,
      30.081839}, {-93.299873, 30.08165}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.668831, 30.063942}, {-92.668564, 30.063942}, {-92.667442, 
     30.064297}, {-92.665688, 30.065546}, {-92.665077, 30.06563}, {-92.664337,
      30.065615}, {-92.66375, 30.065727}, {-92.662903, 
     30.065422}, {-92.662201, 30.065548}, {-92.6604, 30.066544}, {-92.660004, 
     30.06686}, {-92.65966, 30.067781}, {-92.659546, 30.067886}, {-92.658913, 
     30.0681}, {-92.658905, 30.068348}, {-92.658546, 30.068684}, {-92.658524, 
     30.069014}, {-92.658394, 30.069244}, {-92.6577, 30.070181}, {-92.657837, 
     30.07048}, {-92.657341, 30.071302}, {-92.657158, 30.071779}, {-92.656769,
      30.073391}, {-92.654366, 30.078133}, {-92.654076, 
     30.078323}, {-92.653755, 30.078354}, {-92.652969, 
     30.078207}, {-92.652817, 30.078053}, {-92.6521, 30.074217}, {-92.652153, 
     30.074009}, {-92.652069, 30.073891}, {-92.651894, 
     30.073862}, {-92.651184, 30.073261}, {-92.650063, 
     30.072521}, {-92.649422, 30.072258}, {-92.648369, 
     30.072083}, {-92.647057, 30.072012}, {-92.646072, 
     30.072275}, {-92.644089, 30.073542}, {-92.643532, 30.07369}, {-92.642853,
      30.073637}, {-92.642227, 30.073357}, {-92.64183, 
     30.073015}, {-92.641106, 30.072115}, {-92.64035, 30.0714}, {-92.639809, 
     30.071156}, {-92.639236, 30.071129}, {-92.638489, 
     30.071201}, {-92.637764, 30.071449}, {-92.637383, 
     30.071661}, {-92.637169, 30.07193}, {-92.636597, 30.07221}, {-92.635704, 
     30.073542}, {-92.635628, 30.074036}, {-92.635475, 
     30.074331}, {-92.635262, 30.07453}, {-92.634995, 30.075455}, {-92.634499,
      30.075954}, {-92.633987, 30.076283}, {-92.633461, 
     30.076448}, {-92.632988, 30.076496}, {-92.632385, 
     30.076799}, {-92.630875, 30.077881}, {-92.630486, 30.078342}, {-92.63028,
      30.079067}, {-92.630524, 30.080553}, {-92.630768, 
     30.08098}, {-92.633049, 30.082899}, {-92.633286, 30.083426}, {-92.633209,
      30.084013}, {-92.632843, 30.084372}, {-92.632271, 
     30.084742}, {-92.631836, 30.084785}, {-92.630333, 
     30.084515}, {-92.629822, 30.084213}, {-92.628395, 30.08358}, {-92.627533,
      30.083338}, {-92.626877, 30.083527}, {-92.626404, 
     30.083822}, {-92.626091, 30.084242}, {-92.625992, 30.084539}, {-92.62603,
      30.08518}, {-92.626228, 30.08568}, {-92.626709, 30.086079}, {-92.627151,
      30.086283}, {-92.628426, 30.086464}, {-92.629181, 
     30.08667}, {-92.629471, 30.087013}, {-92.629654, 30.08732}, {-92.629585, 
     30.088535}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.618614, 30.026844}, {-91.618523, 30.027088}, {-91.618576, 
     30.029417}, {-91.619011, 30.031099}, {-91.619759, 
     30.033607}, {-91.620369, 30.034569}, {-91.620834, 
     30.034977}, {-91.621162, 30.034733}, {-91.621262, 
     30.034489}, {-91.621162, 30.034325}, {-91.6213, 30.03406}, {-91.621353, 
     30.03363}, {-91.6213, 30.032322}, {-91.620499, 30.030317}, {-91.620399, 
     30.029747}, {-91.619881, 30.028336}, {-91.619087, 
     30.026844}, {-91.618896, 30.02672}, {-91.618614, 30.026844}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.329109, 30.084995}, {-93.328339, 30.085932}, {-93.327103, 
     30.087715}, {-93.326462, 30.089001}, {-93.326172, 30.08917}, {-93.326042,
      30.087961}, {-93.326233, 30.086559}, {-93.32666, 
     30.085222}, {-93.326477, 30.084415}, {-93.326759, 
     30.082314}, {-93.327026, 30.082134}, {-93.327141, 
     30.081957}, {-93.327538, 30.081905}, {-93.328621, 
     30.082508}, {-93.329514, 30.083673}, {-93.329552, 
     30.084137}, {-93.329361, 30.084379}, {-93.329308, 
     30.084768}, {-93.329109, 30.084995}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.469879, 30.025223}, {-91.467918, 30.021864}, {-91.465942, 
     30.019463}, {-91.466476, 30.019432}, {-91.467804, 
     30.020784}, {-91.468605, 30.021927}, {-91.470161, 
     30.024954}, {-91.469879, 30.025223}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.63607, 30.026476}, {-91.636261, 30.026455}, {-91.636414, 
     30.026335}, {-91.636337, 30.02623}, {-91.63591, 30.026152}, {-91.635635, 
     30.026306}, {-91.63575, 30.026432}, {-91.63607, 30.026476}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.637276, 30.026291}, {-91.637451, 30.026043}, {-91.637215, 
     30.025951}, {-91.637032, 30.026117}, {-91.637077, 
     30.026224}, {-91.637276, 30.026291}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.260735, 30.078762}, {-93.261436, 30.078959}, {-93.261894, 
     30.079586}, {-93.26281, 30.081177}, {-93.263176, 30.081635}, {-93.263443,
      30.081873}, {-93.264221, 30.082201}, {-93.264587, 
     30.082462}, {-93.264992, 30.082823}, {-93.266151, 
     30.084166}, {-93.266617, 30.085045}, {-93.266685, 
     30.085854}, {-93.267067, 30.087141}, {-93.267273, 
     30.088654}, {-93.267029, 30.089653}, {-93.266373, 
     30.090706}, {-93.265823, 30.091206}, {-93.264473, 
     30.091766}, {-93.264236, 30.092115}, {-93.264153, 
     30.092657}, {-93.263618, 30.092703}, {-93.262939, 30.092928}, {-93.2621, 
     30.09334}, {-93.261734, 30.093357}, {-93.26149, 30.093149}, {-93.261108, 
     30.092543}, {-93.260933, 30.092386}, {-93.260719, 
     30.092396}, {-93.260429, 30.092564}, {-93.259209, 30.094067}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.29792, 30.088795}, {-93.298935, 30.089243}, {-93.29937, 
     30.089638}, {-93.299858, 30.091022}, {-93.299805, 
     30.091213}, {-93.299446, 30.091202}, {-93.297882, 
     30.090252}, {-93.296684, 30.089977}, {-93.292244, 
     30.087143}, {-93.291534, 30.086586}, {-93.290962, 
     30.085964}, {-93.289474, 30.084812}, {-93.286194, 
     30.082764}, {-93.286087, 30.082758}, {-93.286057, 30.082926}, {-93.28582,
      30.082876}, {-93.285851, 30.082577}, {-93.286049, 
     30.08239}, {-93.286324, 30.082735}, {-93.286522, 30.082808}, {-93.286636,
      30.082724}, {-93.286484, 30.082275}, {-93.286545, 
     30.081881}, {-93.286682, 30.081692}, {-93.287071, 
     30.081419}, {-93.288467, 30.080887}, {-93.289093, 30.080456}, {-93.28936,
      30.079973}, {-93.289429, 30.079597}, {-93.289536, 
     30.079416}, {-93.28968, 30.079365}, {-93.292831, 30.08111}, {-93.292908, 
     30.08139}, {-93.292786, 30.081566}, {-93.292038, 30.082081}, {-93.290962,
      30.082579}, {-93.289711, 30.083}, {-93.289413, 30.083193}, {-93.28994, 
     30.083384}, {-93.290825, 30.083088}, {-93.291924, 
     30.082666}, {-93.293289, 30.081741}, {-93.293594, 30.081673}, {-93.29425,
      30.081898}, {-93.294785, 30.082354}, {-93.29538, 
     30.083061}, {-93.295876, 30.083998}, {-93.296265, 
     30.084909}, {-93.296295, 30.085144}, {-93.296074, 
     30.085588}, {-93.294785, 30.086565}, {-93.294571, 
     30.086847}, {-93.294472, 30.087229}, {-93.294533, 
     30.087601}, {-93.295128, 30.088287}, {-93.295418, 
     30.088488}, {-93.295723, 30.088594}, {-93.295929, 30.088577}, {-93.29615,
      30.088423}, {-93.296104, 30.088293}, {-93.295509, 
     30.088177}, {-93.295242, 30.088017}, {-93.295113, 
     30.087866}, {-93.294968, 30.087238}, {-93.29538, 30.086779}, {-93.296059,
      30.08638}, {-93.296814, 30.085485}, {-93.297691, 
     30.086798}, {-93.298943, 30.088375}, {-93.298248, 
     30.088379}, {-93.297775, 30.088181}, {-93.297462, 
     30.087879}, {-93.297089, 30.087202}, {-93.296814, 
     30.087164}, {-93.296799, 30.087416}, {-93.297119, 30.087944}, {-93.29792,
      30.088795}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.638069, 30.02603}, {-91.638412, 30.026066}, {-91.638977, 
     30.0259}, {-91.638985, 30.025709}, {-91.638336, 30.025784}, {-91.637901, 
     30.025972}, {-91.637932, 30.026066}, {-91.638069, 30.02603}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.634819, 30.026213}, {-91.632515, 30.025419}, {-91.632362, 
     30.025433}, {-91.632339, 30.025532}, {-91.632607, 
     30.025923}, {-91.634689, 30.026367}, {-91.63488, 30.02632}, {-91.634819, 
     30.026213}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.27951, 30.010466}, {-91.27977, 30.010584}, {-91.279984, 
     30.010792}, {-91.279968, 30.011002}, {-91.279884, 
     30.011038}, {-91.279648, 30.01092}, {-91.279404, 30.0107}, {-91.279366, 
     30.010578}, {-91.27951, 30.010466}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.299507, 30.079479}, {-93.300262, 30.07906}, {-93.301186, 
     30.079214}, {-93.301605, 30.079708}, {-93.302101, 
     30.079979}, {-93.301994, 30.080097}, {-93.301811, 30.080172}, {-93.30162,
      30.080145}, {-93.301224, 30.079824}, {-93.300232, 
     30.079412}, {-93.300072, 30.079468}, {-93.299934, 
     30.079643}, {-93.299965, 30.079855}, {-93.30027, 30.080204}, {-93.301811,
      30.080521}, {-93.30191, 30.080612}, {-93.301834, 
     30.080797}, {-93.301521, 30.080854}, {-93.300652, 
     30.080498}, {-93.300255, 30.080593}, {-93.300056, 
     30.080572}, {-93.299377, 30.07988}, {-93.299507, 30.079479}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.640488, 30.025774}, {-91.641747, 30.025349}, {-91.641739, 
     30.025223}, {-91.641541, 30.025148}, {-91.640678, 
     30.025158}, {-91.639977, 30.025358}, {-91.639748, 
     30.025587}, {-91.639908, 30.025755}, {-91.640305, 
     30.025715}, {-91.640488, 30.025774}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.263031, 30.077778}, {-93.263191, 30.077923}, {-93.263168, 
     30.078581}, {-93.263268, 30.078932}, {-93.263626, 
     30.079048}, {-93.264351, 30.078901}, {-93.264633, 
     30.078951}, {-93.264755, 30.079105}, {-93.26474, 30.079344}, {-93.264565,
      30.079582}, {-93.264023, 30.0797}, {-93.263542, 30.079697}, {-93.263412,
      30.079803}, {-93.26342, 30.079996}, {-93.263802, 
     30.080271}, {-93.263947, 30.080551}, {-93.263367, 
     30.080872}, {-93.263222, 30.080791}, {-93.262077, 
     30.079105}, {-93.262123, 30.078941}, {-93.262398, 
     30.078922}, {-93.262589, 30.078794}, {-93.262718, 
     30.078552}, {-93.262871, 30.077818}, {-93.263031, 30.077778}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.328606, 30.087645}, {-93.329506, 30.086407}, {-93.330193, 
     30.085674}, {-93.331429, 30.084599}, {-93.331604, 
     30.084215}, {-93.331993, 30.083754}, {-93.333611, 
     30.082634}, {-93.335403, 30.081242}, {-93.335556, 
     30.080879}, {-93.335823, 30.080559}, {-93.336143, 
     30.080441}, {-93.336906, 30.079638}, {-93.337402, 30.079451}, {-93.33783,
      30.079664}, {-93.338577, 30.080336}, {-93.33873, 
     30.080584}, {-93.338829, 30.081133}, {-93.338379, 
     30.081606}, {-93.338112, 30.08176}, {-93.337059, 30.082096}, {-93.33609, 
     30.082653}, {-93.335968, 30.082895}, {-93.335999, 
     30.083546}, {-93.336639, 30.084084}, {-93.337479, 
     30.084093}, {-93.340309, 30.083776}, {-93.342529, 
     30.083662}, {-93.343666, 30.083727}, {-93.34626, 30.084087}, {-93.34697, 
     30.084106}, {-93.348618, 30.083838}, {-93.349922, 
     30.083315}, {-93.350426, 30.083279}, {-93.350769, 
     30.083467}, {-93.350883, 30.083826}, {-93.35054, 30.084143}, {-93.35022, 
     30.084314}, {-93.349541, 30.08497}, {-93.349335, 30.085638}, {-93.349319,
      30.087723}, {-93.349228, 30.088301}, {-93.349495, 
     30.090723}, {-93.349754, 30.091425}, {-93.351303, 30.09317}, {-93.351768,
      30.093903}, {-93.352493, 30.09453}, {-93.352989, 
     30.094818}, {-93.353302, 30.094851}, {-93.35582, 30.094555}, {-93.356773,
      30.094345}, {-93.357513, 30.094015}, {-93.357918, 
     30.093607}, {-93.358032, 30.093267}, {-93.357979, 
     30.092667}, {-93.358231, 30.092648}, {-93.35833, 30.092773}, {-93.35849, 
     30.093866}, {-93.358742, 30.094452}, {-93.359253, 
     30.095209}, {-93.359772, 30.095737}, {-93.362762, 
     30.098068}, {-93.363144, 30.098299}, {-93.363564, 
     30.098356}, {-93.363968, 30.098305}, {-93.364418, 
     30.098083}, {-93.364914, 30.097502}, {-93.36496, 30.097317}, {-93.36496, 
     30.096788}, {-93.364853, 30.096523}, {-93.363953, 
     30.095343}, {-93.363907, 30.095037}, {-93.363976, 30.0947}, {-93.364204, 
     30.094463}, {-93.364639, 30.094307}, {-93.365578, 
     30.094269}, {-93.366127, 30.094427}, {-93.366669, 
     30.095016}, {-93.366692, 30.095612}, {-93.365501, 
     30.098827}, {-93.365395, 30.099213}, {-93.365547, 30.09934}, {-93.366928,
      30.095797}, {-93.367134, 30.095631}, {-93.367401, 
     30.095692}, {-93.367622, 30.095863}, {-93.36866, 30.097965}, {-93.36898, 
     30.097944}, {-93.368988, 30.097517}, {-93.367989, 
     30.095671}, {-93.368309, 30.095453}, {-93.368736, 
     30.095297}, {-93.370293, 30.094154}, {-93.370712, 
     30.093979}, {-93.371269, 30.093893}, {-93.372093, 
     30.094015}, {-93.372841, 30.094257}, {-93.373291, 30.09449}, {-93.374687,
      30.094925}, {-93.375343, 30.094925}, {-93.375694, 
     30.094788}, {-93.376694, 30.09392}, {-93.377571, 30.093386}, {-93.377953,
      30.093283}, {-93.378876, 30.093241}, {-93.379547, 
     30.093027}, {-93.379929, 30.093039}, {-93.38092, 30.09339}, {-93.381264, 
     30.093372}, {-93.381821, 30.093229}, {-93.382011, 
     30.092918}, {-93.382454, 30.092609}, {-93.383064, 
     30.092514}, {-93.383499, 30.092619}, {-93.384056, 
     30.092926}, {-93.384178, 30.093151}, {-93.384331, 
     30.094227}, {-93.384689, 30.094736}, {-93.384933, 
     30.094837}, {-93.385544, 30.094885}, {-93.386246, 
     30.094833}, {-93.386528, 30.095003}, {-93.386559, 
     30.095301}, {-93.385582, 30.0982}, {-93.385567, 30.099051}, {-93.385727, 
     30.099291}, {-93.386009, 30.099474}, {-93.386169, 30.099495}, {-93.38636,
      30.099482}, {-93.386871, 30.099239}, {-93.387436, 
     30.099199}, {-93.387505, 30.099461}, {-93.386955, 30.099966}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.642998, 30.025064}, {-91.643364, 30.02491}, {-91.643303, 
     30.024754}, {-91.642975, 30.024656}, {-91.642532, 
     30.024826}, {-91.642799, 30.025078}, {-91.642998, 30.025064}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.631348, 30.025362}, {-91.631882, 30.025396}, {-91.631729, 
     30.025131}, {-91.629517, 30.023655}, {-91.629326, 
     30.023668}, {-91.629265, 30.023781}, {-91.629486, 
     30.024092}, {-91.630577, 30.024734}, {-91.631348, 30.025362}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.669662, 30.075575}, {-92.67012, 30.076002}, {-92.670822, 
     30.076307}, {-92.671196, 30.076368}, {-92.67128, 30.076466}, {-92.671082,
      30.076708}, {-92.670883, 30.077753}, {-92.670937, 
     30.077909}, {-92.671196, 30.078115}, {-92.671432, 
     30.077105}, {-92.671577, 30.076685}, {-92.671677, 
     30.076597}, {-92.671898, 30.076803}, {-92.672195, 
     30.077427}, {-92.672287, 30.077507}, {-92.672363, 
     30.077457}, {-92.672028, 30.076323}, {-92.672035, 
     30.076168}, {-92.672211, 30.076057}, {-92.672737, 
     30.076521}, {-92.673561, 30.076988}, {-92.67421, 30.07671}, {-92.675179, 
     30.076424}, {-92.675888, 30.075666}, {-92.677208, 
     30.074804}, {-92.677521, 30.074476}, {-92.677811, 
     30.073837}, {-92.677849, 30.073534}, {-92.67778, 30.073311}, {-92.678238,
      30.072645}, {-92.678856, 30.07213}, {-92.67955, 30.07193}, {-92.679939, 
     30.071678}, {-92.680283, 30.071596}, {-92.68161, 30.071545}, {-92.682579,
      30.071106}, {-92.683006, 30.07082}, {-92.683502, 
     30.070013}, {-92.683678, 30.069885}, {-92.684273, 
     30.069902}, {-92.685112, 30.069489}, {-92.685432, 
     30.069176}, {-92.686401, 30.066774}, {-92.686852, 
     30.065929}, {-92.686844, 30.065514}, {-92.687004, 
     30.064802}, {-92.687149, 30.064304}, {-92.687241, 
     30.064243}, {-92.687622, 30.064219}, {-92.688103, 
     30.064434}, {-92.688721, 30.064547}, {-92.689201, 
     30.064476}, {-92.690422, 30.063707}, {-92.690575, 
     30.063681}, {-92.690887, 30.064566}, {-92.691956, 
     30.065741}, {-92.692383, 30.066071}, {-92.692841, 
     30.066244}, {-92.693115, 30.066568}, {-92.693329, 
     30.066683}, {-92.694374, 30.066648}, {-92.694626, 
     30.066782}, {-92.695107, 30.067265}, {-92.695702, 
     30.068174}, {-92.696503, 30.068056}, {-92.696838, 30.06678}, {-92.697563,
      30.066229}, {-92.698196, 30.066116}, {-92.699493, 
     30.066196}, {-92.699852, 30.065807}, {-92.70015, 30.065617}, {-92.700615,
      30.063175}, {-92.701164, 30.062}, {-92.701569, 30.061462}, {-92.701782, 
     30.061323}, {-92.702026, 30.061192}, {-92.70253, 30.061296}, {-92.703812,
      30.062286}, {-92.704346, 30.062395}, {-92.705757, 30.062502}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.645187, 30.02438}, {-91.645744, 30.024347}, {-91.646133, 
     30.024178}, {-91.646492, 30.023914}, {-91.646393, 
     30.023853}, {-91.645477, 30.023884}, {-91.645073, 
     30.024113}, {-91.645081, 30.024292}, {-91.645187, 30.02438}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.300323, 30.077393}, {-93.300468, 30.077301}, {-93.300575, 
     30.077398}, {-93.300613, 30.077578}, {-93.300507, 
     30.077782}, {-93.300316, 30.077742}, {-93.300255, 30.07748}, {-93.300323,
      30.077393}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.230598, 30.006941}, {-91.230736, 30.0065}, {-91.230705, 
     30.006378}, {-91.23053, 30.006311}, {-91.230347, 30.00668}, {-91.230431, 
     30.006927}, {-91.230598, 30.006941}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.442612, 30.015926}, {-91.443016, 30.015738}, {-91.44323, 
     30.015398}, {-91.443077, 30.015364}, {-91.442619, 30.015533}, {-91.44252,
      30.015656}, {-91.442612, 30.015926}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.227585, 30.008375}, {-91.228767, 30.008482}, {-91.228851, 
     30.008303}, {-91.228729, 30.007944}, {-91.228729, 30.007652}, {-91.22908,
      30.0063}, {-91.228958, 30.006096}, {-91.228714, 30.00609}, {-91.228447, 
     30.006384}, {-91.228233, 30.007309}, {-91.227806, 
     30.007881}, {-91.227798, 30.00806}, {-91.227585, 30.008375}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.627083, 30.022427}, {-91.627052, 30.022512}, {-91.627563, 
     30.0228}, {-91.628059, 30.023214}, {-91.628662, 30.023392}, {-91.628723, 
     30.023293}, {-91.628159, 30.0228}, {-91.627319, 30.022381}, {-91.627083, 
     30.022427}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.302139, 30.077047}, {-93.302383, 30.076996}, {-93.302803, 
     30.076725}, {-93.303047, 30.076662}, {-93.303871, 
     30.076826}, {-93.304604, 30.077389}, {-93.304955, 
     30.077454}, {-93.304985, 30.07798}, {-93.304932, 30.078083}, {-93.304367,
      30.078447}, {-93.303413, 30.078894}, {-93.302864, 
     30.079386}, {-93.302689, 30.079483}, {-93.302376, 
     30.079472}, {-93.302124, 30.079294}, {-93.30217, 30.078924}, {-93.301849,
      30.078455}, {-93.302277, 30.078033}, {-93.30246, 
     30.077984}, {-93.302689, 30.07803}, {-93.302856, 30.077959}, {-93.302704,
      30.077795}, {-93.302666, 30.077581}, {-93.302406, 
     30.077608}, {-93.301903, 30.077982}, {-93.301315, 
     30.078056}, {-93.300995, 30.077982}, {-93.301064, 
     30.077684}, {-93.301483, 30.077316}, {-93.301826, 
     30.077099}, {-93.302139, 30.077047}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.30069, 30.076685}, {-93.30043, 30.0767}, {-93.300339, 
     30.076651}, {-93.300362, 30.076557}, {-93.300446, 
     30.076488}, {-93.300865, 30.076485}, {-93.300941, 30.076595}, {-93.30069,
      30.076685}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.28299, 30.076193}, {-93.283516, 30.076353}, {-93.284065, 
     30.07663}, {-93.285164, 30.077417}, {-93.285095, 30.077559}, {-93.283455,
      30.078665}, {-93.282898, 30.078901}, {-93.282661, 
     30.078924}, {-93.282089, 30.078827}, {-93.281868, 30.078648}, {-93.28019,
      30.076998}, {-93.279907, 30.076845}, {-93.279465, 
     30.076424}, {-93.279358, 30.076124}, {-93.279396, 
     30.075958}, {-93.279518, 30.07589}, {-93.280609, 30.076002}, {-93.282425,
      30.076057}, {-93.28299, 30.076193}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.327721, 30.076477}, {-91.326614, 30.077326}, {-91.326035, 
     30.077635}, {-91.3255, 30.077765}, {-91.32486, 30.078072}, {-91.322914, 
     30.078638}, {-91.320961, 30.078686}, {-91.319023, 
     30.078636}, {-91.316864, 30.078312}, {-91.31543, 30.077953}, {-91.315536,
      30.07711}, {-91.315247, 30.077059}, {-91.314972, 
     30.077827}, {-91.314659, 30.07789}, {-91.312355, 30.077389}, {-91.310997,
      30.077005}, {-91.310921, 30.076815}, {-91.311073, 
     30.076082}, {-91.310776, 30.07597}, {-91.310387, 30.076801}, {-91.310211,
      30.076834}, {-91.308144, 30.076237}, {-91.307854, 
     30.076067}, {-91.307693, 30.07588}, {-91.307716, 30.075548}, {-91.307648,
      30.075394}, {-91.307404, 30.075403}, {-91.307076, 
     30.075047}, {-91.306816, 30.074371}, {-91.306396, 
     30.073629}, {-91.305878, 30.073189}, {-91.305275, 
     30.072897}, {-91.300575, 30.071539}, {-91.297134, 30.070345}, {-91.2892, 
     30.067448}, {-91.287483, 30.066763}, {-91.286743, 
     30.066364}, {-91.285889, 30.06571}, {-91.285667, 30.065184}, {-91.285446,
      30.064989}, {-91.285179, 30.064896}, {-91.284935, 
     30.06492}, {-91.284676, 30.064789}, {-91.284401, 30.06448}, {-91.28286, 
     30.063354}, {-91.282623, 30.063087}, {-91.28244, 30.062702}, {-91.282578,
      30.062338}, {-91.282539, 30.061981}, {-91.282295, 
     30.061945}, {-91.281982, 30.062008}, {-91.281158, 
     30.061869}, {-91.280914, 30.061905}, {-91.279999, 
     30.061357}, {-91.271545, 30.054995}, {-91.270531, 
     30.053938}, {-91.269699, 30.052809}, {-91.267754, 
     30.049744}, {-91.264389, 30.045691}, {-91.263855, 
     30.044853}, {-91.261505, 30.040922}, {-91.260483, 
     30.039415}, {-91.259819, 30.037941}, {-91.259079, 
     30.035934}, {-91.258461, 30.032909}, {-91.258377, 
     30.030481}, {-91.258736, 30.030592}, {-91.261444, 
     30.031908}, {-91.263161, 30.032587}, {-91.264641, 
     30.032854}, {-91.265846, 30.032869}, {-91.26683, 30.033234}, {-91.267082,
      30.033184}, {-91.267052, 30.032972}, {-91.266663, 
     30.032698}, {-91.26577, 30.032314}, {-91.263779, 30.032215}, {-91.2631, 
     30.032045}, {-91.261909, 30.031567}, {-91.261543, 
     30.031275}, {-91.260681, 30.030838}, {-91.258476, 
     30.029848}, {-91.258408, 30.029572}, {-91.258369, 
     30.023937}, {-91.259399, 30.02375}, {-91.260307, 30.024065}, {-91.260712,
      30.024109}, {-91.260948, 30.024061}, {-91.26088, 30.023846}, {-91.26046,
      30.023676}, {-91.259132, 30.023535}, {-91.258804, 
     30.023432}, {-91.258461, 30.023186}, {-91.258385, 
     30.022898}, {-91.258453, 30.022242}, {-91.258698, 
     30.021284}, {-91.258759, 30.020472}, {-91.259407, 
     30.018507}, {-91.259247, 30.017801}, {-91.260834, 30.01491}, {-91.261154,
      30.013769}, {-91.262383, 30.012487}, {-91.263397, 
     30.011124}, {-91.264488, 30.009275}, {-91.264534, 30.009035}, {-91.26474,
      30.008909}, {-91.265144, 30.009085}, {-91.265289, 
     30.009007}, {-91.265442, 30.008734}, {-91.26548, 30.008402}, {-91.265343,
      30.007774}, {-91.265457, 30.00717}, {-91.265648, 
     30.007046}, {-91.265991, 30.006979}, {-91.266243, 
     30.007051}, {-91.267471, 30.008041}, {-91.267944, 
     30.008204}, {-91.269493, 30.008265}, {-91.269844, 
     30.008484}, {-91.270828, 30.008606}, {-91.271172, 
     30.008535}, {-91.271599, 30.008587}, {-91.272522, 
     30.008524}, {-91.273491, 30.008709}, {-91.27388, 30.00873}, {-91.274651, 
     30.008602}, {-91.275848, 30.008743}, {-91.276817, 
     30.009119}, {-91.278069, 30.010096}, {-91.278267, 
     30.010443}, {-91.278648, 30.01066}, {-91.279121, 30.01111}, {-91.279854, 
     30.011549}, {-91.280586, 30.011961}, {-91.281746, 
     30.012472}, {-91.282059, 30.012545}, {-91.282257, 
     30.012505}, {-91.282318, 30.012699}, {-91.281815, 
     30.013199}, {-91.282074, 30.013353}, {-91.282494, 30.012905}, {-91.28273,
      30.012836}, {-91.283287, 30.013292}, {-91.285065, 30.01384}, {-91.28743,
      30.014355}, {-91.288162, 30.014416}, {-91.29081, 
     30.015192}, {-91.290726, 30.015596}, {-91.290794, 
     30.015751}, {-91.291344, 30.015644}, {-91.291611, 30.015324}, {-91.29184,
      30.015205}, {-91.293594, 30.015512}, {-91.29599, 
     30.015364}, {-91.299988, 30.014456}, {-91.301628, 
     30.013988}, {-91.303329, 30.013386}, {-91.304001, 
     30.013231}, {-91.306015, 30.013281}, {-91.30835, 30.012991}, {-91.308693,
      30.013239}, {-91.308907, 30.013584}, {-91.309296, 
     30.013859}, {-91.309746, 30.014036}, {-91.310646, 
     30.014149}, {-91.311333, 30.014133}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.301674, 30.076374}, {-93.301819, 30.076496}, {-93.301743, 
     30.076759}, {-93.30162, 30.076874}, {-93.301468, 30.076736}, {-93.301674,
      30.076374}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.648438, 30.023235}, {-91.648766, 30.023111}, {-91.648659, 
     30.022921}, {-91.648102, 30.022951}, {-91.647903, 
     30.023121}, {-91.648438, 30.023235}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.277641, 30.075989}, {-93.277794, 30.075991}, {-93.278236, 
     30.075785}, {-93.278732, 30.075747}, {-93.278908, 
     30.075794}, {-93.279205, 30.076067}, {-93.279305, 30.076622}, {-93.27948,
      30.076849}, {-93.280495, 30.0776}, {-93.280792, 30.077868}, {-93.280876,
      30.078068}, {-93.280586, 30.078222}, {-93.280441, 
     30.078142}, {-93.277618, 30.076088}, {-93.277641, 30.075989}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.299789, 30.076246}, {-93.300011, 30.076286}, {-93.300125, 
     30.076401}, {-93.300041, 30.076517}, {-93.299889, 
     30.076551}, {-93.299759, 30.076488}, {-93.299675, 
     30.076365}, {-93.299789, 30.076246}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.311264, 30.013674}, {-91.309868, 30.013721}, {-91.309578, 
     30.013609}, {-91.309433, 30.013432}, {-91.309456, 30.01298}, {-91.308975,
      30.012699}, {-91.308853, 30.012432}, {-91.308823, 
     30.012003}, {-91.309143, 30.010303}, {-91.30954, 30.009281}, {-91.309914,
      30.008665}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.299614, 30.075253}, {-93.299698, 30.07519}, {-93.300095, 
     30.07555}, {-93.300125, 30.07567}, {-93.300011, 30.075758}, {-93.299698, 
     30.075581}, {-93.299614, 30.075253}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.322701, 30.07884}, {-93.324501, 30.0807}, {-93.324524, 
     30.081123}, {-93.324211, 30.08317}, {-93.324188, 30.084227}, {-93.323944,
      30.084835}, {-93.323952, 30.085205}, {-93.323807, 
     30.08555}, {-93.323883, 30.086576}, {-93.323769, 30.087168}, {-93.323364,
      30.088408}, {-93.322342, 30.0909}, {-93.321983, 30.091366}, {-93.320114,
      30.092348}, {-93.31881, 30.093422}, {-93.31694, 30.095936}, {-93.316208,
      30.096691}, {-93.315422, 30.097347}, {-93.314911, 
     30.097923}, {-93.313515, 30.099152}, {-93.312943, 
     30.099487}, {-93.312714, 30.099525}, {-93.312485, 30.099407}, {-93.31147,
      30.100094}, {-93.310913, 30.100231}, {-93.308739, 
     30.100485}, {-93.307976, 30.100161}, {-93.307518, 30.100172}, {-93.30677,
      30.099943}, {-93.306252, 30.099566}, {-93.305832, 
     30.099026}, {-93.305229, 30.098028}, {-93.305, 30.097431}, {-93.304909, 
     30.096575}, {-93.304359, 30.095301}, {-93.303963, 
     30.093971}, {-93.303741, 30.092607}, {-93.303444, 30.09193}, {-93.302826,
      30.089373}, {-93.302788, 30.088881}, {-93.302895, 
     30.088564}, {-93.302742, 30.087984}, {-93.303055, 30.087444}, {-93.30323,
      30.087273}, {-93.30368, 30.087143}, {-93.303703, 
     30.087027}, {-93.303513, 30.086599}, {-93.303513, 
     30.086281}, {-93.303207, 30.085899}, {-93.303238, 
     30.085732}, {-93.303757, 30.084291}, {-93.304207, 
     30.084106}, {-93.303902, 30.083778}, {-93.303902, 
     30.083406}, {-93.304214, 30.082634}, {-93.304596, 
     30.081985}, {-93.305016, 30.08144}, {-93.305557, 30.081005}, {-93.306427,
      30.080357}, {-93.307091, 30.079992}, {-93.307549, 
     30.079556}, {-93.30793, 30.079407}, {-93.308563, 30.079004}, {-93.309769,
      30.078585}, {-93.31134, 30.07818}, {-93.312912, 30.078035}, {-93.31353, 
     30.078199}, {-93.313835, 30.078199}, {-93.315742, 
     30.077908}, {-93.316483, 30.077702}, {-93.317276, 
     30.077259}, {-93.317917, 30.077152}, {-93.318253, 
     30.077021}, {-93.321342, 30.075378}, {-93.322823, 
     30.075758}, {-93.324097, 30.077137}, {-93.324532, 
     30.078014}, {-93.324646, 30.07831}, {-93.324585, 30.078747}, {-93.324463,
      30.078846}, {-93.324165, 30.078859}, {-93.323303, 
     30.078079}, {-93.323059, 30.078096}, {-93.322678, 
     30.078428}, {-93.322701, 30.07884}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.585297, 30.01895}, {-91.585754, 30.01885}, {-91.587029, 
     30.019115}, {-91.587967, 30.01973}, {-91.588341, 30.020382}, {-91.588882,
      30.02071}, {-91.589577, 30.021416}, {-91.589508, 
     30.021896}, {-91.588631, 30.021894}, {-91.588043, 
     30.022572}, {-91.587128, 30.022446}, {-91.586891, 
     30.022139}, {-91.586082, 30.021742}, {-91.58577, 30.021196}, {-91.58577, 
     30.020992}, {-91.585365, 30.020502}, {-91.585037, 
     30.020235}, {-91.584755, 30.020153}, {-91.584572, 
     30.019825}, {-91.584595, 30.019356}, {-91.585297, 30.01895}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.305183, 30.074614}, {-93.305107, 30.074711}, {-93.305229, 
     30.074972}, {-93.305092, 30.075254}, {-93.30513, 30.075651}, {-93.304611,
      30.075449}, {-93.304337, 30.075613}, {-93.304382, 
     30.075918}, {-93.304169, 30.07629}, {-93.304161, 30.076637}, {-93.304367,
      30.076891}, {-93.304588, 30.076895}, {-93.30497, 
     30.077129}, {-93.305473, 30.077162}, {-93.305786, 
     30.077333}, {-93.306244, 30.077147}, {-93.306427, 
     30.076767}, {-93.307007, 30.076813}, {-93.307251, 
     30.076746}, {-93.308006, 30.076303}, {-93.308235, 
     30.076389}, {-93.308479, 30.076399}, {-93.308601, 
     30.076334}, {-93.308243, 30.075907}, {-93.307999, 30.07584}, {-93.307846,
      30.075537}, {-93.307663, 30.075476}, {-93.307106, 
     30.075624}, {-93.306747, 30.075539}, {-93.306297, 
     30.074884}, {-93.305862, 30.074844}, {-93.305305, 
     30.074572}, {-93.305183, 30.074614}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.277809, 30.073923}, {-93.27829, 30.073601}, {-93.27887, 
     30.073521}, {-93.279198, 30.073782}, {-93.27919, 30.074682}, {-93.279022,
      30.07481}, {-93.277489, 30.074673}, {-93.27729, 30.074488}, {-93.277344,
      30.074331}, {-93.277809, 30.073923}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.309814, 30.008114}, {-91.30925, 30.008734}, {-91.308945, 
     30.009293}, {-91.308762, 30.010189}, {-91.30883, 30.010658}, {-91.308769,
      30.011168}, {-91.308449, 30.012064}, {-91.308342, 
     30.012245}, {-91.308144, 30.012283}, {-91.307915, 
     30.012123}, {-91.307755, 30.011683}, {-91.30809, 30.009592}, {-91.308334,
      30.008564}, {-91.308891, 30.007027}, {-91.309181, 30.006496}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.261147, 30.095709}, {-93.261665, 30.093937}, {-93.261795, 
     30.093719}, {-93.262238, 30.093637}, {-93.262749, 
     30.093384}, {-93.263161, 30.093073}, {-93.264275, 
     30.092941}, {-93.264435, 30.092821}, {-93.264557, 
     30.092327}, {-93.264847, 30.091909}, {-93.265015, 
     30.091803}, {-93.265602, 30.091682}, {-93.266853, 
     30.090694}, {-93.267433, 30.090572}, {-93.267967, 
     30.090584}, {-93.268295, 30.090481}, {-93.268692, 
     30.090113}, {-93.268768, 30.089935}, {-93.268723, 30.089706}, {-93.2686, 
     30.08954}, {-93.268318, 30.089371}, {-93.267654, 30.089136}, {-93.267532,
      30.089027}, {-93.26757, 30.088717}, {-93.267921, 
     30.088558}, {-93.268242, 30.088739}, {-93.268883, 30.088802}, {-93.26947,
      30.088392}, {-93.269531, 30.088133}, {-93.269463, 
     30.087984}, {-93.268585, 30.087439}, {-93.268379, 
     30.087118}, {-93.268318, 30.086662}, {-93.268173, 
     30.086487}, {-93.267998, 30.086355}, {-93.26741, 30.086323}, {-93.267197,
      30.086248}, {-93.266579, 30.084261}, {-93.265533, 
     30.082968}, {-93.264885, 30.082365}, {-93.263588, 
     30.081532}, {-93.263443, 30.081345}, {-93.263412, 30.08115}, {-93.263512,
      30.080986}, {-93.264153, 30.080647}, {-93.264183, 
     30.080444}, {-93.264114, 30.080324}, {-93.263748, 
     30.080008}, {-93.264404, 30.079958}, {-93.264694, 
     30.079847}, {-93.264893, 30.079609}, {-93.264938, 
     30.079407}, {-93.264885, 30.078951}, {-93.264664, 
     30.078747}, {-93.263916, 30.078772}, {-93.263542, 
     30.078659}, {-93.263405, 30.077799}, {-93.263107, 
     30.077551}, {-93.262711, 30.077648}, {-93.262566, 
     30.077982}, {-93.262436, 30.078686}, {-93.262329, 
     30.078758}, {-93.262077, 30.07877}, {-93.261688, 30.078562}, {-93.261932,
      30.078279}, {-93.262085, 30.077442}, {-93.262367, 
     30.076982}, {-93.263031, 30.076525}, {-93.264305, 
     30.075245}, {-93.264801, 30.075102}, {-93.265114, 30.075449}, {-93.26506,
      30.076204}, {-93.265205, 30.076782}, {-93.265793, 
     30.077269}, {-93.266258, 30.077467}, {-93.266869, 
     30.077541}, {-93.267761, 30.077497}, {-93.268608, 
     30.077312}, {-93.269707, 30.076803}, {-93.27005, 30.076519}, {-93.270081,
      30.076324}, {-93.270088, 30.076021}, {-93.26992, 30.075405}, {-93.26976,
      30.075075}, {-93.268776, 30.073898}, {-93.268471, 30.073048}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.315201, 30.074306}, {-93.315376, 30.07419}, {-93.315559, 
     30.074333}, {-93.315582, 30.074646}, {-93.31546, 30.074684}, {-93.315315,
      30.074602}, {-93.31517, 30.074398}, {-93.315201, 30.074306}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.412613, 30.014212}, {-91.412834, 30.013969}, {-91.413345, 
     30.01115}, {-91.413223, 30.010836}, {-91.413055, 30.010738}, {-91.410728,
      30.010647}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.299812, 30.073891}, {-93.299675, 30.073906}, {-93.29953, 
     30.07378}, {-93.299675, 30.073614}, {-93.299812, 30.073891}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.298431, 30.073807}, {-93.298828, 30.07361}, {-93.299004, 
     30.073473}, {-93.299011, 30.073378}, {-93.299156, 30.073332}, {-93.29924,
      30.073418}, {-93.299278, 30.073727}, {-93.299202, 
     30.073957}, {-93.299232, 30.074188}, {-93.299164, 
     30.074255}, {-93.298599, 30.074226}, {-93.298386, 
     30.073946}, {-93.298431, 30.073807}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.238678, 30.075544}, {-93.239204, 30.074982}, {-93.240913, 
     30.074324}, {-93.241959, 30.074644}, {-93.24221, 30.074648}, {-93.242622,
      30.074291}, {-93.242821, 30.073753}, {-93.243195, 
     30.07336}, {-93.243309, 30.073376}, {-93.243553, 30.07386}, {-93.243866, 
     30.07423}, {-93.244148, 30.074287}, {-93.244667, 30.074181}, {-93.245377,
      30.074476}, {-93.24633, 30.074453}, {-93.246758, 
     30.074131}, {-93.246803, 30.07387}, {-93.246552, 30.072742}, {-93.246887,
      30.07239}, {-93.247208, 30.072212}, {-93.2481, 30.072029}, {-93.248421, 
     30.072027}, {-93.248634, 30.072567}, {-93.248779, 
     30.072714}, {-93.249031, 30.072811}, {-93.249855, 
     30.072844}, {-93.250175, 30.073093}, {-93.250381, 
     30.073162}, {-93.250748, 30.072969}, {-93.250763, 
     30.072571}, {-93.250847, 30.072441}, {-93.251122, 30.072605}, {-93.25132,
      30.072609}, {-93.251495, 30.072577}, {-93.251717, 
     30.072338}, {-93.252228, 30.073521}, {-93.252876, 
     30.074362}, {-93.253113, 30.074512}, {-93.254013, 
     30.074545}, {-93.254448, 30.074425}, {-93.254761, 
     30.074432}, {-93.256035, 30.074621}, {-93.256195, 
     30.074766}, {-93.255959, 30.075354}, {-93.256065, 
     30.075809}, {-93.256981, 30.076744}, {-93.259277, 
     30.077362}, {-93.259583, 30.07757}, {-93.260025, 30.078413}, {-93.260315,
      30.078613}, {-93.260735, 30.078762}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.314049, 30.073629}, {-93.315033, 30.074495}, {-93.315277, 
     30.074846}, {-93.315224, 30.074902}, {-93.315025, 
     30.074892}, {-93.314461, 30.074507}, {-93.314316, 
     30.074747}, {-93.314201, 30.074745}, {-93.314171, 30.074224}, {-93.31398,
      30.073706}, {-93.314049, 30.073629}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.294235, 30.014774}, {-91.293854, 30.014906}, {-91.292313, 
     30.014791}, {-91.291145, 30.01458}, {-91.289803, 30.014229}, {-91.289238,
      30.013416}, {-91.287674, 30.01079}, {-91.287582, 30.01086}, {-91.289177,
      30.014006}, {-91.289108, 30.014071}, {-91.288857, 
     30.013954}, {-91.287552, 30.01366}, {-91.286087, 30.013395}, {-91.283859,
      30.012564}, {-91.283211, 30.012516}, {-91.282806, 
     30.01235}, {-91.281631, 30.011629}, {-91.279785, 30.010149}, {-91.278763,
      30.009508}, {-91.27816, 30.009399}, {-91.277458, 
     30.008963}, {-91.277191, 30.008585}, {-91.27713, 30.008261}, {-91.277359,
      30.007763}, {-91.277397, 30.007366}, {-91.277252, 
     30.007395}, {-91.277016, 30.007839}, {-91.276955, 
     30.008274}, {-91.276794, 30.00848}, {-91.276306, 30.008308}, {-91.275246,
      30.00815}, {-91.273003, 30.008377}, {-91.272736, 
     30.008278}, {-91.269951, 30.007986}, {-91.267799, 
     30.007366}, {-91.266312, 30.006716}, {-91.266113, 
     30.006517}, {-91.266663, 30.005722}, {-91.266983, 
     30.005657}, {-91.267441, 30.005701}, {-91.293678, 
     30.005096}, {-91.294235, 30.014774}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.309135, 30.005896}, {-91.308517, 30.006878}, {-91.308067, 
     30.008324}, {-91.307274, 30.011919}, {-91.306778, 30.012611}, {-91.30632,
      30.012703}, {-91.304375, 30.012627}, {-91.299667, 
     30.013691}, {-91.296585, 30.014517}, {-91.294777, 
     30.014803}, {-91.294548, 30.014774}, {-91.294258, 30.00881}, {-91.294197,
      30.005081}, {-91.309013, 30.004766}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.268471, 30.073048}, {-93.268471, 30.072693}, {-93.2686, 
     30.072376}, {-93.269051, 30.072006}, {-93.270813, 
     30.071522}, {-93.271149, 30.071468}, {-93.271515, 
     30.071569}, {-93.272011, 30.072264}, {-93.272125, 
     30.073204}, {-93.272659, 30.074167}, {-93.27327, 30.074747}, {-93.274063,
      30.075354}, {-93.276894, 30.078094}, {-93.277748, 
     30.078798}, {-93.278259, 30.079096}, {-93.278954, 
     30.079714}, {-93.280434, 30.080605}, {-93.281082, 
     30.081224}, {-93.281685, 30.081589}, {-93.282921, 
     30.082098}, {-93.283241, 30.082378}, {-93.284088, 
     30.082788}, {-93.284996, 30.08312}, {-93.285469, 30.083469}, {-93.285583,
      30.083244}, {-93.285912, 30.083311}, {-93.285851, 
     30.083656}, {-93.286102, 30.083675}, {-93.286339, 30.08382}, {-93.291092,
      30.087072}, {-93.294449, 30.089176}, {-93.294746, 
     30.089802}, {-93.294991, 30.090027}, {-93.295921, 
     30.090471}, {-93.297142, 30.091469}, {-93.297577, 
     30.092083}, {-93.297943, 30.092342}, {-93.298325, 30.092485}, {-93.29847,
      30.092674}, {-93.298416, 30.092747}, {-93.298027, 
     30.092724}, {-93.29792, 30.092997}, {-93.297997, 30.093157}, {-93.298233,
      30.09325}, {-93.298805, 30.093227}, {-93.299629, 
     30.093376}, {-93.300507, 30.093987}, {-93.300697, 
     30.094244}, {-93.300682, 30.09449}, {-93.300201, 30.09494}, {-93.299873, 
     30.094986}, {-93.295937, 30.094969}, {-93.294991, 
     30.094521}, {-93.288322, 30.094568}, {-93.288361, 
     30.094862}, {-93.294792, 30.094757}, {-93.295715, 
     30.095169}, {-93.296295, 30.095314}, {-93.30043, 30.095255}, {-93.30069, 
     30.09548}, {-93.300797, 30.096394}, {-93.301003, 30.097004}, {-93.30146, 
     30.097815}, {-93.301147, 30.097874}, {-93.301018, 
     30.097986}, {-93.300537, 30.098148}, {-93.300499, 
     30.098227}, {-93.300491, 30.098354}, {-93.300865, 30.098461}, {-93.30098,
      30.098856}, {-93.301186, 30.099001}, {-93.301147, 
     30.099146}, {-93.300919, 30.099335}, {-93.300987, 30.09943}, {-93.302292,
      30.09973}, {-93.30336, 30.101721}, {-93.304192, 30.102625}, {-93.304024,
      30.102856}, {-93.304115, 30.102936}, {-93.304855, 
     30.10317}, {-93.305374, 30.10318}, {-93.306793, 30.103693}, {-93.307762, 
     30.103834}, {-93.307854, 30.103918}, {-93.307388, 30.104198}, {-93.30616,
      30.105255}, {-93.304466, 30.106339}, {-93.301704, 
     30.107458}, {-93.300293, 30.107922}, {-93.298111, 
     30.108288}, {-93.294556, 30.108736}, {-93.290688, 
     30.108549}, {-93.290108, 30.108059}, {-93.290802, 
     30.105631}, {-93.290771, 30.105505}, {-93.285934, 
     30.104687}, {-93.285286, 30.105064}, {-93.284813, 
     30.105083}, {-93.284706, 30.105165}, {-93.283684, 
     30.109562}, {-93.283722, 30.109728}, {-93.283936, 
     30.109968}, {-93.288094, 30.110762}, {-93.288986, 30.110786}, {-93.28907,
      30.11042}, {-93.289368, 30.110476}, {-93.289368, 
     30.110786}, {-93.290253, 30.11083}, {-93.290283, 30.110514}, {-93.290642,
      30.110554}, {-93.290634, 30.110861}, {-93.292336, 30.111}, {-93.293083, 
     30.110641}, {-93.295029, 30.110674}, {-93.295197, 
     30.110384}, {-93.296989, 30.110254}, {-93.297211, 
     30.110456}, {-93.301414, 30.109783}, {-93.306961, 
     30.107677}, {-93.309135, 30.106308}, {-93.309875, 
     30.105711}, {-93.310677, 30.105247}, {-93.312752, 
     30.103743}, {-93.313049, 30.103683}, {-93.313271, 
     30.103813}, {-93.313484, 30.103804}, {-93.313522, 
     30.103514}, {-93.313713, 30.103357}, {-93.31498, 30.102831}, {-93.315414,
      30.102499}, {-93.31572, 30.102411}, {-93.316116, 
     30.102478}, {-93.316597, 30.102289}, {-93.317207, 
     30.101742}, {-93.317589, 30.101185}, {-93.318077, 
     30.100954}, {-93.318291, 30.100632}, {-93.31852, 30.100445}, {-93.319893,
      30.099585}, {-93.320297, 30.099247}, {-93.320549, 
     30.098938}, {-93.320724, 30.098484}, {-93.320709, 
     30.097757}, {-93.320869, 30.097303}, {-93.321899, 30.096136}, {-93.32238,
      30.095886}, {-93.323761, 30.096241}, {-93.324188, 
     30.096382}, {-93.324326, 30.096504}, {-93.324959, 
     30.097422}, {-93.326241, 30.101625}, {-93.326515, 30.102943}, {-93.32695,
      30.104111}, {-93.328018, 30.106201}, {-93.329781, 
     30.108162}, {-93.330025, 30.108568}, {-93.330688, 
     30.108873}, {-93.331871, 30.110014}, {-93.332581, 
     30.111021}, {-93.332787, 30.111938}, {-93.332794, 
     30.114302}, {-93.332413, 30.115173}, {-93.331932, 
     30.115963}, {-93.331635, 30.116276}, {-93.331482, 
     30.116627}, {-93.331169, 30.117952}, {-93.330399, 
     30.120289}, {-93.330246, 30.121204}, {-93.329742, 30.121614}, {-93.32972,
      30.12184}, {-93.330132, 30.122101}, {-93.330261, 
     30.122341}, {-93.330345, 30.122948}, {-93.330254, 
     30.123579}, {-93.330307, 30.124241}, {-93.33017, 30.124596}, {-93.329643,
      30.12504}, {-93.329399, 30.125875}, {-93.329422, 30.126381}, {-93.3293, 
     30.126698}, {-93.328781, 30.127087}, {-93.327469, 
     30.127661}, {-93.327156, 30.127869}, {-93.326752, 
     30.127928}, {-93.326424, 30.127886}, {-93.326035, 
     30.127712}, {-93.325745, 30.127033}, {-93.325554, 30.12693}, {-93.324936,
      30.126833}, {-93.323807, 30.126478}, {-93.322586, 
     30.125763}, {-93.32238, 30.125792}, {-93.322403, 30.12606}, {-93.322517, 
     30.126341}, {-93.322639, 30.126436}, {-93.323006, 
     30.126392}, {-93.324554, 30.12698}, {-93.325356, 30.12715}, {-93.325706, 
     30.127682}, {-93.32576, 30.127909}, {-93.325691, 30.128141}, {-93.325272,
      30.128279}, {-93.324608, 30.128998}, {-93.324203, 
     30.129137}, {-93.323586, 30.12915}, {-93.323593, 30.129379}, {-93.32328, 
     30.129717}, {-93.323151, 30.130201}, {-93.322838, 
     30.130699}, {-93.322708, 30.130779}, {-93.322441, 
     30.130594}, {-93.322495, 30.129423}, {-93.322388, 
     30.129288}, {-93.322174, 30.129351}, {-93.322182, 30.12969}, {-93.321938,
      30.130026}, {-93.321716, 30.1306}, {-93.321495, 30.130783}, {-93.321259,
      30.130758}, {-93.321121, 30.130648}, {-93.321114, 
     30.130175}, {-93.320999, 30.130074}, {-93.320854, 
     30.130064}, {-93.320763, 30.13015}, {-93.32074, 30.130468}, {-93.320595, 
     30.130564}, {-93.320259, 30.130545}, {-93.31987, 30.13077}, {-93.319466, 
     30.130661}, {-93.318985, 30.130959}, {-93.31855, 30.130985}, {-93.318329,
      30.131235}, {-93.317879, 30.130814}, {-93.317528, 
     30.130699}, {-93.317154, 30.130373}, {-93.316727, 
     30.130583}, {-93.316612, 30.130728}, {-93.316765, 
     30.130865}, {-93.317001, 30.130928}, {-93.317215, 
     30.130892}, {-93.317459, 30.131109}, {-93.317345, 
     30.131422}, {-93.316422, 30.131796}, {-93.315796, 30.132235}, {-93.31498,
      30.132366}, {-93.314415, 30.132635}, {-93.314301, 
     30.133074}, {-93.314346, 30.133411}, {-93.314796, 
     30.133602}, {-93.315765, 30.133354}, {-93.317177, 
     30.132845}, {-93.318085, 30.132801}, {-93.31868, 30.132395}, {-93.318779,
      30.132378}, {-93.319199, 30.132711}, {-93.319664, 
     30.132385}, {-93.320641, 30.132206}, {-93.322647, 
     30.131924}, {-93.322838, 30.132093}, {-93.323105, 
     30.132084}, {-93.323776, 30.131918}, {-93.324043, 
     30.132116}, {-93.324013, 30.132414}, {-93.323845, 
     30.132565}, {-93.323265, 30.132799}, {-93.323013, 
     30.132978}, {-93.322754, 30.133308}, {-93.322609, 30.133692}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.700768, 30.058599}, {-92.700981, 30.058983}, {-92.70105, 
     30.059988}, {-92.701309, 30.060883}, {-92.701149, 
     30.061371}, {-92.700768, 30.061554}, {-92.700127, 
     30.061306}, {-92.699554, 30.060709}, {-92.699287, 
     30.060078}, {-92.699127, 30.058283}, {-92.698463, 30.056997}, {-92.69841,
      30.056501}, {-92.698456, 30.055969}, {-92.698608, 
     30.055593}, {-92.69899, 30.05521}, {-92.699417, 30.055256}, {-92.699707, 
     30.055529}, {-92.699577, 30.056168}, {-92.699333, 30.056545}, {-92.69944,
      30.057062}, {-92.700287, 30.058144}, {-92.700768, 30.058599}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.273453, 30.071016}, {-93.273697, 30.071108}, {-93.274376, 
     30.071133}, {-93.274254, 30.0718}, {-93.27404, 30.072214}, {-93.273888, 
     30.072254}, {-93.273048, 30.071131}, {-93.273209, 
     30.070965}, {-93.273453, 30.071016}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.300629, 30.071625}, {-93.301369, 30.071432}, {-93.301231, 
     30.072031}, {-93.301064, 30.072081}, {-93.300591, 
     30.071774}, {-93.300629, 30.071625}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.427528, 30.039948}, {-91.428574, 30.039753}, {-91.429352, 
     30.038942}, {-91.429764, 30.037865}, {-91.429329, 30.03673}, {-91.429115,
      30.035616}, {-91.428009, 30.033545}, {-91.428101, 
     30.032724}, {-91.427948, 30.031984}, {-91.42878, 30.029142}, {-91.429581,
      30.028416}, {-91.430206, 30.028143}, {-91.430328, 
     30.028351}, {-91.430435, 30.028917}, {-91.430984, 
     30.029127}, {-91.431107, 30.029051}, {-91.430885, 
     30.027729}, {-91.431053, 30.025951}, {-91.430954, 
     30.024172}, {-91.430733, 30.023178}, {-91.430344, 
     30.022497}, {-91.430229, 30.02166}, {-91.430336, 30.021046}, {-91.430664,
      30.02043}, {-91.430939, 30.020166}, {-91.431442, 
     30.019949}, {-91.432037, 30.019903}, {-91.434181, 
     30.020248}, {-91.436249, 30.020126}, {-91.436432, 
     30.020164}, {-91.435669, 30.020996}, {-91.435623, 
     30.021202}, {-91.435783, 30.021156}, {-91.436195, 
     30.020836}, {-91.436699, 30.020618}, {-91.437103, 30.02025}, {-91.438072,
      30.019997}, {-91.438728, 30.019403}, {-91.439087, 
     30.018845}, {-91.440666, 30.017225}, {-91.44313, 30.016151}, {-91.443985,
      30.015327}, {-91.444221, 30.014376}, {-91.443893, 
     30.013052}, {-91.443268, 30.011879}, {-91.442497, 
     30.010923}, {-91.441864, 30.010469}, {-91.441315, 
     30.010281}, {-91.440773, 30.009335}, {-91.440926, 
     30.009222}, {-91.442986, 30.009102}, {-91.444092, 
     30.009188}, {-91.444946, 30.009434}, {-91.446266, 
     30.010656}, {-91.450447, 30.013592}, {-91.451881, 
     30.014492}, {-91.456879, 30.016882}, {-91.457924, 
     30.017574}, {-91.459236, 30.018869}, {-91.460373, 30.02043}, {-91.461281,
      30.021387}, {-91.463913, 30.023869}, {-91.465958, 
     30.025297}, {-91.467323, 30.027454}, {-91.467537, 30.02862}, {-91.467278,
      30.029816}, {-91.466545, 30.031034}, {-91.464508, 
     30.032406}, {-91.458168, 30.035212}, {-91.457047, 30.036043}, {-91.45578,
      30.037327}, {-91.454842, 30.038893}, {-91.454201, 
     30.040546}, {-91.453316, 30.042347}, {-91.452065, 
     30.044123}, {-91.449944, 30.045624}, {-91.449432, 
     30.046625}, {-91.449226, 30.048655}, {-91.449211, 
     30.052017}, {-91.450325, 30.054289}, {-91.450584, 
     30.055782}, {-91.450531, 30.056208}, {-91.449417, 30.057377}, {-91.4487, 
     30.058378}, {-91.446892, 30.060331}, {-91.446266, 
     30.061455}, {-91.444023, 30.064182}, {-91.44278, 30.066164}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.655823, 30.017637}, {-91.654305, 30.01944}, {-91.653648, 
     30.019669}, {-91.652809, 30.020245}, {-91.652138, 
     30.020855}, {-91.651886, 30.0212}, {-91.651802, 30.021}, {-91.652992, 
     30.019825}, {-91.653893, 30.019144}, {-91.654816, 
     30.018242}, {-91.655823, 30.017637}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.309052, 30.07159}, {-93.309296, 30.071451}, {-93.309624, 
     30.071409}, {-93.309692, 30.071159}, {-93.309875, 
     30.070965}, {-93.310051, 30.070995}, {-93.310226, 
     30.071154}, {-93.310387, 30.07144}, {-93.310249, 30.071873}, {-93.310226,
      30.072491}, {-93.310081, 30.07263}, {-93.309441, 
     30.072699}, {-93.309151, 30.07262}, {-93.309204, 30.072481}, {-93.309395,
      30.072403}, {-93.309387, 30.072296}, {-93.308975, 
     30.071848}, {-93.308952, 30.071701}, {-93.309052, 30.07159}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.255119, 30.037813}, {-91.252853, 30.036211}, {-91.251915, 
     30.035406}, {-91.25074, 30.034542}, {-91.247948, 30.032137}, {-91.246849,
      30.031429}, {-91.24614, 30.030834}, {-91.245857, 30.03034}, {-91.245888,
      30.03021}, {-91.245522, 30.03042}, {-91.245018, 30.030483}, {-91.242706,
      30.029272}, {-91.242386, 30.029247}, {-91.242302, 
     30.028818}, {-91.240387, 30.02684}, {-91.239975, 30.026062}, {-91.239845,
      30.02528}, {-91.239998, 30.024504}, {-91.240372, 30.023968}, {-91.24099,
      30.023441}, {-91.24202, 30.022738}, {-91.2425, 30.022282}, {-91.243546, 
     30.02162}, {-91.243919, 30.021235}, {-91.246536, 30.017965}, {-91.24601, 
     30.017778}, {-91.245415, 30.018869}, {-91.242493, 
     30.021906}, {-91.241173, 30.022917}, {-91.239822, 30.0243}, {-91.239609, 
     30.0247}, {-91.239479, 30.025873}, {-91.239555, 30.026112}, {-91.239944, 
     30.026836}, {-91.2407, 30.027763}, {-91.2416, 30.028704}, {-91.241714, 
     30.028999}, {-91.239731, 30.029053}, {-91.239082, 
     30.029253}, {-91.238556, 30.029581}, {-91.236839, 
     30.032022}, {-91.234299, 30.036692}, {-91.233276, 
     30.038151}, {-91.229202, 30.041277}, {-91.228226, 
     30.041685}, {-91.227264, 30.04183}, {-91.226135, 30.041773}, {-91.224915,
      30.041241}, {-91.223518, 30.040203}, {-91.222641, 
     30.039139}, {-91.222351, 30.038445}, {-91.221832, 
     30.036446}, {-91.221443, 30.034498}, {-91.221535, 30.03134}, {-91.222168,
      30.029339}, {-91.223381, 30.026865}, {-91.224174, 
     30.024586}, {-91.225647, 30.021149}, {-91.228806, 
     30.014238}, {-91.229187, 30.014}, {-91.229362, 30.014368}, {-91.229286, 
     30.015131}, {-91.229347, 30.016029}, {-91.2286, 30.017389}, {-91.227608, 
     30.019949}, {-91.226097, 30.022352}, {-91.225883, 
     30.023249}, {-91.225517, 30.024275}, {-91.225304, 
     30.025356}, {-91.224762, 30.026493}, {-91.224686, 
     30.027008}, {-91.224846, 30.027073}, {-91.225113, 
     30.026987}, {-91.225639, 30.026028}, {-91.226143, 
     30.024757}, {-91.226662, 30.023115}, {-91.228264, 
     30.021044}, {-91.228561, 30.019258}, {-91.228714, 
     30.018787}, {-91.229111, 30.018167}, {-91.229561, 
     30.017632}, {-91.230064, 30.017414}, {-91.230164, 30.017849}, {-91.22982,
      30.019251}, {-91.229813, 30.019533}, {-91.229889, 
     30.019606}, {-91.23037, 30.018698}, {-91.230545, 30.017654}, {-91.230217,
      30.015409}, {-91.230354, 30.012814}, {-91.231102, 
     30.011267}, {-91.231415, 30.011076}, {-91.231606, 30.01053}, {-91.23172, 
     30.009756}, {-91.232117, 30.008846}, {-91.232254, 
     30.007919}, {-91.232536, 30.007267}, {-91.233795, 
     30.005054}, {-91.233948, 30.00457}, {-91.234055, 30.003378}, {-91.234505,
      30.002844}, {-91.23484, 30.002659}, {-91.235329, 
     30.002941}, {-91.235497, 30.002876}, {-91.235832, 30.002377}, {-91.237, 
     30.002243}, {-91.237236, 30.002108}, {-91.237183, 
     30.002022}, {-91.236771, 30.001877}, {-91.236954, 30.0016}, {-91.237999, 
     30.001089}, {-91.239502, 30.000631}, {-91.239548, 
     30.000372}, {-91.239273, 30.000362}, {-91.237686, 
     30.000742}, {-91.237572, 30.000689}, {-91.237549, 
     30.000561}, {-91.237686, 30.000319}, {-91.237961, 30.000086}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.309158, 30.070478}, {-93.309631, 30.070446}, {-93.309898, 
     30.070585}, {-93.309883, 30.070688}, {-93.309723, 30.070763}, {-93.30941,
      30.070721}, {-93.309174, 30.070576}, {-93.309158, 30.070478}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.459892, 30.015112}, {-91.456581, 30.01281}, {-91.455048, 
     30.011021}, {-91.452866, 30.008991}, {-91.450966, 
     30.007685}, {-91.450172, 30.007427}, {-91.451004, 
     30.008795}, {-91.453148, 30.010761}, {-91.455864, 30.012678}, {-91.45858,
      30.014757}, {-91.459892, 30.015112}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.271591, 30.068514}, {-93.271896, 30.068451}, {-93.272873, 
     30.068724}, {-93.274727, 30.068287}, {-93.275024, 
     30.068335}, {-93.275238, 30.068527}, {-93.27523, 30.068663}, {-93.274895,
      30.069513}, {-93.274712, 30.070393}, {-93.274429, 
     30.070625}, {-93.274277, 30.070662}, {-93.273315, 
     30.070803}, {-93.272881, 30.070776}, {-93.271591, 
     30.068922}, {-93.271461, 30.068626}, {-93.271591, 30.068514}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.60675, 30.014839}, {-91.606766, 30.013636}, {-91.606453, 
     30.013933}, {-91.606293, 30.014486}, {-91.606636, 30.015335}, {-91.60675,
      30.014839}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.612633, 30.012939}, {-91.612335, 30.014311}, {-91.612358, 
     30.016066}, {-91.612503, 30.016415}, {-91.612991, 
     30.020273}, {-91.613548, 30.022299}, {-91.614014, 30.02339}, {-91.614014,
      30.023218}, {-91.614868, 30.025612}, {-91.614868, 
     30.025816}, {-91.615288, 30.026552}, {-91.615479, 
     30.027695}, {-91.615486, 30.030012}, {-91.615112, 
     30.030413}, {-91.615204, 30.030781}, {-91.61544, 30.030884}, {-91.615585,
      30.031229}, {-91.615395, 30.031925}, {-91.615334, 
     30.034765}, {-91.615532, 30.037952}, {-91.615837, 
     30.039198}, {-91.616173, 30.041449}, {-91.616722, 
     30.043278}, {-91.617371, 30.044205}, {-91.617722, 
     30.044205}, {-91.617958, 30.043798}, {-91.618492, 
     30.042185}, {-91.618744, 30.041817}, {-91.618889, 
     30.041348}, {-91.618927, 30.040306}, {-91.619331, 
     30.040184}, {-91.619377, 30.039959}, {-91.619141, 
     30.039654}, {-91.619141, 30.038836}, {-91.619324, 
     30.037733}, {-91.619293, 30.036875}, {-91.618942, 
     30.035646}, {-91.618942, 30.034832}, {-91.618347, 
     30.033144}, {-91.617683, 30.030008}, {-91.617729, 
     30.029579}, {-91.617592, 30.029232}, {-91.617447, 
     30.027046}, {-91.617111, 30.025759}, {-91.617065, 30.024347}, {-91.61673,
      30.022854}, {-91.616692, 30.020849}, {-91.616776, 
     30.020996}, {-91.616585, 30.020058}, {-91.616112, 30.018726}, {-91.61451,
      30.015232}, {-91.61348, 30.013432}, {-91.613197, 
     30.013144}, {-91.612633, 30.012939}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.310562, 30.068029}, {-93.310669, 30.067968}, {-93.310875, 
     30.068045}, {-93.312263, 30.069536}, {-93.312439, 30.06987}, {-93.31234, 
     30.069996}, {-93.312149, 30.070002}, {-93.311966, 
     30.069853}, {-93.310616, 30.068235}, {-93.310562, 30.068029}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.607094, 30.012714}, {-91.607338, 30.012518}, {-91.607338, 
     30.012259}, {-91.606949, 30.012426}, {-91.606979, 
     30.012671}, {-91.607094, 30.012714}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.61235, 30.01273}, {-91.612, 30.012033}, {-91.611794, 
     30.01206}, {-91.611557, 30.012293}, {-91.611443, 30.01292}, {-91.611618, 
     30.013359}, {-91.612282, 30.013168}, {-91.61235, 30.01273}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.269493, 29.997629}, {-91.269646, 29.997597}, {-91.269814, 
     29.997688}, {-91.269844, 29.997808}, {-91.269669, 
     29.997944}, {-91.269585, 29.998146}, {-91.269615, 
     29.998264}, {-91.269791, 29.998228}, {-91.269974, 
     29.998285}, {-91.270035, 29.99852}, {-91.269943, 29.998575}, {-91.269791,
      29.998606}, {-91.269623, 29.998514}, {-91.269348, 
     29.998156}, {-91.269341, 29.99791}, {-91.269493, 29.997629}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.270721, 29.996403}, {-91.270897, 29.996513}, {-91.270638, 
     29.998348}, {-91.27034, 29.997747}, {-91.270203, 29.997757}, {-91.270226,
      29.997377}, {-91.270035, 29.997202}, {-91.270523, 
     29.996819}, {-91.270721, 29.996403}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.309113, 30.074909}, {-93.309227, 30.074783}, {-93.30954, 
     30.074745}, {-93.309731, 30.074829}, {-93.309937, 
     30.074738}, {-93.309692, 30.074312}, {-93.309975, 
     30.073982}, {-93.310028, 30.073811}, {-93.309921, 30.073681}, {-93.30986,
      30.073193}, {-93.310455, 30.072618}, {-93.310532, 
     30.072262}, {-93.310753, 30.072039}, {-93.311157, 
     30.071939}, {-93.311417, 30.071985}, {-93.311279, 
     30.071812}, {-93.312035, 30.071575}, {-93.312149, 
     30.071478}, {-93.312164, 30.071243}, {-93.311943, 
     30.070995}, {-93.311783, 30.070948}, {-93.311539, 
     30.071039}, {-93.311157, 30.070881}, {-93.310989, 
     30.070728}, {-93.310364, 30.07078}, {-93.310211, 30.070669}, {-93.309982,
      30.07015}, {-93.309814, 30.069996}, {-93.308495, 
     30.070168}, {-93.308273, 30.070015}, {-93.307991, 
     30.069799}, {-93.307915, 30.069435}, {-93.307686, 
     30.068953}, {-93.307243, 30.068577}, {-93.306625, 
     30.068228}, {-93.305855, 30.067526}, {-93.305794, 
     30.067232}, {-93.305557, 30.06687}, {-93.305473, 30.066576}, {-93.304886,
      30.065933}, {-93.304321, 30.065744}, {-93.304077, 
     30.065767}, {-93.303001, 30.065439}, {-93.302383, 30.06534}, {-93.30162, 
     30.065567}, {-93.300728, 30.066071}, {-93.30014, 30.06601}, {-93.299713, 
     30.066088}, {-93.298981, 30.06661}, {-93.298721, 30.066683}, {-93.2976, 
     30.066483}, {-93.29702, 30.066534}, {-93.296288, 30.066339}, {-93.296059,
      30.066572}, {-93.296127, 30.066767}, {-93.296768, 
     30.067574}, {-93.296829, 30.067846}, {-93.296684, 
     30.068592}, {-93.296387, 30.069189}, {-93.296104, 30.070061}, {-93.29599,
      30.071419}, {-93.296112, 30.071598}, {-93.2967, 30.071751}, {-93.296799,
      30.071838}, {-93.296776, 30.072012}, {-93.296906, 
     30.072128}, {-93.298157, 30.072475}, {-93.298515, 
     30.072832}, {-93.298637, 30.073126}, {-93.298576, 
     30.073277}, {-93.298363, 30.073437}, {-93.298149, 
     30.073402}, {-93.297966, 30.073513}, {-93.297913, 
     30.073948}, {-93.297806, 30.074039}, {-93.297249, 
     30.073744}, {-93.297073, 30.073805}, {-93.296921, 
     30.074015}, {-93.297043, 30.074181}, {-93.297546, 30.074263}, {-93.29747,
      30.074512}, {-93.297691, 30.074715}, {-93.298172, 
     30.074612}, {-93.298401, 30.074465}, {-93.298676, 
     30.074558}, {-93.299347, 30.0755}, {-93.299446, 30.075846}, {-93.299599, 
     30.076004}, {-93.299522, 30.076139}, {-93.299042, 
     30.075743}, {-93.298798, 30.07576}, {-93.298813, 30.076054}, {-93.298637,
      30.076115}, {-93.298454, 30.075668}, {-93.298294, 
     30.075521}, {-93.298103, 30.075539}, {-93.298157, 
     30.075846}, {-93.298004, 30.075972}, {-93.297813, 
     30.075874}, {-93.297508, 30.076006}, {-93.297379, 30.076168}, {-93.29734,
      30.07646}, {-93.297546, 30.07675}, {-93.297447, 30.076847}, {-93.297256,
      30.076744}, {-93.297096, 30.076761}, {-93.297073, 
     30.07692}, {-93.297073, 30.077227}, {-93.297394, 30.077547}, {-93.297478,
      30.077785}, {-93.29731, 30.077909}, {-93.297356, 
     30.078318}, {-93.297104, 30.078545}, {-93.297035, 
     30.078848}, {-93.296936, 30.078947}, {-93.29702, 30.079042}, {-93.297188,
      30.078959}, {-93.297981, 30.079517}, {-93.298035, 
     30.079597}, {-93.297943, 30.079855}, {-93.298058, 30.079956}, {-93.29821,
      30.079958}, {-93.298325, 30.080362}, {-93.298454, 
     30.080456}, {-93.298607, 30.080429}, {-93.299141, 
     30.080584}, {-93.299248, 30.0805}, {-93.299385, 30.080511}, {-93.299759, 
     30.080688}, {-93.299927, 30.080677}, {-93.300293, 
     30.080879}, {-93.300484, 30.080889}, {-93.300827, 
     30.081118}, {-93.300659, 30.081285}, {-93.30024, 30.081255}, {-93.300179,
      30.081333}, {-93.300613, 30.08164}, {-93.300636, 30.081791}, {-93.30056,
      30.081989}, {-93.300079, 30.082367}, {-93.300163, 
     30.081882}, {-93.300133, 30.081669}, {-93.299973, 30.081551}, {-93.29966,
      30.081673}, {-93.299484, 30.081549}, {-93.299278, 
     30.081564}, {-93.299118, 30.081684}, {-93.299126, 
     30.081955}, {-93.299248, 30.082207}, {-93.299004, 
     30.082474}, {-93.299103, 30.082561}, {-93.299751, 
     30.082752}, {-93.299789, 30.082941}, {-93.300217, 
     30.083513}, {-93.299828, 30.085464}, {-93.299667, 30.08741}, {-93.298836,
      30.086388}, {-93.298546, 30.085773}, {-93.296814, 
     30.083292}, {-93.295952, 30.081617}, {-93.295952, 30.08083}, {-93.295845,
      30.080776}, {-93.295509, 30.080942}, {-93.293465, 
     30.080301}, {-93.290215, 30.07865}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.268318, 30.064083}, {-93.26844, 30.064075}, {-93.268631, 
     30.064243}, {-93.268532, 30.064379}, {-93.268311, 
     30.064228}, {-93.268318, 30.064083}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.318062, 30.063824}, {-93.318542, 30.063559}, {-93.319244, 
     30.063705}, {-93.319077, 30.063848}, {-93.318481, 
     30.063906}, {-93.318192, 30.064041}, {-93.317993, 
     30.064045}, {-93.317955, 30.063923}, {-93.318062, 30.063824}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.550583, 30.005531}, {-91.55011, 30.006258}, {-91.549774, 
     30.007013}, {-91.549614, 30.007467}, {-91.549706, 
     30.007589}, {-91.550018, 30.007435}, {-91.55024, 30.006763}, {-91.550758,
      30.00572}, {-91.550674, 30.005545}, {-91.550583, 30.005531}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.421463, 30.02943}, {-91.421509, 30.028986}, {-91.422722, 
     30.028013}, {-91.423866, 30.027372}, {-91.423317, 30.02632}, {-91.423607,
      30.026014}, {-91.423805, 30.02606}, {-91.424583, 
     30.027189}, {-91.424858, 30.027117}, {-91.425529, 
     30.025719}, {-91.425919, 30.025419}, {-91.426483, 
     30.023949}, {-91.426918, 30.022375}, {-91.4272, 30.022051}, {-91.427544, 
     30.02136}, {-91.428558, 30.020336}, {-91.429001, 30.019581}, {-91.428993,
      30.018559}, {-91.429558, 30.017498}, {-91.429672, 
     30.017702}, {-91.42942, 30.018785}, {-91.429466, 30.019375}, {-91.429558,
      30.019539}, {-91.429909, 30.019745}, {-91.431435, 
     30.019133}, {-91.431664, 30.019135}, {-91.433212, 
     30.019587}, {-91.434807, 30.019726}, {-91.436401, 
     30.019632}, {-91.437241, 30.019266}, {-91.438385, 
     30.018511}, {-91.438667, 30.018185}, {-91.440865, 
     30.016718}, {-91.442032, 30.015564}, {-91.442459, 
     30.015297}, {-91.443451, 30.014881}, {-91.443695, 
     30.014059}, {-91.443657, 30.013832}, {-91.442795, 
     30.012226}, {-91.441986, 30.011288}, {-91.441086, 30.010651}, {-91.43998,
      30.009209}, {-91.439056, 30.008835}, {-91.438698, 
     30.008499}, {-91.438446, 30.00807}, {-91.438148, 30.006783}, {-91.438492,
      30.004145}, {-91.438492, 30.003532}, {-91.438194, 
     30.003067}, {-91.437767, 30.002674}, {-91.437134, 30.002357}, {-91.43528,
      30.002016}, {-91.43396, 30.001524}, {-91.433647, 
     30.001316}, {-91.432716, 30.000431}, {-91.431694, 
     29.999676}, {-91.431229, 29.99951}, {-91.430199, 29.999958}, {-91.429764,
      30.000515}, {-91.429688, 30.001839}, {-91.430008, 
     30.003029}, {-91.430199, 30.004173}, {-91.430237, 
     30.005424}, {-91.429893, 30.006918}, {-91.429253, 
     30.008934}, {-91.429535, 30.009222}, {-91.429581, 
     30.009403}, {-91.428139, 30.011671}, {-91.426086, 
     30.015736}, {-91.425476, 30.016716}, {-91.424828, 
     30.018429}, {-91.424545, 30.018755}, {-91.424263, 
     30.018675}, {-91.424171, 30.018511}, {-91.424171, 
     30.017693}, {-91.424637, 30.016264}, {-91.424492, 
     30.016222}, {-91.423836, 30.016508}, {-91.423134, 30.01712}, {-91.42234, 
     30.018181}, {-91.421539, 30.020277}, {-91.420105, 30.022429}, {-91.41964,
      30.023857}, {-91.419647, 30.024813}, {-91.419273, 30.025246}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.264664, 30.06127}, {-93.265991, 30.063267}, {-93.266243, 
     30.063887}, {-93.266106, 30.063957}, {-93.265579, 
     30.063984}, {-93.265205, 30.064219}, {-93.264786, 
     30.064352}, {-93.264343, 30.064386}, {-93.263985, 
     30.064175}, {-93.263504, 30.063412}, {-93.263092, 
     30.063257}, {-93.262917, 30.06333}, {-93.262466, 30.063784}, {-93.262276,
      30.063799}, {-93.262215, 30.063694}, {-93.262299, 
     30.06308}, {-93.262543, 30.062128}, {-93.262672, 30.061937}, {-93.263489,
      30.061474}, {-93.263901, 30.060404}, {-93.263992, 
     30.060392}, {-93.264137, 30.060516}, {-93.264664, 30.06127}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.888817, 30.266531}, {-91.888466, 30.265032}, {-91.887505, 
     30.262171}, {-91.886238, 30.260033}, {-91.88533, 30.258749}, {-91.883476,
      30.256432}, {-91.882713, 30.254841}, {-91.882385, 
     30.253412}, {-91.881714, 30.249458}, {-91.881332, 30.248016}, {-91.88018,
      30.241419}, {-91.879379, 30.238672}, {-91.878723, 
     30.237434}, {-91.877533, 30.235947}, {-91.876442, 
     30.234209}, {-91.873192, 30.228189}, {-91.872131, 
     30.226646}, {-91.870567, 30.22456}, {-91.868652, 30.222382}, {-91.866745,
      30.220554}, {-91.865479, 30.219461}, {-91.863586, 
     30.218494}, {-91.862144, 30.217985}, {-91.859161, 
     30.217646}, {-91.857147, 30.217747}, {-91.85463, 30.218075}, {-91.852379,
      30.218651}, {-91.848373, 30.21908}, {-91.847282, 
     30.219408}, {-91.845207, 30.220522}, {-91.842392, 
     30.222466}, {-91.839424, 30.224207}, {-91.831581, 
     30.228233}, {-91.829391, 30.228258}, {-91.828049, 
     30.227638}, {-91.827179, 30.226101}, {-91.826813, 
     30.224264}, {-91.826691, 30.221701}, {-91.82711, 30.219372}, {-91.827827,
      30.214132}, {-91.827675, 30.21006}, {-91.827126, 30.207657}, {-91.82621,
      30.205524}, {-91.82518, 30.20273}, {-91.824028, 30.200766}, {-91.821823,
      30.195032}, {-91.821037, 30.192635}, {-91.818489, 
     30.188417}, {-91.818398, 30.187119}, {-91.818581, 
     30.184996}, {-91.818253, 30.183947}, {-91.817253, 
     30.182322}, {-91.816238, 30.180386}, {-91.815788, 
     30.178968}, {-91.814674, 30.173353}, {-91.81427, 30.170191}, {-91.8134, 
     30.166243}, {-91.812958, 30.162205}, {-91.812073, 
     30.157579}, {-91.812149, 30.154991}, {-91.812424, 
     30.153164}, {-91.812851, 30.151608}, {-91.813019, 
     30.150146}, {-91.813087, 30.147724}, {-91.813469, 30.145704}, {-91.81517,
      30.142565}, {-91.816071, 30.140526}, {-91.818565, 
     30.137167}, {-91.821808, 30.132452}, {-91.82412, 30.128666}, {-91.825699,
      30.126484}, {-91.826675, 30.125011}, {-91.827248, 
     30.123993}, {-91.827606, 30.122814}, {-91.82766, 30.121014}, {-91.828285,
      30.114599}, {-91.828873, 30.112297}, {-91.829247, 
     30.111334}, {-91.830185, 30.110279}, {-91.830795, 
     30.109447}, {-91.831276, 30.108471}, {-91.831436, 
     30.104977}, {-91.831825, 30.103645}, {-91.832726, 
     30.101576}, {-91.833237, 30.099615}, {-91.834114, 
     30.097067}, {-91.834717, 30.094948}, {-91.834961, 
     30.093317}, {-91.835129, 30.091827}, {-91.835136, 
     30.090473}, {-91.834984, 30.088779}, {-91.834564, 
     30.086048}, {-91.834305, 30.082577}, {-91.83403, 30.081018}, {-91.832893,
      30.078331}, {-91.830376, 30.075266}, {-91.829643, 
     30.073669}, {-91.829193, 30.072208}, {-91.828491, 
     30.070616}, {-91.826935, 30.068188}, {-91.825974, 
     30.066336}, {-91.824715, 30.064631}, {-91.822929, 
     30.062395}, {-91.820038, 30.05904}, {-91.818108, 30.057281}, {-91.815994,
      30.054628}, {-91.813446, 30.051702}, {-91.811188, 
     30.048922}, {-91.809364, 30.04653}, {-91.807945, 30.044977}, {-91.806549,
      30.043766}, {-91.804115, 30.042475}, {-91.799721, 
     30.040541}, {-91.79306, 30.038349}, {-91.789993, 30.037483}, {-91.788216,
      30.037191}, {-91.78611, 30.037096}, {-91.784386, 
     30.037115}, {-91.783005, 30.037413}, {-91.780441, 
     30.038603}, {-91.777733, 30.040184}, {-91.77565, 30.041695}, {-91.773674,
      30.043446}, {-91.772034, 30.045473}, {-91.771576, 30.046677}, {-91.7714,
      30.048393}, {-91.771339, 30.050535}, {-91.771515, 
     30.053343}, {-91.771469, 30.055008}, {-91.771049, 
     30.057199}, {-91.770004, 30.06052}, {-91.76963, 30.063473}, {-91.769249, 
     30.064425}, {-91.766556, 30.066626}, {-91.765419, 
     30.068733}, {-91.764511, 30.069786}, {-91.763382, 
     30.070694}, {-91.761833, 30.071735}, {-91.760483, 
     30.072273}, {-91.758942, 30.072779}, {-91.757736, 
     30.072979}, {-91.756439, 30.073067}, {-91.752922, 
     30.072981}, {-91.750549, 30.073076}, {-91.748581, 
     30.072895}, {-91.746773, 30.072519}, {-91.744225, 
     30.071524}, {-91.741547, 30.069921}, {-91.740189, 30.06834}, {-91.739487,
      30.066833}, {-91.738907, 30.064198}, {-91.739044, 
     30.062693}, {-91.739082, 30.061085}, {-91.74057, 30.055262}, {-91.740799,
      30.05411}, {-91.740425, 30.048828}, {-91.739799, 
     30.042934}, {-91.739349, 30.04047}, {-91.738892, 30.039177}, {-91.737968,
      30.037241}, {-91.736664, 30.034082}, {-91.735321, 
     30.03194}, {-91.732796, 30.029278}, {-91.731758, 30.027876}, {-91.731056,
      30.026482}, {-91.729378, 30.022285}, {-91.728722, 
     30.020157}, {-91.728508, 30.018402}, {-91.728546, 
     30.017076}, {-91.729034, 30.015844}, {-91.729958, 
     30.015171}, {-91.731667, 30.01416}, {-91.733276, 30.013489}, {-91.73822, 
     30.013218}, {-91.742401, 30.013176}, {-91.745087, 
     30.013426}, {-91.747215, 30.013975}, {-91.754662, 30.01552}, {-91.759712,
      30.016846}, {-91.766205, 30.018246}, {-91.769592, 
     30.018553}, {-91.772415, 30.018581}, {-91.774628, 30.018454}, {-91.77697,
      30.017921}, {-91.779556, 30.017128}, {-91.783371, 
     30.016582}, {-91.784966, 30.016174}, {-91.787094, 30.015484}, {-91.78862,
      30.01543}, {-91.790466, 30.015663}, {-91.794716, 30.01655}, {-91.797043,
      30.016937}, {-91.799118, 30.017063}, {-91.801582, 
     30.017113}, {-91.805847, 30.01766}, {-91.816803, 30.018005}, {-91.818695,
      30.01762}, {-91.820335, 30.016863}, {-91.821121, 
     30.016356}, {-91.821671, 30.015408}, {-91.821815, 30.014648}, {-91.82135,
      30.013708}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.462769, 30.058285}, {-91.463501, 30.057604}, {-91.46476, 
     30.056776}, {-91.465828, 30.055767}, {-91.466347, 
     30.054596}, {-91.467506, 30.05092}, {-91.46772, 30.049459}, {-91.467651, 
     30.046711}, {-91.467812, 30.046286}, {-91.468239, 
     30.045294}, {-91.468758, 30.044689}, {-91.469795, 
     30.043718}, {-91.472374, 30.039038}, {-91.47348, 30.038368}, {-91.475456,
      30.037813}, {-91.478569, 30.037949}, {-91.479965, 
     30.037508}, {-91.48111, 30.036829}, {-91.482071, 30.035774}, {-91.482735,
      30.03447}, {-91.483482, 30.032297}, {-91.483856, 
     30.029984}, {-91.483208, 30.023823}, {-91.482346, 30.017918}, {-91.48201,
      30.014809}, {-91.48114, 30.011709}, {-91.479691, 
     30.009199}, {-91.479156, 30.008795}, {-91.478493, 
     30.008602}, {-91.477524, 30.008694}, {-91.47657, 30.008541}, {-91.475533,
      30.008852}, {-91.475182, 30.008625}, {-91.474625, 
     30.00766}, {-91.473328, 30.006525}, {-91.472435, 30.005919}, {-91.471352,
      30.005396}, {-91.470215, 30.00498}, {-91.469444, 
     30.005007}, {-91.468674, 30.005178}, {-91.467049, 
     30.004986}, {-91.465424, 30.004652}, {-91.464241, 
     30.004293}, {-91.462051, 30.00293}, {-91.460869, 30.001019}, {-91.460052,
      30.000261}, {-91.458115, 29.999426}, {-91.456673, 
     29.998943}, {-91.455948, 29.998903}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.259163, 30.059097}, {-93.259773, 30.05953}, {-93.259773, 
     30.059652}, {-93.259659, 30.05975}, {-93.2593, 30.059849}, {-93.259132, 
     30.060005}, {-93.259148, 30.06012}, {-93.259445, 30.060362}, {-93.261185,
      30.060467}, {-93.261734, 30.060892}, {-93.261856, 
     30.061253}, {-93.262085, 30.061441}, {-93.262634, 
     30.061268}, {-93.262932, 30.06123}, {-93.262985, 30.061281}, {-93.262787,
      30.061584}, {-93.262451, 30.061749}, {-93.261948, 
     30.062475}, {-93.261742, 30.063509}, {-93.261795, 
     30.064127}, {-93.261963, 30.064308}, {-93.26236, 30.064362}, {-93.262909,
      30.063848}, {-93.263222, 30.06377}, {-93.264099, 
     30.065039}, {-93.264313, 30.065159}, {-93.264748, 30.06501}, {-93.265533,
      30.06443}, {-93.26593, 30.064268}, {-93.266602, 30.06419}, {-93.266998, 
     30.064503}, {-93.267853, 30.06588}, {-93.268349, 30.066799}, {-93.268356,
      30.067043}, {-93.268272, 30.067205}, {-93.268387, 
     30.06735}, {-93.268623, 30.067348}, {-93.268829, 30.067474}, {-93.269119,
      30.067822}, {-93.269737, 30.068737}, {-93.269791, 
     30.069139}, {-93.270218, 30.069441}, {-93.270889, 
     30.070435}, {-93.271088, 30.070873}, {-93.271019, 30.07106}, {-93.269821,
      30.071207}, {-93.269043, 30.071436}, {-93.268417, 
     30.071882}, {-93.268188, 30.072155}, {-93.267929, 
     30.072716}, {-93.267937, 30.073158}, {-93.268074, 
     30.073685}, {-93.268394, 30.074219}, {-93.269295, 30.07539}, {-93.269478,
      30.075935}, {-93.269455, 30.076242}, {-93.269104, 
     30.076622}, {-93.268372, 30.0769}, {-93.267395, 30.077055}, {-93.266396, 
     30.077097}, {-93.265884, 30.076895}, {-93.265694, 30.076721}, {-93.26561,
      30.076412}, {-93.265694, 30.075825}, {-93.265526, 
     30.074972}, {-93.265198, 30.07473}, {-93.26458, 30.074654}, {-93.264015, 
     30.07493}, {-93.262054, 30.076597}, {-93.261581, 30.077253}, {-93.261452,
      30.078201}, {-93.261185, 30.078461}, {-93.260963, 
     30.078449}, {-93.260529, 30.078291}, {-93.260284, 
     30.078064}, {-93.259903, 30.077349}, {-93.259605, 
     30.077078}, {-93.257629, 30.076647}, {-93.257233, 
     30.076464}, {-93.256683, 30.076067}, {-93.256401, 
     30.075674}, {-93.256363, 30.075394}, {-93.256577, 
     30.074871}, {-93.256561, 30.074606}, {-93.256432, 30.074417}, {-93.25618,
      30.074276}, {-93.255203, 30.074261}, {-93.254669, 
     30.074043}, {-93.254318, 30.074165}, {-93.253555, 
     30.074265}, {-93.253151, 30.074156}, {-93.252617, 
     30.073566}, {-93.252197, 30.07272}, {-93.251999, 30.07198}, {-93.251701, 
     30.071709}, {-93.251114, 30.071589}, {-93.250046, 
     30.071657}, {-93.248878, 30.071608}, {-93.248161, 
     30.071671}, {-93.247246, 30.071924}, {-93.246178, 30.072496}, {-93.24424,
      30.073957}, {-93.244072, 30.073982}, {-93.243927, 
     30.073822}, {-93.243515, 30.073105}, {-93.24334, 30.072994}, {-93.243126,
      30.072977}, {-93.242752, 30.073368}, {-93.242386, 
     30.07402}, {-93.241989, 30.074377}, {-93.241859, 30.074419}, {-93.240921,
      30.074106}, {-93.240601, 30.074106}, {-93.239159, 
     30.074705}, {-93.238594, 30.075115}, {-93.23848, 30.07535}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.820396, 30.012896}, {-91.82061, 30.013788}, {-91.82058, 
     30.014679}, {-91.820366, 30.015434}, {-91.819473, 
     30.016178}, {-91.818367, 30.016769}, {-91.816666, 
     30.016905}, {-91.814522, 30.016861}, {-91.811546, 
     30.016932}, {-91.807175, 30.016588}, {-91.798218, 
     30.016176}, {-91.796181, 30.015884}, {-91.792839, 
     30.015224}, {-91.790695, 30.014692}, {-91.789337, 30.01454}, {-91.788208,
      30.014553}, {-91.787003, 30.0147}, {-91.785591, 30.015121}, {-91.783951,
      30.015739}, {-91.78212, 30.016083}, {-91.779739, 30.01626}, {-91.775894,
      30.017031}, {-91.774101, 30.01722}, {-91.770744, 30.017393}, {-91.76857,
      30.017323}, {-91.765495, 30.017063}, {-91.758453, 
     30.015608}, {-91.755905, 30.01491}, {-91.75222, 30.014116}, {-91.747353, 
     30.012947}, {-91.744629, 30.012512}, {-91.741905, 
     30.012203}, {-91.738701, 30.01214}, {-91.7342, 30.012375}, {-91.732445, 
     30.012621}, {-91.730736, 30.013206}, {-91.729446, 
     30.014027}, {-91.728439, 30.014982}, {-91.727692, 
     30.016264}, {-91.727402, 30.017275}, {-91.727249, 
     30.018257}, {-91.727348, 30.01939}, {-91.727768, 30.020695}, {-91.728554,
      30.022573}, {-91.729622, 30.025936}, {-91.730324, 
     30.027641}, {-91.731728, 30.029591}, {-91.733208, 30.031368}, {-91.73542,
      30.034359}, {-91.738434, 30.040314}, {-91.739037, 
     30.04285}, {-91.739426, 30.046385}, {-91.739578, 30.049068}, {-91.739738,
      30.052357}, {-91.739677, 30.054554}, {-91.737991, 
     30.061331}, {-91.737801, 30.063557}, {-91.738007, 
     30.065308}, {-91.738342, 30.06702}, {-91.738823, 30.068497}, {-91.7397, 
     30.069641}, {-91.741158, 30.070995}, {-91.742783, 
     30.072157}, {-91.744835, 30.072985}, {-91.747627, 
     30.073759}, {-91.750641, 30.0741}, {-91.75441, 30.073923}, {-91.758133, 
     30.073898}, {-91.759666, 30.073561}, {-91.762032, 
     30.072536}, {-91.764473, 30.071146}, {-91.766296, 
     30.069645}, {-91.767075, 30.068447}, {-91.767792, 
     30.067137}, {-91.768463, 30.066446}, {-91.769524, 
     30.065733}, {-91.770218, 30.065126}, {-91.770485, 
     30.063749}, {-91.772263, 30.056578}, {-91.772575, 
     30.054836}, {-91.772758, 30.052624}, {-91.772682, 
     30.049494}, {-91.772758, 30.046759}, {-91.773132, 30.04565}, {-91.774277,
      30.044209}, {-91.776047, 30.042578}, {-91.778168, 
     30.040955}, {-91.779984, 30.039919}, {-91.782387, 
     30.038784}, {-91.784599, 30.038107}, {-91.785965, 30.038021}, {-91.7883, 
     30.038208}, {-91.791718, 30.038925}, {-91.796127, 
     30.040154}, {-91.798569, 30.040993}, {-91.801071, 
     30.041973}, {-91.804428, 30.043661}, {-91.806465, 
     30.045055}, {-91.808205, 30.046698}, {-91.8106, 30.04937}, {-91.813477, 
     30.052881}, {-91.815857, 30.056087}, {-91.819153, 
     30.059776}, {-91.821213, 30.061792}, {-91.822716, 30.06357}, {-91.824631,
      30.066175}, {-91.826607, 30.069496}, {-91.828354, 
     30.073057}, {-91.829079, 30.07513}, {-91.83004, 30.076544}, {-91.831169, 
     30.077835}, {-91.83226, 30.079351}, {-91.832817, 30.080379}, {-91.833206,
      30.081598}, {-91.833511, 30.083635}, {-91.833603, 
     30.086977}, {-91.833969, 30.090225}, {-91.833908, 
     30.092424}, {-91.833565, 30.09494}, {-91.832718, 30.097603}, {-91.83181, 
     30.100853}, {-91.830521, 30.103916}, {-91.830147, 
     30.105684}, {-91.830124, 30.107712}, {-91.829926, 
     30.108864}, {-91.829277, 30.109711}, {-91.828682, 
     30.110262}, {-91.827965, 30.111404}, {-91.827148, 
     30.113838}, {-91.826782, 30.11665}, {-91.826118, 30.120285}, {-91.826111,
      30.121485}, {-91.825974, 30.122919}, {-91.823677, 
     30.127438}, {-91.820892, 30.131611}, {-91.819435, 
     30.134033}, {-91.816856, 30.137798}, {-91.815369, 
     30.139828}, {-91.813637, 30.143497}, {-91.812782, 30.14489}, {-91.812256,
      30.146542}, {-91.811913, 30.148252}, {-91.81179, 30.15028}, {-91.811272,
      30.15341}, {-91.811134, 30.158339}, {-91.811638, 
     30.162306}, {-91.812607, 30.167114}, {-91.814041, 
     30.175974}, {-91.814598, 30.178984}, {-91.815041, 
     30.180485}, {-91.816895, 30.183958}, {-91.817337, 
     30.185165}, {-91.817413, 30.188208}, {-91.817741, 
     30.189283}, {-91.819977, 30.192905}, {-91.820763, 
     30.194878}, {-91.822617, 30.200462}, {-91.825089, 
     30.205873}, {-91.825874, 30.207891}, {-91.826515, 30.21031}, {-91.826469,
      30.215166}, {-91.826248, 30.217245}, {-91.8256, 30.220921}, {-91.825394,
      30.222521}, {-91.825447, 30.223957}, {-91.825851, 30.2255}, {-91.826302,
      30.226803}, {-91.827072, 30.228172}, {-91.827736, 
     30.228804}, {-91.828926, 30.229219}, {-91.830292, 
     30.229361}, {-91.831619, 30.229275}, {-91.833328, 
     30.228603}, {-91.840736, 30.224512}, {-91.843575, 
     30.222824}, {-91.845619, 30.221468}, {-91.847427, 30.220491}, {-91.84874,
      30.220013}, {-91.851051, 30.219833}, {-91.853333, 
     30.219511}, {-91.857376, 30.21862}, {-91.859261, 30.218405}, {-91.861275,
      30.218443}, {-91.863014, 30.218958}, {-91.865494, 
     30.220539}, {-91.867836, 30.222727}, {-91.870598, 
     30.226105}, {-91.872002, 30.228046}, {-91.873169, 
     30.230108}, {-91.874771, 30.23321}, {-91.876358, 30.235914}, {-91.877563,
      30.237556}, {-91.878342, 30.238869}, {-91.878952, 
     30.240314}, {-91.879494, 30.243057}, {-91.879639, 30.244747}, {-91.88028,
      30.248322}, {-91.881012, 30.251207}, {-91.881699, 
     30.255371}, {-91.882065, 30.256279}, {-91.884544, 30.25934}, {-91.885353,
      30.260595}, {-91.886208, 30.262356}, {-91.887024, 
     30.264299}, {-91.88755, 30.266478}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.262482, 30.058064}, {-93.262726, 30.058475}, {-93.262711, 
     30.05868}, {-93.262589, 30.058813}, {-93.262619, 30.058981}, {-93.262848,
      30.05917}, {-93.263069, 30.059168}, {-93.263275, 
     30.059265}, {-93.263466, 30.059439}, {-93.263542, 
     30.059628}, {-93.263519, 30.060032}, {-93.263153, 
     30.061119}, {-93.262794, 30.061119}, {-93.262337, 30.060938}, {-93.26207,
      30.060545}, {-93.261581, 30.060099}, {-93.261284, 
     30.060022}, {-93.260231, 30.059975}, {-93.260117, 
     30.059887}, {-93.260201, 30.059498}, {-93.260147, 
     30.059372}, {-93.259712, 30.059021}, {-93.259544, 30.058783}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.568336, 30.032061}, {-91.566399, 30.02932}, {-91.565414, 
     30.028114}, {-91.565033, 30.02746}, {-91.564217, 30.02663}, {-91.560814, 
     30.021841}, {-91.559937, 30.021273}, {-91.558441, 
     30.020067}, {-91.555923, 30.017414}, {-91.555267, 
     30.016985}, {-91.554893, 30.016533}, {-91.554512, 
     30.016289}, {-91.551231, 30.013014}, {-91.549248, 30.01123}, {-91.548317,
      30.010191}, {-91.547943, 30.009943}, {-91.54747, 
     30.009331}, {-91.547096, 30.009085}, {-91.546532, 
     30.008307}, {-91.546066, 30.007898}, {-91.544273, 
     30.004993}, {-91.543243, 30.002989}, {-91.542252, 
     30.001373}, {-91.541969, 30.001087}, {-91.541641, 
     30.001333}, {-91.541695, 30.001719}, {-91.542206, 
     30.002621}, {-91.542442, 30.00354}, {-91.542625, 30.005016}, {-91.541801,
      30.007196}, {-91.541801, 30.008156}, {-91.542473, 
     30.009615}, {-91.544289, 30.011328}, {-91.546387, 
     30.013607}, {-91.547401, 30.016411}, {-91.54689, 30.020222}, {-91.547035,
      30.021589}, {-91.547928, 30.024473}, {-91.548218, 
     30.025782}, {-91.548782, 30.027172}, {-91.549126, 30.02869}, {-91.550522,
      30.031115}, {-91.551003, 30.031599}, {-91.552971, 30.034472}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.274269, 29.990494}, {-91.274139, 29.991302}, {-91.273911, 
     29.992064}, {-91.274033, 29.99259}, {-91.273888, 29.992762}, {-91.273651,
      29.992773}, {-91.273575, 29.992645}, {-91.273499, 
     29.991894}, {-91.273598, 29.991177}, {-91.273788, 
     29.990891}, {-91.273796, 29.990622}, {-91.274109, 
     29.990255}, {-91.274315, 29.989553}, {-91.274429, 
     29.990068}, {-91.274269, 29.990494}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.402504, 29.996216}, {-91.403473, 29.995378}, {-91.404015, 
     29.995144}, {-91.405045, 29.995134}, {-91.406982, 
     29.995392}, {-91.407791, 29.995872}, {-91.408783, 
     29.997597}, {-91.409111, 29.999243}, {-91.409714, 
     30.000963}, {-91.410568, 30.002455}, {-91.411156, 
     30.003033}, {-91.411949, 30.003393}, {-91.412918, 30.003267}, {-91.41349,
      30.002996}, {-91.414238, 30.002352}, {-91.414375, 
     30.003662}, {-91.414406, 30.005293}, {-91.41349, 30.009785}, {-91.413071,
      30.010435}, {-91.410492, 30.010284}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.387733, 30.099894}, {-93.388123, 30.099171}, {-93.388092, 
     30.098873}, {-93.387962, 30.098726}, {-93.387413, 
     30.098616}, {-93.386574, 30.098803}, {-93.386322, 
     30.098598}, {-93.386269, 30.098343}, {-93.386253, 
     30.097685}, {-93.387054, 30.095356}, {-93.386971, 
     30.094669}, {-93.386543, 30.094431}, {-93.38549, 30.094454}, {-93.384918,
      30.094305}, {-93.384773, 30.094151}, {-93.384705, 
     30.093306}, {-93.384476, 30.092649}, {-93.384193, 
     30.092464}, {-93.383209, 30.092064}, {-93.382431, 
     30.092089}, {-93.382065, 30.092249}, {-93.381195, 30.09297}, {-93.380836,
      30.092989}, {-93.380043, 30.09243}, {-93.379791, 
     30.092417}, {-93.379242, 30.092581}, {-93.377457, 
     30.092888}, {-93.376678, 30.093256}, {-93.375465, 30.09425}, {-93.374802,
      30.094379}, {-93.374283, 30.094345}, {-93.372902, 
     30.093904}, {-93.372421, 30.093651}, {-93.371536, 
     30.093416}, {-93.370842, 30.093489}, {-93.370293, 
     30.093657}, {-93.368156, 30.094976}, {-93.367798, 
     30.095135}, {-93.367386, 30.095203}, {-93.367271, 
     30.094952}, {-93.367325, 30.094721}, {-93.368523, 
     30.091509}, {-93.368286, 30.091351}, {-93.367012, 30.09469}, {-93.366577,
      30.094154}, {-93.365868, 30.093874}, {-93.365288, 
     30.093813}, {-93.364288, 30.093929}, {-93.363991, 
     30.094053}, {-93.363701, 30.094215}, {-93.363312, 
     30.094717}, {-93.363106, 30.095219}, {-93.363106, 
     30.095509}, {-93.364082, 30.096464}, {-93.364426, 30.09701}, {-93.364395,
      30.097233}, {-93.364105, 30.097692}, {-93.36393, 
     30.097792}, {-93.363411, 30.097767}, {-93.363174, 
     30.097713}, {-93.361855, 30.096706}, {-93.359528, 
     30.094547}, {-93.359261, 30.093708}, {-93.359253, 
     30.093094}, {-93.359352, 30.092739}, {-93.359283, 30.092188}, {-93.35891,
      30.091984}, {-93.358688, 30.091766}, {-93.357948, 
     30.089926}, {-93.357819, 30.089716}, {-93.357292, 
     30.089312}, {-93.356834, 30.089289}, {-93.356277, 
     30.089495}, {-93.355995, 30.089697}, {-93.355827, 
     30.089981}, {-93.355598, 30.090178}, {-93.355179, 
     30.090147}, {-93.354973, 30.090004}, {-93.354904, 
     30.090048}, {-93.355026, 30.090284}, {-93.35527, 30.0905}, {-93.355339, 
     30.090982}, {-93.355499, 30.091318}, {-93.355865, 
     30.091742}, {-93.356766, 30.092409}, {-93.357071, 
     30.092833}, {-93.357094, 30.093168}, {-93.356842, 
     30.093597}, {-93.354462, 30.094166}, {-93.353691, 
     30.094221}, {-93.353264, 30.094238}, {-93.352776, 
     30.094082}, {-93.352348, 30.093798}, {-93.352104, 
     30.093042}, {-93.351456, 30.0923}, {-93.350586, 30.091545}, {-93.350342, 
     30.091192}, {-93.350075, 30.090563}, {-93.349968, 
     30.089951}, {-93.349915, 30.089285}, {-93.350105, 
     30.087719}, {-93.349991, 30.085985}, {-93.35009, 30.085569}, {-93.350487,
      30.085037}, {-93.351173, 30.084497}, {-93.3517, 30.083939}, {-93.351746,
      30.083652}, {-93.351723, 30.083408}, {-93.35144, 
     30.082996}, {-93.350845, 30.0826}, {-93.350006, 30.082636}, {-93.348625, 
     30.083252}, {-93.347832, 30.083443}, {-93.347237, 
     30.083487}, {-93.346252, 30.083492}, {-93.343735, 
     30.083168}, {-93.342339, 30.083132}, {-93.337837, 
     30.083494}, {-93.337212, 30.083439}, {-93.337082, 
     30.083315}, {-93.337036, 30.08309}, {-93.337151, 30.082909}, {-93.338676,
      30.082396}, {-93.339325, 30.081894}, {-93.339661, 
     30.081366}, {-93.339722, 30.080919}, {-93.339676, 30.08042}, {-93.339294,
      30.079887}, {-93.337959, 30.078918}, {-93.337624, 
     30.07847}, {-93.337631, 30.078014}, {-93.337852, 30.077688}, {-93.340202,
      30.074865}, {-93.340393, 30.074724}, {-93.340889, 
     30.074594}, {-93.341049, 30.074472}, {-93.341034, 
     30.073944}, {-93.342644, 30.071726}, {-93.342987, 
     30.071535}, {-93.343201, 30.071548}, {-93.343979, 
     30.071989}, {-93.344147, 30.071787}, {-93.343475, 
     30.071301}, {-93.343506, 30.070866}, {-93.344475, 30.06971}, {-93.345131,
      30.069244}, {-93.345436, 30.068762}, {-93.345764, 
     30.068573}, {-93.345818, 30.068138}, {-93.345963, 
     30.067953}, {-93.346756, 30.067415}, {-93.346855, 
     30.067276}, {-93.347099, 30.067242}, {-93.347229, 
     30.067017}, {-93.347435, 30.066143}, {-93.347832, 
     30.065659}, {-93.348885, 30.065016}, {-93.350319, 
     30.063744}, {-93.350929, 30.063637}, {-93.351028, 
     30.063543}, {-93.350899, 30.063231}, {-93.350945, 
     30.063108}, {-93.351692, 30.062551}, {-93.352333, 30.06217}, {-93.352455,
      30.062422}, {-93.352608, 30.062418}, {-93.352623, 
     30.061897}, {-93.352936, 30.061647}, {-93.35305, 30.061811}, {-93.353043,
      30.062176}, {-93.353226, 30.062193}, {-93.353333, 
     30.062155}, {-93.353294, 30.061605}, {-93.35347, 30.061365}, {-93.353485,
      30.061514}, {-93.353668, 30.061579}, {-93.353889, 
     30.061892}, {-93.35405, 30.06188}, {-93.358299, 30.060555}, {-93.35981, 
     30.060585}, {-93.360519, 30.060516}, {-93.360687, 
     30.060263}, {-93.360649, 30.059877}, {-93.360809, 
     30.059757}, {-93.362106, 30.059685}, {-93.363235, 
     30.059759}, {-93.364983, 30.05971}, {-93.368309, 30.059788}, {-93.370811,
      30.059748}, {-93.37294, 30.059866}, {-93.373337, 
     30.059906}, {-93.373505, 30.060303}, {-93.374245, 30.060488}, {-93.37426,
      30.060808}, {-93.373795, 30.062391}, {-93.373695, 30.063623}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.642395, 30.004324}, {-91.641541, 30.004557}, {-91.641029, 
     30.005264}, {-91.640427, 30.006397}, {-91.640717, 
     30.006655}, {-91.641235, 30.006203}, {-91.641617, 
     30.006165}, {-91.642044, 30.005947}, {-91.642395, 30.004324}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.308823, 30.05813}, {-93.308945, 30.058027}, {-93.309013, 
     30.058187}, {-93.308899, 30.058241}, {-93.308823, 30.05813}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.373962, 30.063719}, {-93.373978, 30.06312}, {-93.374161, 
     30.062183}, {-93.374573, 30.06085}, {-93.374718, 30.060081}, {-93.374893,
      30.059937}, {-93.378197, 30.059959}, {-93.381874, 
     30.059822}, {-93.383636, 30.05986}, {-93.390923, 30.059629}, {-93.395599,
      30.059725}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.307037, 30.057207}, {-93.307106, 30.057148}, {-93.307297, 
     30.057283}, {-93.307198, 30.057508}, {-93.307022, 
     30.057423}, {-93.307037, 30.057207}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.873177, 30.04533}, {-92.87368, 30.045341}, {-92.874359, 
     30.04554}, {-92.874718, 30.04575}, {-92.874886, 30.046024}, {-92.874878, 
     30.046244}, {-92.874664, 30.046444}, {-92.873726, 30.046625}, {-92.8731, 
     30.046616}, {-92.872581, 30.046486}, {-92.872215, 
     30.046139}, {-92.872253, 30.045567}, {-92.872665, 
     30.045338}, {-92.873177, 30.04533}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.525551, 30.000149}, {-91.524414, 30.000256}, {-91.522789, 
     30.000191}, {-91.521149, 29.999855}, {-91.519432, 
     29.999067}, {-91.516693, 29.998411}, {-91.515915, 
     29.997915}, {-91.514832, 29.997496}, {-91.514122, 
     29.997433}, {-91.513168, 29.997543}, {-91.512657, 
     29.997704}, {-91.511604, 29.998625}, {-91.511017, 29.999928}, {-91.50985,
      30.000774}, {-91.508713, 30.002108}, {-91.508026, 
     30.003363}, {-91.507355, 30.005011}, {-91.506767, 
     30.006681}, {-91.506538, 30.008257}, {-91.506989, 
     30.010927}, {-91.508186, 30.016079}, {-91.507744, 
     30.023331}, {-91.507568, 30.024712}, {-91.507874, 
     30.029696}, {-91.507515, 30.032873}, {-91.506432, 
     30.034945}, {-91.505554, 30.038391}, {-91.50518, 30.039047}, {-91.503571,
      30.039766}, {-91.501358, 30.040321}, {-91.499695, 
     30.040367}, {-91.49826, 30.040293}, {-91.497307, 30.040628}, {-91.496361,
      30.040775}, {-91.495735, 30.041044}, {-91.495262, 
     30.041969}, {-91.495247, 30.042719}, {-91.495056, 
     30.042839}, {-91.495171, 30.044106}, {-91.494835, 
     30.045071}, {-91.494659, 30.046318}, {-91.494644, 
     30.047104}, {-91.494301, 30.04814}, {-91.494202, 30.049191}, {-91.494064,
      30.049725}, {-91.490715, 30.054113}, {-91.489326, 
     30.055197}, {-91.489204, 30.055395}, {-91.489326, 
     30.055607}, {-91.492699, 30.056868}, {-91.492706, 
     30.057236}, {-91.489166, 30.055984}, {-91.488632, 30.056934}, {-91.48838,
      30.056982}, {-91.488487, 30.055664}, {-91.487717, 
     30.055382}, {-91.486923, 30.057022}, {-91.487167, 
     30.057409}, {-91.487854, 30.057663}, {-91.488396, 
     30.057426}, {-91.488853, 30.058092}, {-91.491768, 
     30.059652}, {-91.494728, 30.061121}, {-91.495842, 
     30.061829}, {-91.496635, 30.062075}, {-91.49823, 30.062061}, {-91.500977,
      30.061609}, {-91.501442, 30.061405}, {-91.501617, 
     30.061102}, {-91.502182, 30.060982}, {-91.502487, 
     30.061342}, {-91.504807, 30.060802}, {-91.504425, 30.058468}, {-91.50293,
      30.058275}, {-91.502617, 30.058392}, {-91.501488, 
     30.058306}, {-91.501274, 30.057684}, {-91.502464, 
     30.057636}, {-91.502823, 30.05793}, {-91.504349, 30.058006}, {-91.504021,
      30.054127}, {-91.502335, 30.05349}, {-91.499275, 
     30.055929}, {-91.499573, 30.056396}, {-91.498505, 
     30.057272}, {-91.498009, 30.056459}, {-91.502121, 
     30.053192}, {-91.503807, 30.053671}, {-91.517838, 
     30.048677}, {-91.522865, 30.048441}, {-91.52343, 30.048159}, {-91.526497,
      30.034538}, {-91.527084, 30.034506}, {-91.526993, 
     30.035694}, {-91.526421, 30.036251}, {-91.524124, 30.04789}, {-91.523903,
      30.048483}, {-91.524109, 30.049049}, {-91.522202, 
     30.04912}, {-91.522041, 30.048882}, {-91.517334, 30.049227}, {-91.515457,
      30.050005}, {-91.512726, 30.050806}, {-91.507072, 
     30.052814}, {-91.506882, 30.052965}, {-91.507568, 
     30.054247}, {-91.507187, 30.054392}, {-91.506531, 
     30.053179}, {-91.504616, 30.053848}, {-91.504501, 
     30.054306}, {-91.509918, 30.057392}, {-91.512459, 
     30.057438}, {-91.512817, 30.057283}, {-91.513023, 
     30.057482}, {-91.512985, 30.057905}, {-91.512726, 30.05794}, {-91.5121, 
     30.057676}, {-91.511253, 30.057634}, {-91.510231, 30.05773}, {-91.509674,
      30.057705}, {-91.50927, 30.057573}, {-91.508446, 30.05703}, {-91.508003,
      30.057039}, {-91.50753, 30.056791}, {-91.507286, 30.05661}, {-91.507027,
      30.056086}, {-91.505295, 30.055155}, {-91.504784, 
     30.054949}, {-91.504539, 30.055017}, {-91.504723, 
     30.057583}, {-91.505219, 30.060772}, {-91.505203, 
     30.061068}, {-91.498772, 30.06246}, {-91.497002, 30.062531}, {-91.496094,
      30.06229}, {-91.494308, 30.061363}, {-91.492729, 
     30.060776}, {-91.492218, 30.061268}, {-91.492378, 
     30.062286}, {-91.492119, 30.063311}, {-91.491699, 30.064007}, {-91.49176,
      30.064882}, {-91.491486, 30.065554}, {-91.491432, 
     30.066154}, {-91.491524, 30.067039}, {-91.491676, 
     30.067427}, {-91.492104, 30.067812}, {-91.493553, 
     30.068853}, {-91.493958, 30.068535}, {-91.493805, 
     30.067904}, {-91.494591, 30.0667}, {-91.494728, 30.066248}, {-91.494537, 
     30.06551}, {-91.494171, 30.064869}, {-91.494225, 30.06456}, {-91.495491, 
     30.064026}, {-91.49588, 30.063677}, {-91.496628, 30.063267}, {-91.496765,
      30.063538}, {-91.49646, 30.063831}, {-91.495583, 
     30.064093}, {-91.495178, 30.064741}, {-91.495178, 
     30.065641}, {-91.494614, 30.068167}, {-91.494408, 
     30.068668}, {-91.494606, 30.068764}, {-91.495056, 
     30.068569}, {-91.495255, 30.068586}, {-91.495262, 30.06889}, {-91.494644,
      30.069241}, {-91.49485, 30.069601}, {-91.496773, 
     30.070776}, {-91.499435, 30.06847}, {-91.499596, 30.068624}, {-91.49707, 
     30.070974}, {-91.497673, 30.071402}, {-91.49852, 30.071648}, {-91.500023,
      30.071693}, {-91.501129, 30.071621}, {-91.501976, 
     30.069899}, {-91.502625, 30.070049}, {-91.502457, 
     30.070572}, {-91.502045, 30.070751}, {-91.50161, 30.07176}, {-91.503616, 
     30.071608}, {-91.50399, 30.070707}, {-91.503937, 30.070173}, {-91.504181,
      30.069902}, {-91.504402, 30.069992}, {-91.504448, 
     30.070484}, {-91.503899, 30.071568}, {-91.505493, 
     30.071693}, {-91.506409, 30.07148}, {-91.50647, 30.071146}, {-91.506378, 
     30.070332}, {-91.506485, 30.070185}, {-91.506821, 30.070038}, {-91.50705,
      30.070431}, {-91.506744, 30.07056}, {-91.506859, 
     30.071333}, {-91.513046, 30.070171}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.608322, 30.001261}, {-91.608017, 30.001427}, {-91.606918, 
     30.003859}, {-91.606339, 30.004538}, {-91.604973, 
     30.005465}, {-91.603035, 30.006365}, {-91.60276, 30.006693}, {-91.601524,
      30.009123}, {-91.601524, 30.009737}, {-91.601807, 
     30.011044}, {-91.600761, 30.014923}, {-91.598831, 
     30.018171}, {-91.598717, 30.019142}, {-91.598808, 30.020378}, {-91.59964,
      30.023138}, {-91.600609, 30.024485}, {-91.600403, 
     30.025023}, {-91.599884, 30.025602}, {-91.599915, 
     30.025976}, {-91.599319, 30.026344}, {-91.597916, 30.02622}, {-91.596527,
      30.025478}, {-91.595016, 30.025269}, {-91.594627, 
     30.024872}, {-91.594116, 30.024721}, {-91.59362, 30.024939}, {-91.592873,
      30.024292}, {-91.592194, 30.024126}, {-91.591843, 
     30.02433}, {-91.591751, 30.024576}, {-91.591103, 30.027416}, {-91.590843,
      30.027782}, {-91.590446, 30.027905}, {-91.590096, 30.0277}, {-91.589554,
      30.025942}, {-91.589294, 30.025494}, {-91.588356, 
     30.024878}, {-91.587135, 30.024345}, {-91.585976, 30.024342}, {-91.58535,
      30.023933}, {-91.585121, 30.023523}, {-91.585114, 
     30.022301}, {-91.585007, 30.022108}, {-91.584045, 
     30.021332}, {-91.583099, 30.020088}, {-91.582909, 
     30.020088}, {-91.582367, 30.020374}, {-91.581741, 
     30.020494}, {-91.581413, 30.020844}, {-91.581459, 
     30.021086}, {-91.582397, 30.021845}, {-91.583008, 
     30.022909}, {-91.583138, 30.023729}, {-91.583626, 
     30.024643}, {-91.584343, 30.025301}, {-91.585518, 
     30.025818}, {-91.586319, 30.025988}, {-91.588303, 
     30.028023}, {-91.589767, 30.029133}, {-91.592102, 
     30.029858}, {-91.593712, 30.030155}, {-91.595215, 
     30.030275}, {-91.596931, 30.031075}, {-91.60038, 30.034224}, {-91.60331, 
     30.035271}, {-91.604759, 30.036572}, {-91.605957, 
     30.037823}, {-91.606819, 30.039034}, {-91.607391, 
     30.039457}, {-91.606842, 30.037926}, {-91.60659, 30.036974}, {-91.606453,
      30.035776}, {-91.60582, 30.034475}, {-91.605072, 
     30.031576}, {-91.605057, 30.031162}, {-91.605263, 
     30.031397}, {-91.606308, 30.034616}, {-91.606827, 
     30.035517}, {-91.607079, 30.037758}, {-91.608551, 
     30.040503}, {-91.609184, 30.040968}, {-91.610085, 
     30.043032}, {-91.611023, 30.044054}, {-91.611961, 
     30.045485}, {-91.612877, 30.046457}, {-91.613113, 
     30.046354}, {-91.613327, 30.046032}, {-91.613625, 
     30.044712}, {-91.613739, 30.043077}, {-91.613388, 
     30.041355}, {-91.612625, 30.039417}, {-91.611168, 
     30.036781}, {-91.609657, 30.032122}, {-91.60955, 30.029135}, {-91.609825,
      30.027758}, {-91.61068, 30.025648}, {-91.610741, 
     30.023588}, {-91.610214, 30.021931}, {-91.607437, 
     30.018761}, {-91.606453, 30.0168}, {-91.60585, 30.014565}, {-91.607643, 
     30.009672}, {-91.607841, 30.008009}, {-91.608322, 30.001261}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.510483, 29.999977}, {-91.511063, 29.998642}, {-91.51136, 
     29.997768}, {-91.511436, 29.997295}, {-91.511086, 
     29.997395}, {-91.510979, 29.998049}, {-91.510391, 
     29.999142}, {-91.510139, 30.000069}, {-91.510208, 
     30.000191}, {-91.510437, 30.000092}, {-91.510483, 29.999977}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.262482, 30.058064}, {-93.262184, 30.057657}, {-93.261589, 
     30.057766}, {-93.260925, 30.057741}, {-93.260147, 
     30.057577}, {-93.259964, 30.057747}, {-93.259636, 30.058634}, {-93.25927,
      30.05871}, {-93.259079, 30.058578}, {-93.259003, 
     30.058455}, {-93.259163, 30.057507}, {-93.259071, 
     30.057247}, {-93.258827, 30.056936}, {-93.258492, 
     30.056702}, {-93.257484, 30.056198}, {-93.257431, 
     30.056019}, {-93.257751, 30.055727}, {-93.259315, 30.055092}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.540657, 29.99803}, {-91.540413, 29.998465}, {-91.540596, 
     29.999144}, {-91.54055, 29.999849}, {-91.540878, 30.00028}, {-91.541428, 
     30.000443}, {-91.54174, 30.000414}, {-91.542084, 30.000084}, {-91.541893,
      29.999331}, {-91.541565, 29.998857}, {-91.54084, 29.99806}, {-91.540657,
      29.99803}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.310883, 30.056065}, {-93.311165, 30.056053}, {-93.311234, 
     30.056198}, {-93.310997, 30.056257}, {-93.310883, 30.056065}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.621529, 30.007484}, {-91.619843, 30.007057}, {-91.618591, 
     30.006088}, {-91.618118, 30.005844}, {-91.616737, 
     30.004539}, {-91.615547, 30.000738}, {-91.615715, 
     30.000765}, {-91.616249, 30.001564}, {-91.616646, 
     30.002518}, {-91.617584, 30.004271}, {-91.61866, 30.005056}, {-91.619965,
      30.005653}, {-91.621353, 30.006401}, {-91.62191, 
     30.006931}, {-91.622192, 30.007421}, {-91.621986, 
     30.007574}, {-91.621529, 30.007484}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.307755, 30.055677}, {-93.307831, 30.055626}, {-93.307892, 
     30.055763}, {-93.307831, 30.055882}, {-93.307884, 
     30.056047}, {-93.308228, 30.056244}, {-93.309067, 
     30.056269}, {-93.309326, 30.056171}, {-93.309662, 
     30.055895}, {-93.309853, 30.056063}, {-93.310425, 
     30.056206}, {-93.310471, 30.056379}, {-93.310219, 
     30.056618}, {-93.309891, 30.056692}, {-93.309425, 30.057016}, {-93.30925,
      30.057056}, {-93.308029, 30.057932}, {-93.307785, 
     30.057774}, {-93.308182, 30.057161}, {-93.308174, 
     30.056641}, {-93.308037, 30.056513}, {-93.307602, 
     30.056513}, {-93.307449, 30.056402}, {-93.307709, 
     30.055998}, {-93.307755, 30.055677}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.674858, 30.109594}, {-91.674225, 30.110598}, {-91.673943, 
     30.110849}, {-91.673775, 30.110924}, {-91.672333, 
     30.110764}, {-91.671997, 30.110962}, {-91.671516, 
     30.111696}, {-91.670837, 30.112253}, {-91.670036, 
     30.112368}, {-91.668938, 30.112185}, {-91.667984, 
     30.111679}, {-91.666374, 30.110144}, {-91.665474, 
     30.109724}, {-91.664215, 30.109585}, {-91.663292, 
     30.109856}, {-91.662186, 30.109917}, {-91.660881, 
     30.109278}, {-91.659805, 30.108492}, {-91.659569, 
     30.108185}, {-91.658768, 30.10751}, {-91.658485, 30.107019}, {-91.657974,
      30.106426}, {-91.657219, 30.10512}, {-91.657028, 
     30.104385}, {-91.656746, 30.103893}, {-91.656654, 
     30.102709}, {-91.657021, 30.101831}, {-91.657066, 
     30.101402}, {-91.656914, 30.100285}, {-91.656647, 
     30.100056}, {-91.654831, 30.096296}, {-91.653893, 
     30.094662}, {-91.653793, 30.094294}, {-91.651352, 
     30.090042}, {-91.651146, 30.089231}, {-91.650894, 
     30.085876}, {-91.651276, 30.084215}, {-91.651031, 
     30.083796}, {-91.650352, 30.083017}, {-91.650162, 
     30.082487}, {-91.650124, 30.081776}, {-91.64962, 30.080841}, {-91.650055,
      30.080704}, {-91.650169, 30.080601}, {-91.649734, 
     30.080685}, {-91.649414, 30.080641}, {-91.649063, 30.08045}, {-91.653732,
      30.078472}, {-91.653587, 30.07822}, {-91.651016, 
     30.079304}, {-91.650383, 30.079424}, {-91.649918, 30.07922}, {-91.649002,
      30.078238}, {-91.648247, 30.076929}, {-91.647781, 
     30.076624}, {-91.645905, 30.074373}, {-91.644341, 
     30.073353}, {-91.642921, 30.07283}, {-91.642448, 30.072521}, {-91.642029,
      30.070591}, {-91.641678, 30.069977}, {-91.641396, 
     30.069689}, {-91.639565, 30.069157}, {-91.638107, 
     30.068256}, {-91.635605, 30.065536}, {-91.633614, 
     30.064484}, {-91.633186, 30.063745}, {-91.633461, 
     30.062706}, {-91.632591, 30.061192}, {-91.633896, 
     30.057966}, {-91.633522, 30.05784}, {-91.632095, 30.061262}, {-91.633202,
      30.063185}, {-91.632431, 30.064081}, {-91.631592, 
     30.064447}, {-91.629692, 30.065956}, {-91.62883, 30.065954}, {-91.628456,
      30.06571}, {-91.6278, 30.064768}, {-91.627045, 30.064074}, {-91.626335, 
     30.063557}, {-91.625206, 30.063051}, {-91.624672, 
     30.062704}, {-91.624237, 30.062683}, {-91.624153, 
     30.062851}, {-91.624413, 30.063135}, {-91.624481, 
     30.063732}, {-91.624908, 30.063629}, {-91.62587, 30.064209}, {-91.627876,
      30.065966}, {-91.628059, 30.066648}, {-91.627518, 
     30.066833}, {-91.626678, 30.066891}, {-91.626396, 
     30.067219}, {-91.625885, 30.067545}, {-91.624931, 
     30.067265}, {-91.623955, 30.067524}, {-91.623184, 30.067101}, {-91.6231, 
     30.065979}, {-91.622505, 30.065639}, {-91.621986, 
     30.064842}, {-91.621803, 30.064108}, {-91.621796, 30.06329}, {-91.62191, 
     30.062677}, {-91.621819, 30.062307}, {-91.621254, 
     30.061329}, {-91.620621, 30.059681}, {-91.620712, 30.058685}, {-91.62146,
      30.057816}, {-91.622108, 30.057325}, {-91.622955, 
     30.056347}, {-91.623512, 30.056105}, {-91.623444, 30.05588}, {-91.623817,
      30.055716}, {-91.62426, 30.05588}, {-91.624687, 30.055899}, {-91.625809,
      30.055412}, {-91.627304, 30.053944}, {-91.627815, 
     30.052877}, {-91.627815, 30.053123}, {-91.629143, 
     30.049311}, {-91.630867, 30.047535}, {-91.630959, 
     30.047087}, {-91.630486, 30.04545}, {-91.630508, 30.044538}, {-91.630791,
      30.044043}, {-91.631248, 30.043652}, {-91.632828, 
     30.043568}, {-91.633247, 30.043728}, {-91.63401, 30.043844}, {-91.634415,
      30.043667}, {-91.634224, 30.043381}, {-91.632492, 
     30.043293}, {-91.631935, 30.043011}, {-91.63192, 30.042936}, {-91.632378,
      30.042736}, {-91.632736, 30.042685}, {-91.633392, 
     30.042456}, {-91.633537, 30.042288}, {-91.633865, 
     30.041143}, {-91.633766, 30.038872}, {-91.633209, 
     30.038181}, {-91.631325, 30.036938}, {-91.631149, 
     30.036627}, {-91.631142, 30.035196}, {-91.631355, 
     30.034149}, {-91.630905, 30.032539}, {-91.63015, 30.031233}, {-91.629623,
      30.030519}, {-91.626015, 30.026691}, {-91.625496, 
     30.025993}, {-91.625214, 30.025095}, {-91.625076, 
     30.024134}, {-91.625214, 30.023664}, {-91.625664, 
     30.023132}, {-91.626663, 30.023136}, {-91.630135, 
     30.025511}, {-91.631187, 30.026329}, {-91.631424, 
     30.026636}, {-91.631851, 30.026861}, {-91.633156, 
     30.027266}, {-91.634918, 30.027519}, {-91.636696, 
     30.027666}, {-91.638123, 30.027199}, {-91.638618, 
     30.027239}, {-91.639435, 30.027477}, {-91.64222, 30.026794}, {-91.64473, 
     30.026573}, {-91.646576, 30.026127}, {-91.649094, 
     30.025173}, {-91.652061, 30.023363}, {-91.653542, 30.02207}, {-91.654366,
      30.020948}, {-91.654686, 30.020704}, {-91.654922, 
     30.020296}, {-91.655388, 30.019888}, {-91.655907, 
     30.019154}, {-91.656952, 30.01803}, {-91.657257, 30.01713}, {-91.657158, 
     30.016766}, {-91.656952, 30.016806}, {-91.656647, 
     30.016581}, {-91.656952, 30.016293}, {-91.657745, 
     30.015945}, {-91.657768, 30.015785}, {-91.657578, 
     30.015457}, {-91.658012, 30.014664}, {-91.658546, 
     30.012281}, {-91.658424, 30.010286}, {-91.658607, 
     30.008966}, {-91.658287, 30.008755}, {-91.65744, 30.007896}, {-91.657089,
      30.007896}, {-91.656837, 30.007444}, {-91.65696, 30.0063}, {-91.657112, 
     30.005894}, {-91.657112, 30.004871}, {-91.656639, 
     30.004053}, {-91.656731, 30.003807}, {-91.659943, 30.002419}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.261871, 30.0571}, {-93.26078, 30.055006}, {-93.260536, 
     30.054131}, {-93.260445, 30.054039}, {-93.260246, 
     30.054111}, {-93.259941, 30.054819}, {-93.259499, 
     30.055277}, {-93.258286, 30.055738}, {-93.257736, 
     30.056074}, {-93.257996, 30.056334}, {-93.258759, 
     30.056608}, {-93.259094, 30.056841}, {-93.259407, 
     30.057579}, {-93.259285, 30.05826}, {-93.259338, 30.05839}, {-93.259621, 
     30.058138}, {-93.259796, 30.057661}, {-93.260071, 
     30.057318}, {-93.260902, 30.057556}, {-93.261589, 
     30.057566}, {-93.261818, 30.057487}, {-93.261993, 
     30.057302}, {-93.261871, 30.0571}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.608543, 30.003563}, {-91.609276, 30.002781}, {-91.610336, 
     30.00045}, {-91.610367, 29.999924}, {-91.610291, 29.999792}, {-91.609406,
      30.000242}, {-91.60939, 30.00054}, {-91.60907, 30.000874}, {-91.608788, 
     30.001543}, {-91.608528, 30.002754}, {-91.608543, 30.003563}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.611732, 29.998898}, {-91.611336, 29.999123}, {-91.609886, 
     30.002308}, {-91.608475, 30.00666}, {-91.608452, 30.00897}, {-91.60836, 
     30.009623}, {-91.607941, 30.010725}, {-91.607719, 
     30.010986}, {-91.607178, 30.01416}, {-91.607254, 30.015511}, {-91.607613,
      30.017288}, {-91.608665, 30.019249}, {-91.609566, 
     30.020496}, {-91.610535, 30.021566}, {-91.611336, 
     30.022959}, {-91.611382, 30.024452}, {-91.610771, 30.026934}, {-91.6101, 
     30.028913}, {-91.609909, 30.031069}, {-91.610443, 
     30.033218}, {-91.611633, 30.03631}, {-91.613831, 30.041128}, {-91.614136,
      30.042995}, {-91.613914, 30.04777}, {-91.614418, 
     30.049673}, {-91.614426, 30.050385}, {-91.614044, 
     30.051451}, {-91.613297, 30.052984}, {-91.613159, 
     30.054066}, {-91.613159, 30.055086}, {-91.613068, 30.05533}, {-91.613205,
      30.055679}, {-91.613564, 30.055883}, {-91.614029, 
     30.055782}, {-91.61438, 30.055172}, {-91.614609, 30.054253}, {-91.614861,
      30.052353}, {-91.616226, 30.046391}, {-91.61644, 
     30.045021}, {-91.615936, 30.042732}, {-91.615189, 
     30.041424}, {-91.614899, 30.040016}, {-91.614845, 
     30.038425}, {-91.614449, 30.037308}, {-91.61425, 30.03573}, {-91.614273, 
     30.032108}, {-91.614372, 30.031406}, {-91.614197, 
     30.029976}, {-91.614334, 30.027662}, {-91.613594, 
     30.024221}, {-91.613411, 30.023893}, {-91.612938, 30.022053}, {-91.61261,
      30.021378}, {-91.612373, 30.020254}, {-91.612183, 
     30.019926}, {-91.612083, 30.019356}, {-91.611473, 
     30.017475}, {-91.611351, 30.016249}, {-91.611206, 
     30.015989}, {-91.610992, 30.014259}, {-91.61132, 30.0112}, {-91.611267, 
     30.010199}, {-91.611031, 30.009687}, {-91.611031, 30.009281}, {-91.61084,
      30.008543}, {-91.610786, 30.006519}, {-91.610924, 
     30.004622}, {-91.611412, 30.002106}, {-91.612297, 
     29.999268}, {-91.612198, 29.998901}, {-91.611992, 
     29.998838}, {-91.611732, 29.998898}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.699081, 30.231701}, {-91.698082, 30.231438}, {-91.697395, 
     30.231052}, {-91.696899, 30.230249}, {-91.696678, 
     30.229015}, {-91.696541, 30.226692}, {-91.696617, 
     30.225204}, {-91.696358, 30.222517}, {-91.695877, 
     30.221376}, {-91.695732, 30.220451}, {-91.69648, 30.219355}, {-91.698624,
      30.216997}, {-91.69986, 30.215475}, {-91.700027, 
     30.215168}, {-91.701401, 30.214056}, {-91.70295, 30.213167}, {-91.702362,
      30.21195}, {-91.701988, 30.210831}, {-91.701645, 30.20849}, {-91.700226,
      30.205708}, {-91.699959, 30.205585}, {-91.69931, 
     30.205524}, {-91.698776, 30.205626}, {-91.697884, 
     30.205437}, {-91.697098, 30.204664}, {-91.696266, 
     30.204435}, {-91.695839, 30.204384}, {-91.695267, 
     30.204546}, {-91.693993, 30.205101}, {-91.693726, 
     30.204679}, {-91.693634, 30.203455}, {-91.693405, 30.20289}, {-91.693306,
      30.202288}, {-91.69352, 30.201553}, {-91.69352, 30.201038}, {-91.693336,
      30.200172}, {-91.69326, 30.198349}, {-91.693008, 
     30.196249}, {-91.692184, 30.191942}, {-91.691742, 
     30.191515}, {-91.691696, 30.191214}, {-91.691833, 
     30.190767}, {-91.691185, 30.188969}, {-91.69091, 30.187872}, {-91.69072, 
     30.185919}, {-91.690849, 30.183245}, {-91.691109, 
     30.181751}, {-91.691231, 30.1791}, {-91.690826, 30.178312}, {-91.690697, 
     30.177319}, {-91.690987, 30.175846}, {-91.69136, 30.174957}, {-91.6912, 
     30.174253}, {-91.68821, 30.169127}, {-91.686554, 30.167532}, {-91.685547,
      30.166779}, {-91.684769, 30.165766}, {-91.68364, 
     30.164709}, {-91.677666, 30.15951}, {-91.676857, 30.158516}, {-91.676552,
      30.15794}, {-91.676453, 30.157213}, {-91.676407, 
     30.154699}, {-91.676514, 30.152176}, {-91.677689, 
     30.150204}, {-91.679222, 30.147112}, {-91.680748, 
     30.144444}, {-91.680855, 30.144032}, {-91.680519, 30.14319}, {-91.679993,
      30.142282}, {-91.679794, 30.141594}, {-91.677208, 
     30.137087}, {-91.67469, 30.133663}, {-91.672562, 30.131615}, {-91.666435,
      30.127699}, {-91.665245, 30.127251}, {-91.662796, 
     30.125978}, {-91.661407, 30.125343}, {-91.656807, 
     30.122816}, {-91.651695, 30.120134}, {-91.645248, 
     30.116468}, {-91.642067, 30.114813}, {-91.640671, 
     30.113789}, {-91.639748, 30.112833}, {-91.63932, 30.112623}, {-91.639313,
      30.112221}, {-91.639191, 30.112099}, {-91.638969, 
     30.112005}, {-91.638504, 30.111969}, {-91.638123, 
     30.111773}, {-91.634888, 30.109058}, {-91.634377, 30.108536}, {-91.63163,
      30.104107}, {-91.629112, 30.100468}, {-91.627518, 
     30.097847}, {-91.626793, 30.094166}, {-91.626007, 
     30.091661}, {-91.625946, 30.090916}, {-91.626236, 30.08976}, {-91.625412,
      30.088358}, {-91.624657, 30.086182}, {-91.624092, 
     30.084175}, {-91.623558, 30.079632}, {-91.623512, 
     30.077845}, {-91.623642, 30.07711}, {-91.623398, 30.075867}, {-91.623413,
      30.075342}, {-91.622757, 30.074123}, {-91.622719, 
     30.073797}, {-91.622948, 30.073162}, {-91.622147, 
     30.071028}, {-91.620728, 30.0704}, {-91.620331, 30.070055}, {-91.620094, 
     30.069645}, {-91.619995, 30.069344}, {-91.620438, 
     30.069088}, {-91.620506, 30.068821}, {-91.620476, 30.06847}, {-91.619781,
      30.068708}, {-91.61924, 30.068493}, {-91.618889, 
     30.068205}, {-91.618973, 30.067759}, {-91.618515, 
     30.067381}, {-91.618088, 30.066771}, {-91.617546, 
     30.066511}, {-91.617477, 30.066393}, {-91.617546, 
     30.065784}, {-91.617798, 30.065115}, {-91.615479, 
     30.064837}, {-91.613403, 30.064287}, {-91.611427, 
     30.063623}, {-91.609604, 30.062891}, {-91.605972, 
     30.061773}, {-91.605446, 30.061489}, {-91.605141, 
     30.061214}, {-91.604683, 30.061024}, {-91.603668, 30.060844}, {-91.60218,
      30.060179}, {-91.599228, 30.059586}, {-91.597778, 
     30.05895}, {-91.596756, 30.058235}, {-91.594788, 30.056072}, {-91.594391,
      30.055}, {-91.594604, 30.05452}, {-91.593575, 30.051188}, {-91.592995, 
     30.048918}, {-91.592407, 30.047905}, {-91.592613, 
     30.047491}, {-91.593323, 30.047182}, {-91.593781, 
     30.046833}, {-91.593956, 30.046497}, {-91.593887, 30.04595}, {-91.593613,
      30.045425}, {-91.593353, 30.045074}, {-91.592789, 
     30.044827}, {-91.592628, 30.044638}, {-91.59269, 30.044439}, {-91.593185,
      30.044441}, {-91.593636, 30.044802}, {-91.594543, 
     30.046341}, {-91.597656, 30.044189}, {-91.597527, 
     30.043968}, {-91.597191, 30.04377}, {-91.596649, 30.043167}, {-91.596504,
      30.042866}, {-91.595665, 30.04248}, {-91.595291, 
     30.041826}, {-91.594177, 30.040873}, {-91.592049, 
     30.039974}, {-91.592033, 30.03981}, {-91.59256, 30.039753}, {-91.593224, 
     30.039959}, {-91.59465, 30.040649}, {-91.595291, 30.04138}, {-91.59639, 
     30.042429}, {-91.597115, 30.042843}, {-91.597626, 
     30.043304}, {-91.597992, 30.043812}, {-91.598282, 
     30.043821}, {-91.598862, 30.043505}, {-91.598831, 30.04328}, {-91.598457,
      30.042971}, {-91.597374, 30.042583}, {-91.59671, 
     30.042118}, {-91.595551, 30.041121}, {-91.595245, 30.04063}, {-91.595398,
      30.040564}, {-91.596298, 30.041355}, {-91.596901, 
     30.04163}, {-91.597916, 30.042328}, {-91.598564, 30.042601}, {-91.599174,
      30.043066}, {-91.59938, 30.043041}, {-91.600037, 30.042519}, {-91.59996,
      30.042253}, {-91.599289, 30.041771}, {-91.599045, 
     30.04147}, {-91.596466, 30.040531}, {-91.595863, 30.040125}, {-91.594513,
      30.039534}, {-91.593964, 30.03911}, {-91.592285, 
     30.038378}, {-91.589058, 30.036133}, {-91.587677, 
     30.034868}, {-91.586594, 30.034351}, {-91.585297, 30.0341}, {-91.584953, 
     30.033972}, {-91.584114, 30.033497}, {-91.583611, 
     30.033092}, {-91.582809, 30.03261}, {-91.583168, 30.032433}, {-91.583878,
      30.032982}, {-91.584763, 30.033497}, {-91.586998, 
     30.03388}, {-91.588051, 30.034388}, {-91.590805, 30.036888}, {-91.592049,
      30.037636}, {-91.592979, 30.038393}, {-91.594322, 
     30.038946}, {-91.594864, 30.039289}, {-91.599281, 
     30.041218}, {-91.600021, 30.041607}, {-91.600487, 
     30.042068}, {-91.600662, 30.04212}, {-91.601234, 30.041683}, {-91.601616,
      30.041796}, {-91.6017, 30.041935}, {-91.601341, 30.042088}, {-91.600777,
      30.042635}, {-91.600754, 30.043116}, {-91.601791, 
     30.044878}, {-91.603004, 30.045918}, {-91.604584, 
     30.046736}, {-91.606491, 30.048746}, {-91.608101, 
     30.049503}, {-91.608849, 30.050793}, {-91.610733, 30.05294}, {-91.611633,
      30.054289}, {-91.612465, 30.053345}, {-91.613327, 
     30.051466}, {-91.613914, 30.050568}, {-91.614044, 
     30.050234}, {-91.614052, 30.049994}, {-91.613098, 
     30.048258}, {-91.613182, 30.047709}, {-91.612862, 
     30.046816}, {-91.611916, 30.046026}, {-91.611183, 
     30.045183}, {-91.609589, 30.0429}, {-91.608192, 30.04022}, {-91.606842, 
     30.039511}, {-91.605354, 30.037731}, {-91.604347, 
     30.036751}, {-91.602333, 30.035275}, {-91.601944, 30.03512}, {-91.601128,
      30.035025}, {-91.600502, 30.034782}, {-91.598083, 
     30.032547}, {-91.597633, 30.032259}, {-91.596619, 
     30.031303}, {-91.596008, 30.030924}, {-91.59536, 30.030693}, {-91.591743,
      30.030138}, {-91.589348, 30.029236}, {-91.588608, 
     30.028721}, {-91.586037, 30.026253}, {-91.584602, 
     30.025747}, {-91.583611, 30.025127}, {-91.583023, 
     30.024027}, {-91.582764, 30.023237}, {-91.582443, 
     30.022585}, {-91.582115, 30.022144}, {-91.581322, 
     30.021641}, {-91.581123, 30.021727}, {-91.581017, 
     30.022011}, {-91.580917, 30.023325}, {-91.581085, 
     30.024561}, {-91.581543, 30.025736}, {-91.582367, 
     30.027224}, {-91.583237, 30.028048}, {-91.587029, 30.0306}, {-91.588341, 
     30.031296}, {-91.592834, 30.032896}, {-91.595512, 
     30.033319}, {-91.596069, 30.033525}, {-91.597351, 
     30.034313}, {-91.598434, 30.035259}, {-91.601372, 
     30.040133}, {-91.601967, 30.040564}, {-91.602348, 
     30.040976}, {-91.603844, 30.041656}, {-91.60508, 30.042673}, {-91.606361,
      30.043236}, {-91.607086, 30.043932}, {-91.607452, 
     30.044994}, {-91.607735, 30.045494}, {-91.610672, 
     30.048737}, {-91.611305, 30.049665}, {-91.611717, 
     30.050957}, {-91.611755, 30.051626}, {-91.611649, 
     30.051952}, {-91.611473, 30.052029}, {-91.611336, 30.051746}, {-91.61132,
      30.051001}, {-91.610443, 30.048998}, {-91.609467, 
     30.047897}, {-91.608688, 30.0474}, {-91.608086, 30.046696}, {-91.607117, 
     30.045269}, {-91.606216, 30.043716}, {-91.605476, 
     30.043114}, {-91.604942, 30.043045}, {-91.604042, 30.042341}, {-91.60318,
      30.041901}, {-91.601479, 30.040716}, {-91.600403, 
     30.039576}, {-91.597824, 30.035402}, {-91.596214, 
     30.033934}, {-91.594391, 30.033457}, {-91.592194, 
     30.033243}, {-91.589081, 30.031933}, {-91.586823, 
     30.030787}, {-91.585976, 30.030481}, {-91.583717, 
     30.029037}, {-91.582138, 30.027617}, {-91.581169, 
     30.026117}, {-91.580727, 30.024717}, {-91.580368, 
     30.022337}, {-91.580894, 30.02066}, {-91.580879, 30.020342}, {-91.580704,
      30.020334}, {-91.580406, 30.020462}, {-91.580238, 
     30.020729}, {-91.579475, 30.021362}, {-91.579124, 30.02145}, {-91.57785, 
     30.02096}, {-91.577431, 30.020941}, {-91.577194, 30.021042}, {-91.576637,
      30.0219}, {-91.576401, 30.022001}, {-91.576141, 30.021828}, {-91.575935,
      30.021284}, {-91.575981, 30.020651}, {-91.575836, 
     30.020304}, {-91.575882, 30.019875}, {-91.575737, 
     30.019321}, {-91.575737, 30.018608}, {-91.575562, 
     30.017557}, {-91.575264, 30.016666}, {-91.574883, 
     30.014479}, {-91.574554, 30.013906}, {-91.574181, 30.01366}, {-91.573479,
      30.013659}, {-91.572945, 30.013309}, {-91.572372, 
     30.011635}, {-91.57225, 30.010714}, {-91.571922, 30.010143}, {-91.570915,
      30.009201}, {-91.570816, 30.008833}, {-91.570183, 
     30.00773}, {-91.569771, 30.006702}, {-91.568436, 30.005671}, {-91.567802,
      30.004843}, {-91.567459, 30.00462}, {-91.566338, 
     30.004292}, {-91.566132, 30.003931}, {-91.565002, 
     30.004587}, {-91.564789, 30.00445}, {-91.564835, 30.004124}, {-91.565559,
      30.00243}, {-91.566093, 30.002041}, {-91.56675, 30.001755}, {-91.566933,
      30.00106}, {-91.566666, 30.000181}, {-91.566666, 
     29.999796}, {-91.567192, 29.999048}, {-91.567726, 
     29.997955}, {-91.567932, 29.997202}, {-91.567604, 29.996933}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.432533, 29.991875}, {-91.432465, 29.992098}, {-91.432465, 
     29.993544}, {-91.432365, 29.99432}, {-91.432159, 29.994886}, {-91.431786,
      29.997087}, {-91.431915, 29.998789}, {-91.432457, 
     29.999807}, {-91.434067, 30.001358}, {-91.435364, 30.001865}, {-91.43689,
      30.002094}, {-91.437843, 30.002382}, {-91.438576, 
     30.00305}, {-91.438835, 30.003693}, {-91.438904, 30.004246}, {-91.43853, 
     30.005812}, {-91.438461, 30.006731}, {-91.438644, 
     30.007998}, {-91.439133, 30.008577}, {-91.439499, 30.008778}, {-91.43998,
      30.008884}, {-91.443657, 30.008928}, {-91.443954, 
     30.008804}, {-91.44416, 30.008291}, {-91.444008, 30.007998}, {-91.442566,
      30.006222}, {-91.441689, 30.004702}, {-91.439896, 
     30.000334}, {-91.438858, 29.999252}, {-91.438034, 
     29.998047}, {-91.435616, 29.995361}, {-91.434837, 
     29.993704}, {-91.434402, 29.991287}, {-91.434082, 
     29.991138}, {-91.433868, 29.99115}, {-91.433235, 29.991703}, {-91.432533,
      29.991875}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.613869, 29.998604}, {-91.612885, 30.001722}, {-91.612747, 
     30.00362}, {-91.612656, 30.003866}, {-91.612747, 30.00403}, {-91.612617, 
     30.005728}, {-91.612801, 30.006666}, {-91.612732, 
     30.010101}, {-91.613144, 30.011835}, {-91.613335, 
     30.012165}, {-91.614883, 30.013844}, {-91.616058, 
     30.015888}, {-91.616058, 30.016294}, {-91.616531, 
     30.017113}, {-91.616623, 30.017687}, {-91.617523, 
     30.019547}, {-91.617897, 30.019793}, {-91.618385, 
     30.019835}, {-91.618927, 30.019445}, {-91.61911, 30.01906}, {-91.619064, 
     30.018875}, {-91.619179, 30.018465}, {-91.621468, 30.01512}, {-91.621582,
      30.014709}, {-91.622284, 30.013689}, {-91.622559, 
     30.012953}, {-91.623497, 30.011526}, {-91.623772, 
     30.010483}, {-91.624008, 30.010075}, {-91.623962, 
     30.009687}, {-91.623505, 30.008896}, {-91.622505, 
     30.008173}, {-91.622009, 30.007925}, {-91.619949, 30.007551}, {-91.61879,
      30.007059}, {-91.617279, 30.00572}, {-91.616272, 
     30.004095}, {-91.615807, 30.002909}, {-91.615257, 
     30.000603}, {-91.614548, 29.999081}, {-91.614197, 
     29.998463}, {-91.613869, 29.998604}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.634789, 29.999258}, {-91.633934, 30.000404}, {-91.633331, 
     30.000761}, {-91.631927, 30.004276}, {-91.630951, 30.0047}, {-91.630318, 
     30.0061}, {-91.630203, 30.00712}, {-91.630302, 30.007488}, {-91.630791, 
     30.007734}, {-91.631187, 30.007509}, {-91.632751, 
     30.005243}, {-91.633713, 30.004126}, {-91.63459, 30.001221}, {-91.634995,
      29.999556}, {-91.634979, 29.999207}, {-91.634789, 29.999258}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.440079, 29.991188}, {-91.440254, 29.992069}, {-91.440315, 
     29.993162}, {-91.441666, 29.996929}, {-91.442596, 
     30.000048}, {-91.443306, 30.001762}, {-91.44529, 30.005836}, {-91.446632,
      30.007607}, {-91.44915, 30.01029}, {-91.450661, 30.011282}, {-91.451065,
      30.011417}, {-91.45121, 30.011293}, {-91.451202, 
     30.011053}, {-91.447556, 30.007368}, {-91.445694, 
     30.003632}, {-91.443718, 30.000246}, {-91.4431, 29.998928}, {-91.441917, 
     29.995405}, {-91.441078, 29.992411}, {-91.440453, 
     29.991209}, {-91.440163, 29.991034}, {-91.440079, 29.991188}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.637756, 29.999159}, {-91.637344, 29.999855}, {-91.637108, 
     30.000666}, {-91.636703, 30.002144}, {-91.636589, 
     30.003368}, {-91.635849, 30.005331}, {-91.635216, 
     30.006268}, {-91.635475, 30.006516}, {-91.635986, 
     30.006392}, {-91.636971, 30.005251}, {-91.637466, 
     30.004383}, {-91.637917, 30.002512}, {-91.637817, 
     30.001913}, {-91.638344, 29.999998}, {-91.638168, 
     29.999365}, {-91.637917, 29.999121}, {-91.637756, 29.999159}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.62851, 29.998835}, {-91.628975, 29.998178}, {-91.628929, 
     29.997974}, {-91.628586, 29.998089}, {-91.628456, 29.998373}, {-91.62851,
      29.998835}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.635826, 30.002029}, {-91.636063, 30.001539}, {-91.636162, 
     30.000368}, {-91.636177, 29.998333}, {-91.635941, 
     29.998241}, {-91.635704, 29.998732}, {-91.635475, 
     30.001022}, {-91.635033, 30.002375}, {-91.633987, 
     30.003958}, {-91.634048, 30.004641}, {-91.633476, 
     30.005695}, {-91.633095, 30.006248}, {-91.632591, 
     30.006594}, {-91.632095, 30.007265}, {-91.631859, 
     30.007818}, {-91.632202, 30.008089}, {-91.63269, 30.007975}, {-91.633293,
      30.007549}, {-91.634117, 30.0068}, {-91.634674, 30.006147}, {-91.635376,
      30.004206}, {-91.635651, 30.003714}, {-91.635826, 30.002029}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.638725, 29.999609}, {-91.639076, 29.998924}, {-91.638908, 
     29.998318}, {-91.638733, 29.998396}, {-91.638603, 
     29.998808}, {-91.638588, 29.999361}, {-91.638725, 29.999609}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.318924, 30.050989}, {-93.319008, 30.051142}, {-93.318802, 
     30.051216}, {-93.318695, 30.050982}, {-93.318787, 
     30.050938}, {-93.318924, 30.050989}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.326706, 30.050014}, {-93.327072, 30.050005}, {-93.327126, 
     30.050253}, {-93.32666, 30.050367}, {-93.326523, 30.050068}, {-93.326706,
      30.050014}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.633995, 29.995253}, {-91.630196, 29.998581}, {-91.630096, 
     30.00001}, {-91.629929, 30.000439}, {-91.629929, 30.000847}, {-91.630356,
      30.002094}, {-91.630455, 30.002871}, {-91.630363, 
     30.003319}, {-91.630585, 30.004185}, {-91.63089, 30.004339}, {-91.631508,
      30.003878}, {-91.631851, 30.003181}, {-91.632011, 
     30.002371}, {-91.632553, 30.001328}, {-91.633156, 
     30.000322}, {-91.634094, 29.999462}, {-91.634697, 
     29.998329}, {-91.634781, 29.997456}, {-91.634422, 
     29.995998}, {-91.633995, 29.995253}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.454926, 29.999077}, {-91.456589, 29.999325}, {-91.458153, 
     29.999813}, {-91.459366, 30.000288}, {-91.460121, 30.000887}, {-91.46125,
      30.002457}, {-91.461853, 30.003056}, {-91.463486, 
     30.004351}, {-91.466057, 30.005289}, {-91.468727, 
     30.005661}, {-91.469757, 30.005661}, {-91.471359, 
     30.006014}, {-91.472382, 30.006525}, {-91.473694, 
     30.007383}, {-91.474449, 30.008121}, {-91.475105, 
     30.009022}, {-91.475479, 30.009266}, {-91.475952, 
     30.009268}, {-91.476982, 30.009024}, {-91.478775, 
     30.009134}, {-91.479088, 30.009285}, {-91.47979, 30.010321}, {-91.480774,
      30.012039}, {-91.481079, 30.013033}, {-91.481499, 
     30.015236}, {-91.482414, 30.022234}, {-91.482414, 30.023491}, {-91.48317,
      30.026796}, {-91.483269, 30.02994}, {-91.482887, 
     30.031805}, {-91.481979, 30.034819}, {-91.480843, 
     30.036489}, {-91.479897, 30.037088}, {-91.478989, 
     30.037333}, {-91.477287, 30.037542}, {-91.475136, 
     30.037382}, {-91.472832, 30.03821}, {-91.472198, 30.038685}, {-91.471687,
      30.03858}, {-91.471283, 30.035027}, {-91.471375, 
     30.034372}, {-91.471138, 30.032228}, {-91.471107, 
     30.029648}, {-91.471214, 30.026772}, {-91.471016, 30.025167}, {-91.46933,
      30.021561}, {-91.468063, 30.019352}, {-91.466888, 
     30.018873}, {-91.464409, 30.017067}, {-91.464493, 
     30.017221}, {-91.463348, 30.016443}, {-91.461891, 30.01503}, {-91.460434,
      30.013823}, {-91.458878, 30.012941}, {-91.458366, 
     30.012321}, {-91.455345, 30.010153}, {-91.453117, 30.008009}, {-91.45269,
      30.007784}, {-91.451378, 30.006718}, {-91.450394, 
     30.006124}, {-91.448982, 30.004692}, {-91.448723, 30.004242}, {-91.44854,
      30.00412}, {-91.447411, 30.002155}, {-91.447411, 
     30.001951}, {-91.447006, 30.001257}, {-91.445335, 
     29.996105}, {-91.445145, 29.995163}, {-91.444954, 
     29.994837}, {-91.444954, 29.994427}, {-91.44458, 29.993568}, {-91.444389,
      29.992626}, {-91.443535, 29.990389}, {-91.442688, 
     29.988455}, {-91.441978, 29.987238}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.634644, 29.994949}, {-91.634941, 29.994875}, {-91.635033, 
     29.994577}, {-91.634926, 29.994463}, {-91.634644, 
     29.994553}, {-91.634544, 29.994759}, {-91.634644, 29.994949}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.438316, 29.992891}, {-91.439865, 29.997768}, {-91.439957, 
     29.998775}, {-91.43985, 29.999393}, {-91.43969, 29.999361}, {-91.439354, 
     29.999058}, {-91.435974, 29.994173}, {-91.434753, 
     29.991158}, {-91.434776, 29.990108}, {-91.435074, 
     29.989662}, {-91.435455, 29.988819}, {-91.43544, 29.988054}, {-91.434959,
      29.986227}, {-91.435043, 29.985989}, {-91.435303, 
     29.986107}, {-91.435715, 29.986597}, {-91.436829, 
     29.988646}, {-91.437553, 29.990488}, {-91.438316, 29.992891}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.308853, 30.00452}, {-91.275131, 30.005262}, {-91.267128, 
     30.00539}, {-91.267021, 30.005253}, {-91.267448, 30.004501}, {-91.267365,
      30.004108}, {-91.267197, 30.003839}, {-91.267281, 
     30.003578}, {-91.267525, 30.003288}, {-91.268379, 30.002756}, {-91.2687, 
     30.002174}, {-91.268867, 30.001579}, {-91.269112, 
     30.001219}, {-91.269745, 30.000731}, {-91.27005, 29.999943}, {-91.270279,
      29.999813}, {-91.270966, 29.99964}, {-91.271172, 
     29.999382}, {-91.271164, 29.999138}, {-91.271049, 
     29.998837}, {-91.270874, 29.998642}, {-91.270798, 
     29.998327}, {-91.270927, 29.998241}, {-91.271133, 
     29.998238}, {-91.271431, 29.995708}, {-91.271591, 
     29.995361}, {-91.272476, 29.994541}, {-91.273567, 
     29.993299}, {-91.274063, 29.993128}, {-91.274635, 
     29.993317}, {-91.275032, 29.993238}, {-91.275673, 
     29.992626}, {-91.277122, 29.990715}, {-91.278297, 
     29.988415}, {-91.278648, 29.988041}, {-91.279808, 
     29.987375}, {-91.280815, 29.987103}, {-91.282082, 
     29.986561}, {-91.282448, 29.986477}, {-91.282463, 
     29.986731}, {-91.282166, 29.987127}, {-91.282425, 
     29.987076}, {-91.283211, 29.986532}, {-91.283775, 
     29.985634}, {-91.284401, 29.984953}, {-91.284637, 
     29.984808}, {-91.285393, 29.984659}, {-91.285789, 
     29.984425}, {-91.286026, 29.984182}, {-91.286514, 29.983408}, {-91.28756,
      29.98274}, {-91.288773, 29.982101}, {-91.290779, 
     29.981401}, {-91.292427, 29.980301}, {-91.293022, 29.97966}, {-91.293427,
      29.979946}, {-91.29393, 29.980162}, {-91.294174, 
     29.980219}, {-91.294418, 29.980173}, {-91.294495, 
     29.980413}, {-91.294464, 29.981146}, {-91.295258, 29.983578}, {-91.29509,
      29.984205}, {-91.294548, 29.9851}, {-91.294182, 29.985901}, {-91.294136,
      29.987654}, {-91.293999, 29.988554}, {-91.293846, 
     29.988777}, {-91.293533, 29.988997}, {-91.292709, 29.99048}, {-91.291618,
      29.992115}, {-91.292007, 29.992254}, {-91.292732, 
     29.991262}, {-91.292885, 29.990772}, {-91.293434, 
     29.989717}, {-91.293945, 29.989229}, {-91.294296, 
     29.988771}, {-91.294449, 29.987713}, {-91.294479, 29.98698}, {-91.294395,
      29.986511}, {-91.294472, 29.986061}, {-91.294785, 
     29.985319}, {-91.295074, 29.984947}, {-91.295685, 29.98468}, {-91.295891,
      29.984411}, {-91.295929, 29.984039}, {-91.295845, 
     29.983694}, {-91.295349, 29.982386}, {-91.295128, 
     29.981398}, {-91.294975, 29.980339}, {-91.295113, 
     29.980165}, {-91.296143, 29.980301}, {-91.296547, 
     29.980268}, {-91.297035, 29.980391}, {-91.301888, 
     29.980896}, {-91.302696, 29.980593}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.524773, 29.999784}, {-91.526123, 29.99897}, {-91.527023, 
     29.998796}, {-91.527588, 29.998552}, {-91.528389, 
     29.997751}, {-91.529694, 29.995672}, {-91.530792, 29.99464}, {-91.530899,
      29.994347}, {-91.53083, 29.993507}, {-91.53064, 29.993181}, {-91.529625,
      29.992367}, {-91.528831, 29.990133}, {-91.528549, 
     29.989643}, {-91.528145, 29.989355}, {-91.527634, 
     29.989273}, {-91.527443, 29.989151}, {-91.526192, 
     29.989271}, {-91.526161, 29.989353}, {-91.526863, 
     29.990273}, {-91.527237, 29.99052}, {-91.527802, 29.991093}, {-91.529259,
      29.992914}, {-91.529259, 29.993822}, {-91.528656, 
     29.994825}, {-91.528656, 29.995733}, {-91.528374, 
     29.996059}, {-91.527908, 29.996264}, {-91.527603, 29.996754}, {-91.52697,
      29.996775}, {-91.526642, 29.997019}, {-91.525757, 
     29.997131}, {-91.525589, 29.997322}, {-91.525871, 
     29.997814}, {-91.525246, 29.99855}, {-91.524872, 29.998507}, {-91.524635,
      29.998098}, {-91.524635, 29.99728}, {-91.524864, 
     29.996874}, {-91.524513, 29.996668}, {-91.524628, 29.99626}, {-91.524345,
      29.995768}, {-91.524017, 29.995604}, {-91.523315, 
     29.995604}, {-91.522942, 29.995358}, {-91.523209, 
     29.994307}, {-91.523056, 29.994234}, {-91.522682, 
     29.994396}, {-91.522423, 29.994251}, {-91.522423, 
     29.994047}, {-91.522232, 29.993925}, {-91.521507, 
     29.994293}, {-91.521484, 29.993843}, {-91.521866, 
     29.993395}, {-91.521294, 29.992085}, {-91.521248, 
     29.991695}, {-91.521431, 29.991205}, {-91.523186, 
     29.989368}, {-91.523346, 29.98904}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.523087, 29.988798}, {-91.522781, 29.988981}, {-91.520638, 
     29.990938}, {-91.52047, 29.991266}, {-91.520706, 29.991777}, {-91.520615,
      29.992228}, {-91.520523, 29.992472}, {-91.520218, 
     29.992758}, {-91.519821, 29.99288}, {-91.519516, 29.99279}, {-91.520042, 
     29.991743}, {-91.519913, 29.991508}, {-91.519463, 29.99155}, {-91.51844, 
     29.992815}, {-91.516769, 29.993877}, {-91.512314, 
     29.997105}, {-91.512581, 29.997206}, {-91.513374, 
     29.996923}, {-91.513725, 29.996925}, {-91.515053, 
     29.997147}, {-91.515671, 29.997679}, {-91.519478, 
     29.998482}, {-91.523262, 29.999794}, {-91.524773, 29.999784}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.26181, 30.046228}, {-93.262177, 30.046101}, {-93.262375, 
     30.046207}, {-93.262367, 30.04627}, {-93.261871, 30.046366}, {-93.26181, 
     30.046228}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.636307, 29.993608}, {-91.636589, 29.993189}, {-91.636497, 
     29.992971}, {-91.636047, 29.993267}, {-91.635986, 29.99342}, {-91.636307,
      29.993608}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.413002, 30.014702}, {-91.41378, 30.011965}, {-91.414467, 
     30.0075}, {-91.414703, 30.006884}, {-91.414841, 30.004791}, {-91.414757, 
     30.002941}, {-91.414963, 30.000923}, {-91.415565, 
     29.999044}, {-91.416061, 29.998049}, {-91.419273, 
     29.993225}, {-91.419952, 29.991922}, {-91.420479, 
     29.990593}, {-91.420906, 29.986609}, {-91.421532, 
     29.985071}, {-91.421951, 29.984346}, {-91.422371, 
     29.984043}, {-91.422791, 29.983906}, {-91.423241, 
     29.984055}, {-91.423882, 29.984436}, {-91.424522, 
     29.985014}, {-91.426231, 29.98628}, {-91.42733, 29.987173}, {-91.428436, 
     29.988798}, {-91.430542, 29.990824}, {-91.431557, 
     29.992098}, {-91.431953, 29.992785}, {-91.432045, 
     29.993773}, {-91.431824, 29.99441}, {-91.431847, 29.995035}, {-91.431755,
      29.995619}, {-91.431442, 29.996489}, {-91.431335, 
     29.99737}, {-91.431534, 29.998213}, {-91.431396, 29.998985}, {-91.431046,
      29.99921}, {-91.43, 29.999296}, {-91.429306, 29.999598}, {-91.428429, 
     30.000546}, {-91.427467, 30.00263}, {-91.427109, 30.004059}, {-91.426277,
      30.004816}, {-91.425819, 30.005531}, {-91.425484, 
     30.006264}, {-91.424667, 30.007183}, {-91.424324, 30.007849}, {-91.42485,
      30.007545}, {-91.425713, 30.006754}, {-91.426346, 
     30.005718}, {-91.427086, 30.004711}, {-91.427231, 
     30.004915}, {-91.427109, 30.00519}, {-91.427254, 30.005444}, {-91.427513,
      30.005308}, {-91.429016, 30.001347}, {-91.429199, 
     30.001415}, {-91.429665, 30.003199}, {-91.429863, 
     30.005928}, {-91.428505, 30.00985}, {-91.4282, 30.009865}, {-91.428024, 
     30.009964}, {-91.428032, 30.010305}, {-91.42717, 30.012222}, {-91.426491,
      30.012983}, {-91.425591, 30.014208}, {-91.425095, 
     30.015429}, {-91.423492, 30.016201}, {-91.422783, 
     30.016676}, {-91.422081, 30.017595}, {-91.421478, 
     30.018595}, {-91.420685, 30.020489}, {-91.42028, 30.02125}, {-91.419579, 
     30.021629}, {-91.418877, 30.024702}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.631966, 29.992941}, {-91.631355, 29.994179}, {-91.630135, 
     29.995646}, {-91.629532, 29.99835}, {-91.629158, 29.998606}, {-91.628899,
      29.998917}, {-91.628517, 30.002045}, {-91.628204, 
     30.002825}, {-91.627319, 30.004337}, {-91.626808, 
     30.005684}, {-91.626808, 30.006502}, {-91.627045, 
     30.006912}, {-91.626671, 30.007483}, {-91.626808, 
     30.007832}, {-91.626625, 30.00832}, {-91.626953, 30.008589}, {-91.627701,
      30.008364}, {-91.628448, 30.007219}, {-91.628494, 
     30.006893}, {-91.629265, 30.00528}, {-91.629776, 30.003729}, {-91.62925, 
     30.000681}, {-91.629356, 29.999367}, {-91.629875, 
     29.998465}, {-91.633392, 29.995289}, {-91.636421, 29.992744}, {-91.63623,
      29.992599}, {-91.633507, 29.994852}, {-91.633125, 
     29.994696}, {-91.631966, 29.992941}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.523346, 29.98904}, {-91.523613, 29.988543}, {-91.523643, 
     29.98811}, {-91.523582, 29.988014}, {-91.523087, 29.988798}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.57476, 30.111498}, {-91.575935, 30.109138}, {-91.576286, 
     30.108709}, {-91.578011, 30.108023}, {-91.578514, 
     30.106495}, {-91.579491, 30.105047}, {-91.580048, 30.103884}, {-91.57962,
      30.101109}, {-91.579613, 30.099632}, {-91.579735, 
     30.098249}, {-91.579529, 30.096519}, {-91.579117, 
     30.095373}, {-91.578873, 30.093307}, {-91.578354, 
     30.091284}, {-91.578117, 30.090876}, {-91.577744, 
     30.090631}, {-91.577698, 30.090754}, {-91.577461, 
     30.090752}, {-91.577209, 30.090611}, {-91.577019, 
     30.090282}, {-91.576973, 30.088051}, {-91.576454, 
     30.087385}, {-91.575844, 30.08688}, {-91.575462, 30.085909}, {-91.5756, 
     30.084372}, {-91.575455, 30.083265}, {-91.573921, 
     30.083347}, {-91.573448, 30.083145}, {-91.572784, 
     30.082418}, {-91.571823, 30.080437}, {-91.570869, 30.07811}, {-91.569366,
      30.075871}, {-91.568398, 30.07497}, {-91.567863, 
     30.073753}, {-91.567207, 30.071884}, {-91.567245, 
     30.070848}, {-91.568016, 30.068695}, {-91.568176, 
     30.067636}, {-91.567993, 30.066948}, {-91.567711, 30.066456}, {-91.56678,
      30.065813}, {-91.566582, 30.065161}, {-91.56572, 
     30.064398}, {-91.564781, 30.063248}, {-91.564468, 
     30.062473}, {-91.564064, 30.060408}, {-91.562958, 
     30.057751}, {-91.563057, 30.057184}, {-91.564217, 
     30.054811}, {-91.565865, 30.05294}, {-91.567459, 30.051407}, {-91.568756,
      30.050507}, {-91.569328, 30.049774}, {-91.569496, 
     30.049347}, {-91.569489, 30.048937}, {-91.569206, 30.048651}, {-91.56855,
      30.047506}, {-91.567352, 30.046286}, {-91.567024, 
     30.045351}, {-91.566963, 30.044632}, {-91.567116, 30.04355}, {-91.568619,
      30.040773}, {-91.568207, 30.040306}, {-91.567429, 
     30.039995}, {-91.566628, 30.040007}, {-91.565308, 
     30.040766}, {-91.564514, 30.040926}, {-91.563927, 
     30.040813}, {-91.562866, 30.039581}, {-91.562241, 
     30.039482}, {-91.560707, 30.038855}, {-91.560333, 
     30.038607}, {-91.559288, 30.037258}, {-91.558617, 
     30.037256}, {-91.557404, 30.037582}, {-91.556816, 
     30.037582}, {-91.555511, 30.037373}, {-91.554329, 30.036718}, {-91.5532, 
     30.035477}, {-91.550903, 30.032078}, {-91.550339, 
     30.031504}, {-91.549301, 30.030113}, {-91.548882, 
     30.029276}, {-91.548195, 30.02729}, {-91.547928, 30.02627}, {-91.547218, 
     30.024544}, {-91.546532, 30.022318}, {-91.546303, 
     30.022293}, {-91.546181, 30.022686}, {-91.54641, 30.023695}, {-91.546974,
      30.024988}, {-91.546921, 30.025627}, {-91.547417, 
     30.025751}, {-91.547775, 30.028521}, {-91.546829, 30.02681}, {-91.546867,
      30.025652}, {-91.546471, 30.025331}, {-91.546295, 
     30.024485}, {-91.545898, 30.023424}, {-91.54541, 30.019279}, {-91.545456,
      30.01885}, {-91.546043, 30.01742}, {-91.545921, 30.016397}, {-91.545563,
      30.015171}, {-91.54467, 30.013618}, {-91.543854, 30.0128}, {-91.542183, 
     30.011938}, {-91.541435, 30.011448}, {-91.540916, 
     30.010548}, {-91.540398, 30.007399}, {-91.541046, 
     30.005684}, {-91.541321, 30.004335}, {-91.541321, 
     30.003756}, {-91.540947, 30.002659}, {-91.540001, 
     30.000818}, {-91.539581, 29.99947}, {-91.539482, 29.998487}, {-91.539055,
      29.997139}, {-91.538445, 29.996075}, {-91.538071, 
     29.995827}, {-91.537598, 29.99501}, {-91.537224, 29.994764}, {-91.536942,
      29.994274}, {-91.536659, 29.993172}, {-91.535812, 
     29.991901}, {-91.535812, 29.991655}, {-91.535294, 
     29.990978}, {-91.532829, 29.988901}, {-91.532013, 
     29.988544}, {-91.531166, 29.988297}, {-91.530388, 
     29.988297}, {-91.530136, 29.988949}, {-91.530136, 
     29.989614}, {-91.530708, 29.991209}, {-91.530708, 
     29.992521}, {-91.531555, 29.99345}, {-91.531693, 29.993898}, {-91.531281,
      29.995409}, {-91.530602, 29.996677}, {-91.529175, 
     29.998337}, {-91.526512, 29.999786}, {-91.525551, 30.000149}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.259315, 30.055092}, {-93.259628, 30.054928}, {-93.259781, 
     30.054728}, {-93.259895, 30.054157}, {-93.26033, 30.053226}, {-93.26059, 
     30.052124}, {-93.260895, 30.051479}, {-93.261322, 
     30.050751}, {-93.262871, 30.048834}, {-93.262917, 
     30.048666}, {-93.262802, 30.047457}, {-93.262444, 
     30.046894}, {-93.262199, 30.04673}, {-93.261658, 30.046553}, {-93.261505,
      30.046404}, {-93.26152, 30.046169}, {-93.262108, 
     30.045782}, {-93.262146, 30.045618}, {-93.261993, 30.045338}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.263748, 30.045256}, {-93.263924, 30.045189}, {-93.264053, 
     30.0453}, {-93.263824, 30.045368}, {-93.263748, 30.045256}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.259933, 29.975685}, {-91.260094, 29.976017}, {-91.262482, 
     29.978529}, {-91.26384, 29.980242}, {-91.264557, 29.982132}, {-91.264641,
      29.982588}, {-91.264565, 29.983084}, {-91.264748, 
     29.984386}, {-91.265587, 29.986969}, {-91.265823, 
     29.988153}, {-91.265358, 29.990267}, {-91.264992, 
     29.991325}, {-91.264641, 29.99197}, {-91.263496, 29.995087}, {-91.262604,
      29.996849}, {-91.261482, 29.998459}, {-91.260422, 
     29.999409}, {-91.259491, 29.999966}, {-91.258751, 
     30.000294}, {-91.257133, 30.000668}, {-91.255989, 
     30.000839}, {-91.254814, 30.000923}, {-91.251915, 
     30.000694}, {-91.251053, 30.000624}, {-91.249664, 
     30.000353}, {-91.248657, 30.00028}, {-91.246033, 29.999788}, {-91.245071,
      29.999336}, {-91.244942, 29.999105}, {-91.24498, 29.99884}, {-91.24514, 
     29.99868}, {-91.245522, 29.998526}, {-91.248352, 29.999186}, {-91.252548,
      29.999365}, {-91.253563, 29.999317}, {-91.255051, 
     29.998957}, {-91.25576, 29.998667}, {-91.256371, 29.99828}, {-91.257004, 
     29.997736}, {-91.25753, 29.997089}, {-91.257812, 29.99654}, {-91.258141, 
     29.995405}, {-91.258163, 29.994131}, {-91.257545, 
     29.992819}, {-91.256783, 29.991804}, {-91.256615, 
     29.991323}, {-91.256775, 29.990887}, {-91.25705, 29.990694}, {-91.25808, 
     29.990423}, {-91.258896, 29.99004}, {-91.259834, 29.988518}, {-91.259964,
      29.987869}, {-91.259995, 29.986965}, {-91.260002, 
     29.983307}, {-91.259544, 29.981901}, {-91.260162, 29.980474}, {-91.2603, 
     29.979025}, {-91.260536, 29.978207}, {-91.260437, 29.977777}, {-91.26004,
      29.976971}, {-91.259735, 29.975819}, {-91.259933, 29.975685}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.611504, 29.994375}, {-91.609619, 29.992285}, {-91.607758, 
     29.989679}, {-91.607414, 29.989794}, {-91.607819, 
     29.990492}, {-91.609901, 29.992903}, {-91.610558, 29.99378}, {-91.611031,
      29.994604}, {-91.611206, 29.99472}, {-91.611588, 
     29.994553}, {-91.611504, 29.994375}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.628662, 29.99024}, {-91.628021, 29.992167}, {-91.627815, 
     29.993479}, {-91.628006, 29.994072}, {-91.629066, 
     29.995939}, {-91.629181, 29.996403}, {-91.629395, 
     29.996313}, {-91.629509, 29.995939}, {-91.630302, 
     29.994951}, {-91.631012, 29.99432}, {-91.63121, 29.993458}, {-91.630989, 
     29.992407}, {-91.629921, 29.990658}, {-91.629387, 29.990236}, {-91.62899,
      29.990156}, {-91.628662, 29.99024}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.255592, 29.974358}, {-91.255821, 29.974518}, {-91.256027, 
     29.974808}, {-91.25631, 29.975449}, {-91.256638, 29.977137}, {-91.256607,
      29.977358}, {-91.256493, 29.977423}, {-91.256302, 
     29.976776}, {-91.255859, 29.975838}, {-91.255821, 
     29.975224}, {-91.255516, 29.97444}, {-91.255592, 29.974358}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.534462, 29.985424}, {-91.53466, 29.985842}, {-91.536011, 
     29.98716}, {-91.537392, 29.98753}, {-91.539268, 29.987839}, {-91.539642, 
     29.988085}, {-91.541702, 29.988518}, {-91.543114, 29.98893}, {-91.543892,
      29.989271}, {-91.543953, 29.989378}, {-91.543884, 
     29.989563}, {-91.54335, 29.989439}, {-91.542458, 29.989416}, {-91.541893,
      29.989252}, {-91.541405, 29.989466}, {-91.541008, 
     29.989061}, {-91.539551, 29.988636}, {-91.538651, 
     29.988184}, {-91.538475, 29.98839}, {-91.538475, 29.988594}, {-91.538284,
      29.988674}, {-91.537445, 29.98843}, {-91.53688, 29.988571}, {-91.536415,
      29.988367}, {-91.535568, 29.987505}, {-91.535194, 
     29.987261}, {-91.535004, 29.986933}, {-91.534203, 29.986258}, {-91.53376,
      29.986094}, {-91.5336, 29.986216}, {-91.533646, 29.986504}, {-91.534492,
      29.98777}, {-91.536194, 29.989517}, {-91.538574, 
     29.992538}, {-91.539757, 29.994686}, {-91.540222, 
     29.995098}, {-91.540413, 29.995424}, {-91.540504, 
     29.995996}, {-91.540977, 29.996405}, {-91.541542, 
     29.997131}, {-91.543182, 29.998207}, {-91.544029, 
     29.999577}, {-91.544121, 29.999947}, {-91.544098, 
     30.000517}, {-91.545403, 30.002977}, {-91.546539, 30.004036}, {-91.54702,
      30.00518}, {-91.548477, 30.007206}, {-91.548897, 
     30.007433}, {-91.549294, 30.007208}, {-91.549805, 
     30.005859}, {-91.551064, 30.004389}, {-91.551727, 
     30.003445}, {-91.551903, 30.002184}, {-91.551849, 
     30.000467}, {-91.551636, 29.99877}, {-91.551888, 29.997177}, {-91.551559,
      29.995888}, {-91.5513, 29.99544}, {-91.551064, 29.99452}, {-91.550362, 
     29.992731}, {-91.549812, 29.990612}, {-91.549225, 29.98959}, {-91.548897,
      29.989325}, {-91.5485, 29.988527}, {-91.548149, 29.98822}, {-91.547173, 
     29.98769}, {-91.547203, 29.9874}, {-91.547066, 29.987055}, {-91.546646, 
     29.986828}, {-91.543571, 29.986271}, {-91.541962, 
     29.986515}, {-91.539009, 29.986042}, {-91.537506, 
     29.986269}, {-91.534462, 29.985424}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.440948, 29.981485}, {-91.441414, 29.985462}, {-91.441635, 
     29.986528}, {-91.441978, 29.987238}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.261818, 30.042498}, {-93.262283, 30.042353}, {-93.262451, 
     30.042439}, {-93.262466, 30.042761}, {-93.262329, 30.04298}, {-93.262215,
      30.043051}, {-93.261948, 30.042883}, {-93.261803, 
     30.042646}, {-93.261818, 30.042498}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.538322, 29.985445}, {-91.537971, 29.985294}, {-91.537155, 
     29.98517}, {-91.536545, 29.985218}, {-91.536118, 29.985043}, {-91.535667,
      29.985168}, {-91.53582, 29.985388}, {-91.536583, 
     29.985659}, {-91.536949, 29.985622}, {-91.53775, 29.985727}, {-91.538239,
      29.985661}, {-91.538391, 29.985546}, {-91.538322, 29.985445}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.999496, 30.214146}, {-92.000595, 30.212673}, {-92.001785, 
     30.211573}, {-92.002022, 30.211081}, {-92.00209, 30.210796}, {-92.001991,
      30.210459}, {-92.001358, 30.209574}, {-92.001366, 
     30.209246}, {-92.00164, 30.208521}, {-92.001877, 30.208288}, {-92.002441,
      30.207973}, {-92.003876, 30.207476}, {-92.004555, 
     30.207121}, {-92.004776, 30.20681}, {-92.005737, 30.204779}, {-92.00679, 
     30.203451}, {-92.007141, 30.202665}, {-92.007179, 
     30.202259}, {-92.007042, 30.20175}, {-92.006165, 30.199711}, {-92.00592, 
     30.198936}, {-92.005836, 30.197746}, {-92.006111, 
     30.197216}, {-92.006447, 30.196878}, {-92.008072, 
     30.196135}, {-92.009171, 30.19553}, {-92.010017, 30.195242}, {-92.013145,
      30.194914}, {-92.015312, 30.194988}, {-92.016068, 
     30.194876}, {-92.016769, 30.194632}, {-92.017288, 30.194351}, {-92.01767,
      30.19393}, {-92.01796, 30.193382}, {-92.018532, 30.191376}, {-92.018898,
      30.19062}, {-92.019493, 30.190069}, {-92.020248, 30.18964}, {-92.021225,
      30.189308}, {-92.02198, 30.189283}, {-92.023285, 30.18964}, {-92.023628,
      30.189833}, {-92.024811, 30.190765}, {-92.025322, 
     30.19096}, {-92.025711, 30.191278}, {-92.026085, 30.191677}, {-92.02655, 
     30.192532}, {-92.027107, 30.192755}, {-92.027512, 
     30.192783}, {-92.027931, 30.192656}, {-92.029091, 
     30.191692}, {-92.029793, 30.190868}, {-92.029991, 
     30.190399}, {-92.030037, 30.189766}, {-92.029953, 
     30.188572}, {-92.030083, 30.188013}, {-92.030418, 
     30.187197}, {-92.031281, 30.186373}, {-92.031647, 
     30.186203}, {-92.032112, 30.186104}, {-92.032463, 
     30.186127}, {-92.033653, 30.186413}, {-92.034599, 30.18651}, {-92.035149,
      30.186483}, {-92.035973, 30.186199}, {-92.036499, 
     30.185827}, {-92.036774, 30.185408}, {-92.037132, 
     30.184401}, {-92.037025, 30.183733}, {-92.036659, 
     30.183298}, {-92.035843, 30.182812}, {-92.035271, 
     30.182327}, {-92.034233, 30.181023}, {-92.034264, 
     30.180641}, {-92.034798, 30.178795}, {-92.035133, 
     30.177965}, {-92.035469, 30.177408}, {-92.035698, 
     30.177197}, {-92.036102, 30.177002}, {-92.037186, 30.176924}, {-92.03801,
      30.177082}, {-92.039314, 30.177563}, {-92.040863, 
     30.178326}, {-92.041374, 30.178484}, {-92.042442, 
     30.178556}, {-92.042839, 30.178719}, {-92.043655, 
     30.179316}, {-92.044365, 30.17967}, {-92.045853, 30.180222}, {-92.046432,
      30.180571}, {-92.046844, 30.1807}, {-92.047272, 30.180796}, {-92.047668,
      30.180721}, {-92.048149, 30.18054}, {-92.048576, 
     30.180172}, {-92.049057, 30.179487}, {-92.049545, 30.17857}, {-92.049767,
      30.177057}, {-92.049614, 30.175745}, {-92.049385, 
     30.174828}, {-92.04892, 30.174255}, {-92.048225, 30.17362}, {-92.047028, 
     30.17201}, {-92.04689, 30.171623}, {-92.046852, 30.171144}, {-92.046974, 
     30.170681}, {-92.047256, 30.169922}, {-92.047539, 
     30.169533}, {-92.047829, 30.16934}, {-92.048523, 30.169161}, {-92.048988,
      30.169186}, {-92.052055, 30.17009}, {-92.052353, 
     30.170084}, {-92.053406, 30.169699}, {-92.05397, 30.169346}, {-92.054436,
      30.168892}, {-92.054947, 30.167883}, {-92.054993, 
     30.167507}, {-92.054893, 30.16717}, {-92.053764, 30.165466}, {-92.053711,
      30.165257}, {-92.053703, 30.164896}, {-92.054039, 
     30.164043}, {-92.054466, 30.16328}, {-92.054787, 30.16288}, {-92.055717, 
     30.162174}, {-92.05674, 30.161791}, {-92.0578, 30.161814}, {-92.05957, 
     30.162268}, {-92.060883, 30.162296}, {-92.061447, 
     30.162165}, {-92.062073, 30.161806}, {-92.062431, 
     30.161503}, {-92.062561, 30.161222}, {-92.062759, 
     30.159958}, {-92.063232, 30.15851}, {-92.063423, 30.157787}, {-92.0634, 
     30.157579}, {-92.063126, 30.157225}, {-92.062485, 
     30.155935}, {-92.062347, 30.155279}, {-92.062347, 
     30.154568}, {-92.062263, 30.154158}, {-92.062103, 
     30.153864}, {-92.061813, 30.153641}, {-92.060562, 
     30.153191}, {-92.060265, 30.152998}, {-92.059929, 
     30.152613}, {-92.059669, 30.151781}, {-92.059708, 
     30.151314}, {-92.060104, 30.150236}, {-92.06102, 30.149221}, {-92.063408,
      30.147448}, {-92.064407, 30.146103}, {-92.065086, 
     30.14575}, {-92.066795, 30.145224}, {-92.067978, 30.145151}, {-92.068672,
      30.145283}, {-92.069023, 30.145561}, {-92.070442, 
     30.147156}, {-92.070786, 30.147476}, {-92.071213, 
     30.147717}, {-92.071869, 30.147896}, {-92.072197, 30.14785}, {-92.072731,
      30.147612}, {-92.073181, 30.147236}, {-92.073837, 
     30.14641}, {-92.074265, 30.145622}, {-92.074509, 30.145}, {-92.075089, 
     30.142355}, {-92.075432, 30.141626}, {-92.076393, 
     30.140415}, {-92.076904, 30.139511}, {-92.076973, 
     30.138941}, {-92.076401, 30.13604}, {-92.076469, 30.135483}, {-92.076927,
      30.13419}, {-92.078468, 30.131023}, {-92.07888, 30.130329}, {-92.079269,
      30.129824}, {-92.080177, 30.129053}, {-92.08123, 30.128555}, {-92.083, 
     30.128065}, {-92.083641, 30.127819}, {-92.085487, 
     30.126789}, {-92.085991, 30.126307}, {-92.086922, 30.124496}, {-92.08786,
      30.123045}, {-92.088493, 30.122139}, {-92.089935, 
     30.120413}, {-92.090462, 30.119619}, {-92.090584, 
     30.119154}, {-92.090576, 30.118515}, {-92.090309, 
     30.117584}, {-92.089561, 30.116112}, {-92.088501, 
     30.112431}, {-92.088135, 30.111961}, {-92.087456, 
     30.110264}, {-92.086914, 30.109421}, {-92.086212, 
     30.108906}, {-92.085648, 30.108658}, {-92.082169, 30.10787}, {-92.081337,
      30.10755}, {-92.080849, 30.107225}, {-92.080307, 
     30.106691}, {-92.079956, 30.10615}, {-92.07914, 30.104103}, {-92.078804, 
     30.103483}, {-92.0784, 30.103052}, {-92.077164, 30.102398}, {-92.076797, 
     30.102036}, {-92.076408, 30.101351}, {-92.076347, 
     30.101049}, {-92.076813, 30.099979}, {-92.077011, 
     30.099316}, {-92.076996, 30.098377}, {-92.07682, 30.097942}, {-92.07653, 
     30.097582}, {-92.074341, 30.095993}, {-92.074234, 
     30.095627}, {-92.074203, 30.095005}, {-92.074341, 
     30.093338}, {-92.074249, 30.092806}, {-92.074013, 30.092354}, {-92.07309,
      30.091244}, {-92.072777, 30.09057}, {-92.07283, 30.090059}, {-92.073441,
      30.088039}, {-92.073425, 30.087555}, {-92.072922, 
     30.086487}, {-92.072296, 30.085571}, {-92.072166, 
     30.085209}, {-92.072159, 30.084726}, {-92.072304, 30.084122}, {-92.07283,
      30.082811}, {-92.072906, 30.081966}, {-92.072701, 
     30.081385}, {-92.071938, 30.07987}, {-92.071915, 30.079496}, {-92.072472,
      30.078232}, {-92.072731, 30.077919}, {-92.073265, 
     30.077536}, {-92.07399, 30.077293}, {-92.075882, 30.076885}, {-92.076385,
      30.07649}, {-92.076706, 30.076002}, {-92.076767, 
     30.075554}, {-92.076698, 30.074734}, {-92.076263, 
     30.073702}, {-92.076126, 30.073118}, {-92.075821, 
     30.070015}, {-92.075951, 30.069159}, {-92.076454, 
     30.067595}, {-92.076965, 30.066612}, {-92.077393, 30.06612}, {-92.078781,
      30.065041}, {-92.079407, 30.064032}, {-92.079445, 
     30.063627}, {-92.079338, 30.063175}, {-92.078484, 30.061998}, {-92.07795,
      30.061037}, {-92.077156, 30.059132}, {-92.077065, 
     30.05839}, {-92.077827, 30.054893}, {-92.077988, 30.053764}, {-92.077225,
      30.050985}, {-92.077415, 30.048782}, {-92.077332, 
     30.048103}, {-92.077026, 30.04747}, {-92.076653, 30.04701}, {-92.075958, 
     30.046375}, {-92.074699, 30.045441}, {-92.074356, 
     30.045065}, {-92.073692, 30.044024}, {-92.073624, 
     30.043327}, {-92.073753, 30.042667}, {-92.074135, 
     30.041718}, {-92.074371, 30.040806}, {-92.074593, 
     30.039402}, {-92.074654, 30.038363}, {-92.074516, 
     30.037916}, {-92.074219, 30.037504}, {-92.073883, 
     30.037327}, {-92.071236, 30.036514}, {-92.070755, 
     30.036291}, {-92.070251, 30.035912}, {-92.069794, 
     30.035315}, {-92.069519, 30.034641}, {-92.069412, 
     30.034004}, {-92.069473, 30.033556}, {-92.069687, 
     30.033022}, {-92.070572, 30.031971}, {-92.071518, 
     30.031172}, {-92.071762, 30.030684}, {-92.071724, 
     30.030327}, {-92.071442, 30.029858}, {-92.069328, 
     30.028807}, {-92.068901, 30.02844}, {-92.068573, 30.027969}, {-92.068344,
      30.02738}, {-92.068352, 30.026842}, {-92.068855, 
     30.025537}, {-92.069183, 30.024927}, {-92.071037, 
     30.022261}, {-92.073959, 30.019091}, {-92.074303, 
     30.018288}, {-92.075043, 30.015841}, {-92.075409, 
     30.015106}, {-92.075684, 30.01475}, {-92.076111, 30.01449}, {-92.076645, 
     30.014288}, {-92.077087, 30.014017}, {-92.077362, 30.01375}, {-92.077705,
      30.013252}, {-92.078163, 30.012169}, {-92.079071, 
     30.011126}, {-92.079384, 30.011013}, {-92.081276, 
     30.011244}, {-92.082954, 30.011301}, {-92.084084, 
     30.011101}, {-92.087029, 30.009634}, {-92.089905, 30.006916}, {-92.09037,
      30.00658}, {-92.091011, 30.006279}, {-92.091972, 
     30.006025}, {-92.092422, 30.006065}, {-92.092857, 
     30.006201}, {-92.093605, 30.006742}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.519142, 29.983917}, {-91.519264, 29.983826}, {-91.519302, 
     29.983562}, {-91.519142, 29.983313}, {-91.518867, 29.98321}, {-91.518761,
      29.983309}, {-91.518738, 29.983665}, {-91.518944, 
     29.983908}, {-91.519142, 29.983917}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.624603, 29.987309}, {-91.624321, 29.987844}, {-91.624619, 
     29.988874}, {-91.624191, 29.989674}, {-91.623825, 
     29.990705}, {-91.623726, 29.992397}, {-91.623894, 29.992887}, {-91.62455,
      29.993931}, {-91.626595, 29.996229}, {-91.627701, 
     29.997675}, {-91.628059, 29.997849}, {-91.628258, 
     29.997431}, {-91.628372, 29.99641}, {-91.628067, 29.995468}, {-91.627312,
      29.993752}, {-91.62738, 29.992237}, {-91.627754, 29.991259}, {-91.62822,
      29.990543}, {-91.628128, 29.990175}, {-91.627747, 
     29.989521}, {-91.627045, 29.988806}, {-91.626854, 
     29.988478}, {-91.626015, 29.98778}, {-91.625122, 29.987391}, {-91.624603,
      29.987309}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.271301, 29.989872}, {-91.270882, 29.995216}, {-91.270065, 
     29.996147}, {-91.269798, 29.996304}, {-91.269753, 
     29.996189}, {-91.269608, 29.995647}, {-91.269829, 
     29.994551}, {-91.270096, 29.993837}, {-91.270103, 
     29.993496}, {-91.270187, 29.993355}, {-91.27047, 29.993248}, {-91.270683,
      29.992811}, {-91.270256, 29.992128}, {-91.27021, 
     29.991405}, {-91.270515, 29.990614}, {-91.270844, 
     29.990156}, {-91.271034, 29.989725}, {-91.271034, 
     29.989178}, {-91.270935, 29.988791}, {-91.271027, 
     29.988287}, {-91.270805, 29.986887}, {-91.270874, 
     29.985998}, {-91.270622, 29.985727}, {-91.270355, 
     29.985653}, {-91.270172, 29.985477}, {-91.269409, 
     29.983046}, {-91.266914, 29.978655}, {-91.265984, 
     29.976645}, {-91.264824, 29.972702}, {-91.264992, 
     29.971853}, {-91.265213, 29.971935}, {-91.265511, 
     29.972519}, {-91.271599, 29.986}, {-91.271606, 29.986666}, {-91.271301, 
     29.989872}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.540764, 29.98576}, {-91.541962, 29.985628}, {-91.543549, 
     29.985706}, {-91.5448, 29.986027}, {-91.545708, 29.986403}, {-91.546402, 
     29.986267}, {-91.546471, 29.986097}, {-91.54631, 29.985586}, {-91.545624,
      29.984777}, {-91.54493, 29.98414}, {-91.543991, 29.98361}, {-91.543419, 
     29.983524}, {-91.542351, 29.983627}, {-91.540359, 29.98423}, {-91.539543,
      29.984392}, {-91.538643, 29.984402}, {-91.537987, 
     29.984612}, {-91.538086, 29.984785}, {-91.53862, 29.985182}, {-91.540764,
      29.98576}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.21447, 29.969475}, {-91.214966, 29.969151}, {-91.21521, 
     29.96911}, {-91.215538, 29.96917}, {-91.21611, 29.969509}, {-91.217934, 
     29.970943}, {-91.218216, 29.971285}, {-91.219154, 
     29.971983}, {-91.220116, 29.973249}, {-91.221573, 
     29.973829}, {-91.221825, 29.974216}, {-91.222008, 
     29.975445}, {-91.222122, 29.975864}, {-91.222298, 
     29.976158}, {-91.222878, 29.976519}, {-91.22316, 29.976463}, {-91.22303, 
     29.976158}, {-91.222534, 29.975748}, {-91.222427, 29.97554}, {-91.222336,
      29.975021}, {-91.222481, 29.974966}, {-91.223419, 
     29.975912}, {-91.224846, 29.976799}, {-91.225204, 
     29.977388}, {-91.225716, 29.97793}, {-91.226639, 29.978561}, {-91.227661,
      29.979397}, {-91.228477, 29.979866}, {-91.229355, 29.98012}, {-91.23053,
      29.980755}, {-91.231277, 29.981918}, {-91.232231, 
     29.982855}, {-91.23262, 29.983126}, {-91.232697, 29.983395}, {-91.232681,
      29.983652}, {-91.232315, 29.984282}, {-91.232086, 
     29.985123}, {-91.232025, 29.985765}, {-91.232033, 
     29.986124}, {-91.232224, 29.986858}, {-91.231842, 
     29.987955}, {-91.232002, 29.993076}, {-91.231842, 29.99358}, {-91.231766,
      29.994265}, {-91.231895, 29.995253}, {-91.232246, 
     29.996408}, {-91.232941, 29.99799}, {-91.233376, 29.998705}, {-91.234085,
      29.999521}, {-91.234337, 30.000151}, {-91.234222, 
     30.00037}, {-91.233498, 30.000624}, {-91.233162, 30.001099}, {-91.232986,
      30.001678}, {-91.23304, 30.002369}, {-91.232864, 
     30.002903}, {-91.232529, 30.003517}, {-91.231499, 30.00473}, {-91.231354,
      30.005074}, {-91.231384, 30.00535}, {-91.231247, 
     30.005507}, {-91.230476, 30.005671}, {-91.230042, 
     30.005594}, {-91.229851, 30.005388}, {-91.229736, 
     30.004997}, {-91.229782, 30.004498}, {-91.229645, 
     30.003956}, {-91.229416, 30.003901}, {-91.229126, 
     30.003929}, {-91.228989, 30.004021}, {-91.228897, 
     30.004824}, {-91.228798, 30.005077}, {-91.228516, 
     30.005341}, {-91.228096, 30.005489}, {-91.227882, 
     30.005737}, {-91.227638, 30.006121}, {-91.227661, 
     30.006409}, {-91.227371, 30.007238}, {-91.226402, 
     30.008371}, {-91.225655, 30.008898}, {-91.2248, 30.010353}, {-91.2239, 
     30.011444}, {-91.223358, 30.012251}, {-91.222908, 
     30.012699}, {-91.222282, 30.01372}, {-91.221344, 30.014896}, {-91.221024,
      30.015612}, {-91.22123, 30.016975}, {-91.221367, 
     30.017271}, {-91.221519, 30.017344}, {-91.221626, 30.017227}, {-91.22216,
      30.017225}, {-91.222198, 30.017145}, {-91.221878, 
     30.016838}, {-91.221741, 30.016384}, {-91.222107, 
     30.015776}, {-91.222267, 30.015282}, {-91.223076, 
     30.014246}, {-91.223427, 30.013271}, {-91.22348, 30.012707}, {-91.224564,
      30.011745}, {-91.225182, 30.011541}, {-91.225502, 
     30.010921}, {-91.225677, 30.009689}, {-91.226288, 30.00919}, {-91.227142,
      30.008759}, {-91.227875, 30.008709}, {-91.228752, 
     30.00876}, {-91.228889, 30.008953}, {-91.228889, 30.009197}, {-91.228615,
      30.009506}, {-91.228455, 30.009857}, {-91.227608, 
     30.012148}, {-91.227432, 30.014233}, {-91.227158, 
     30.015646}, {-91.226372, 30.018225}, {-91.225784, 
     30.019428}, {-91.225357, 30.020041}, {-91.225067, 
     30.020117}, {-91.224327, 30.019972}, {-91.223335, 30.019545}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.255241, 29.970856}, {-91.255524, 29.970886}, {-91.255608, 
     29.971189}, {-91.256752, 29.972441}, {-91.259071, 
     29.974689}, {-91.259209, 29.975132}, {-91.259293, 
     29.975908}, {-91.259735, 29.977898}, {-91.259781, 29.97896}, {-91.259689,
      29.980078}, {-91.25914, 29.9813}, {-91.259125, 29.981625}, {-91.259476, 
     29.984219}, {-91.259392, 29.984695}, {-91.259064, 29.98476}, {-91.25882, 
     29.984669}, {-91.258385, 29.984072}, {-91.257584, 
     29.980602}, {-91.256889, 29.979492}, {-91.256851, 
     29.979189}, {-91.256996, 29.97731}, {-91.256989, 29.97636}, {-91.256882, 
     29.975952}, {-91.256256, 29.974504}, {-91.255951, 
     29.974051}, {-91.255203, 29.973473}, {-91.254601, 
     29.972727}, {-91.254532, 29.972174}, {-91.254707, 
     29.971827}, {-91.254951, 29.971672}, {-91.255043, 29.971409}, {-91.25502,
      29.971102}, {-91.255241, 29.970856}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.621323, 29.986179}, {-91.623596, 29.986879}, {-91.623924, 
     29.987349}, {-91.624023, 29.987717}, {-91.624077, 29.98946}, {-91.623604,
      29.990374}, {-91.623108, 29.992073}, {-91.62281, 
     29.991943}, {-91.622246, 29.9909}, {-91.62188, 29.989676}, {-91.622139, 
     29.98885}, {-91.622169, 29.988323}, {-91.621216, 29.986481}, {-91.621323,
      29.986179}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.260292, 30.039701}, {-93.260551, 30.0396}, {-93.261223, 
     30.039648}, {-93.261467, 30.039785}, {-93.26149, 30.039938}, {-93.261314,
      30.040144}, {-93.261169, 30.04019}, {-93.260384, 
     30.040264}, {-93.260208, 30.040009}, {-93.260292, 30.039701}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.862762, 30.028761}, {-92.863113, 30.028767}, {-92.863426, 
     30.029026}, {-92.863831, 30.030329}, {-92.863869, 
     30.030989}, {-92.863747, 30.031366}, {-92.863358, 
     30.031563}, {-92.862808, 30.031551}, {-92.862434, 
     30.031342}, {-92.862213, 30.030678}, {-92.86219, 30.029434}, {-92.862381,
      30.028929}, {-92.862762, 30.028761}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.526344, 29.980932}, {-91.525948, 29.981258}, {-91.525345, 
     29.982546}, {-91.524796, 29.983418}, {-91.524788, 
     29.984322}, {-91.525162, 29.984976}, {-91.525162, 29.98559}, {-91.525261,
      29.985754}, {-91.525681, 29.985979}, {-91.525726, 
     29.986164}, {-91.525467, 29.986645}, {-91.526009, 
     29.987267}, {-91.526505, 29.987411}, {-91.527534, 
     29.987404}, {-91.529152, 29.987131}, {-91.53006, 29.987089}, {-91.531677,
      29.987358}, {-91.531868, 29.987276}, {-91.532051, 
     29.986992}, {-91.531738, 29.985771}, {-91.530739, 
     29.984291}, {-91.530098, 29.983698}, {-91.529915, 29.98337}, {-91.528526,
      29.982079}, {-91.526794, 29.980993}, {-91.526344, 29.980932}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.258636, 30.037239}, {-93.258797, 30.037249}, {-93.25885, 
     30.037319}, {-93.258766, 30.037502}, {-93.258583, 30.03743}, {-93.258636,
      30.037239}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.606979, 29.982397}, {-91.606819, 29.982519}, {-91.606514, 
     29.983112}, {-91.606659, 29.983459}, {-91.607178, 
     29.984156}, {-91.607643, 29.984566}, {-91.608604, 
     29.985119}, {-91.609306, 29.985733}, {-91.609924, 29.98596}, {-91.610435,
      29.98596}, {-91.610786, 29.986368}, {-91.611351, 
     29.987761}, {-91.612007, 29.988905}, {-91.612671, 
     29.989641}, {-91.613297, 29.990732}, {-91.613899, 29.99276}, {-91.614052,
      29.994637}, {-91.613876, 29.994999}, {-91.613785, 
     29.996675}, {-91.613884, 29.997042}, {-91.614655, 29.99778}, {-91.616402,
      30.00095}, {-91.617378, 30.002911}, {-91.617897, 
     30.003683}, {-91.619179, 30.004639}, {-91.621323, 
     30.005718}, {-91.622437, 30.006586}, {-91.624237, 
     30.008747}, {-91.624519, 30.008829}, {-91.624893, 
     30.008667}, {-91.625175, 30.008339}, {-91.625778, 
     30.006748}, {-91.625916, 30.00597}, {-91.627083, 30.003111}, {-91.62764, 
     30.002254}, {-91.627846, 30.001722}, {-91.627968, 
     30.000528}, {-91.627441, 29.998859}, {-91.626991, 29.99807}, {-91.625076,
      29.996058}, {-91.624374, 29.995014}, {-91.623344, 29.99386}, {-91.62291,
      29.992777}, {-91.621651, 29.990732}, {-91.62146, 
     29.989689}, {-91.621567, 29.988811}, {-91.621201, 
     29.987391}, {-91.619827, 29.98632}, {-91.619354, 29.986116}, {-91.618042,
      29.98505}, {-91.617645, 29.984867}, {-91.616592, 
     29.984659}, {-91.615417, 29.984657}, {-91.614784, 
     29.984882}, {-91.614578, 29.985332}, {-91.614906, 
     29.985802}, {-91.616592, 29.987011}, {-91.617416, 
     29.987848}, {-91.617867, 29.989119}, {-91.618149, 
     29.990425}, {-91.618523, 29.991079}, {-91.618385, 29.991243}, {-91.61792,
      29.99114}, {-91.617119, 29.989853}, {-91.616791, 
     29.989588}, {-91.616577, 29.98922}, {-91.615944, 29.98934}, {-91.615288, 
     29.988911}, {-91.61499, 29.988909}, {-91.614563, 29.988478}, {-91.613014,
      29.98765}, {-91.612129, 29.986746}, {-91.611504, 29.984987}, {-91.61058,
      29.984583}, {-91.610451, 29.984365}, {-91.610077, 
     29.984119}, {-91.60923, 29.983259}, {-91.608673, 29.982891}, {-91.60743, 
     29.982357}, {-91.606979, 29.982397}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.513084, 29.978418}, {-91.513504, 29.978338}, {-91.513763, 
     29.978378}, {-91.513718, 29.978603}, {-91.513458, 
     29.978868}, {-91.513252, 29.978909}, {-91.513062, 
     29.978788}, {-91.513084, 29.978418}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.295486, 29.969072}, {-91.295601, 29.969084}, {-91.295883, 
     29.969486}, {-91.296371, 29.971102}, {-91.296623, 
     29.971531}, {-91.296692, 29.973057}, {-91.296165, 
     29.974716}, {-91.296188, 29.975046}, {-91.296608, 
     29.976397}, {-91.296593, 29.976679}, {-91.296463, 
     29.976959}, {-91.295219, 29.978258}, {-91.295082, 29.979176}, {-91.29483,
      29.979536}, {-91.294624, 29.979639}, {-91.294106, 
     29.979702}, {-91.293594, 29.979637}, {-91.293213, 
     29.979355}, {-91.292961, 29.979334}, {-91.292679, 
     29.979414}, {-91.292206, 29.979729}, {-91.29126, 29.980671}, {-91.289772,
      29.981346}, {-91.289055, 29.981565}, {-91.288658, 
     29.981867}, {-91.288322, 29.981981}, {-91.289139, 
     29.979197}, {-91.289513, 29.978304}, {-91.292191, 
     29.974419}, {-91.292725, 29.974268}, {-91.292847, 
     29.974148}, {-91.292725, 29.973299}, {-91.292885, 
     29.972569}, {-91.293144, 29.971996}, {-91.293419, 
     29.970552}, {-91.293953, 29.970304}, {-91.294586, 
     29.969877}, {-91.295135, 29.96965}, {-91.295486, 29.969072}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.210617, 29.966215}, {-91.211754, 29.965282}, {-91.212082, 
     29.965239}, {-91.212273, 29.965782}, {-91.212425, 
     29.965933}, {-91.212921, 29.966108}, {-91.213341, 
     29.966619}, {-91.213799, 29.968306}, {-91.21344, 29.968847}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.434807, 29.974792}, {-91.43502, 29.974642}, {-91.435448, 
     29.975088}, {-91.435959, 29.978031}, {-91.436958, 
     29.980036}, {-91.438354, 29.985815}, {-91.438644, 
     29.986338}, {-91.439583, 29.989103}, {-91.439789, 
     29.990208}, {-91.439667, 29.990688}, {-91.439514, 
     29.990814}, {-91.439293, 29.990746}, {-91.439072, 
     29.990231}, {-91.438927, 29.989325}, {-91.437981, 
     29.987137}, {-91.437073, 29.986029}, {-91.43586, 29.983343}, {-91.435555,
      29.98151}, {-91.435036, 29.976822}, {-91.434715, 
     29.974974}, {-91.434807, 29.974792}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.434402, 29.974817}, {-91.434547, 29.974529}, {-91.434471, 
     29.974174}, {-91.43438, 29.974115}, {-91.434052, 29.974194}, {-91.433914,
      29.974304}, {-91.433884, 29.974503}, {-91.434212, 
     29.974892}, {-91.434402, 29.974817}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.279625, 29.967487}, {-91.279755, 29.967463}, {-91.2799, 
     29.967564}, {-91.279877, 29.967974}, {-91.279648, 
     29.968422}, {-91.279327, 29.968534}, {-91.279198, 
     29.968405}, {-91.279114, 29.968145}, {-91.279472, 
     29.967802}, {-91.279625, 29.967487}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.25782, 30.035004}, {-93.258575, 30.034952}, {-93.258781, 
     30.035122}, {-93.259148, 30.036005}, {-93.25898, 30.036133}, {-93.258789,
      30.036148}, {-93.258209, 30.035952}, {-93.257996, 30.03577}, {-93.25782,
      30.035004}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.436523, 29.974937}, {-91.437767, 29.978323}, {-91.437866, 
     29.979073}, {-91.437683, 29.979368}, {-91.437134, 
     29.978987}, {-91.436836, 29.978571}, {-91.436279, 
     29.977085}, {-91.436188, 29.97625}, {-91.435883, 29.97525}, {-91.435768, 
     29.974541}, {-91.435783, 29.973944}, {-91.435913, 
     29.973835}, {-91.436142, 29.973867}, {-91.436378, 
     29.974283}, {-91.436523, 29.974937}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.51461, 29.97794}, {-91.514359, 29.978113}, {-91.514473, 
     29.978371}, {-91.515427, 29.978569}, {-91.518959, 
     29.977037}, {-91.519196, 29.976629}, {-91.519012, 
     29.976576}, {-91.517151, 29.976856}, {-91.516342, 
     29.977524}, {-91.515411, 29.977991}, {-91.51461, 29.97794}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.519897, 29.97658}, {-91.520111, 29.976519}, {-91.522125, 
     29.977449}, {-91.522842, 29.977947}, {-91.524284, 
     29.979609}, {-91.525131, 29.980848}, {-91.525223, 
     29.981216}, {-91.524734, 29.982809}, {-91.52417, 29.983772}, {-91.523949,
      29.983809}, {-91.522858, 29.981726}, {-91.522827, 
     29.981428}, {-91.523193, 29.981272}, {-91.523346, 
     29.980804}, {-91.521538, 29.978079}, {-91.520996, 
     29.977697}, {-91.519684, 29.977007}, {-91.519577, 
     29.976812}, {-91.519897, 29.97658}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.518768, 29.987068}, {-91.518913, 29.987034}, {-91.519241, 
     29.986685}, {-91.519455, 29.986645}, {-91.519806, 
     29.986748}, {-91.520157, 29.985828}, {-91.520836, 29.985533}, {-91.52002,
      29.984402}, {-91.519798, 29.983273}, {-91.519539, 
     29.982927}, {-91.519287, 29.982763}, {-91.519539, 
     29.982107}, {-91.519135, 29.981411}, {-91.519348, 
     29.981167}, {-91.519485, 29.981209}, {-91.520988, 
     29.982191}, {-91.521454, 29.982191}, {-91.521454, 
     29.981785}, {-91.520653, 29.980904}, {-91.520325, 29.98074}, {-91.519203,
      29.979591}, {-91.518593, 29.979244}, {-91.518311, 
     29.978958}, {-91.518265, 29.978775}, {-91.518448, 
     29.978384}, {-91.518623, 29.978386}, {-91.519875, 29.97901}, {-91.520256,
      29.9799}, {-91.520699, 29.980064}, {-91.520889, 29.979677}, {-91.520416,
      29.978756}, {-91.520088, 29.978491}, {-91.519562, 
     29.977728}, {-91.519638, 29.977509}, {-91.520355, 
     29.977716}, {-91.520882, 29.97835}, {-91.521446, 29.979332}, {-91.522224,
      29.981499}, {-91.523613, 29.984152}, {-91.523621, 
     29.985901}, {-91.522949, 29.988335}, {-91.522079, 
     29.989183}, {-91.520744, 29.990265}, {-91.518227, 
     29.992142}, {-91.517525, 29.99255}, {-91.516449, 29.993528}, {-91.515434,
      29.994305}, {-91.513412, 29.995569}, {-91.513199, 
     29.995914}, {-91.512215, 29.996651}, {-91.511749, 
     29.996548}, {-91.511536, 29.996178}, {-91.511604, 
     29.995584}, {-91.511513, 29.995422}, {-91.511391, 
     29.994196}, {-91.510658, 29.992212}, {-91.510658, 
     29.991394}, {-91.510773, 29.990986}, {-91.511169, 
     29.990456}, {-91.512444, 29.989367}, {-91.51313, 29.987886}, {-91.51313, 
     29.986431}, {-91.512802, 29.985552}, {-91.512184, 29.984386}, {-91.51078,
      29.982954}, {-91.510338, 29.982666}, {-91.506889, 
     29.981783}, {-91.506607, 29.981905}, {-91.505768, 
     29.982986}, {-91.505325, 29.983028}, {-91.504852, 
     29.982822}, {-91.504005, 29.982166}, {-91.502457, 
     29.980591}, {-91.502083, 29.980345}, {-91.501846, 
     29.980242}, {-91.500092, 29.980581}, {-91.499344, 
     29.980362}, {-91.498474, 29.979563}, {-91.497116, 
     29.978569}, {-91.496605, 29.977903}, {-91.496384, 
     29.977045}, {-91.496361, 29.976391}, {-91.496475, 
     29.975985}, {-91.496651, 29.975784}, {-91.49762, 29.975433}, {-91.498161,
      29.975452}, {-91.498672, 29.975637}, {-91.499054, 
     29.975885}, {-91.499565, 29.976479}, {-91.500076, 29.977613}, {-91.50058,
      29.978031}, {-91.500885, 29.978155}, {-91.501213, 
     29.978014}, {-91.501465, 29.977135}, {-91.501793, 29.976891}, {-91.50222,
      29.977116}, {-91.503929, 29.978569}, {-91.504166, 
     29.978569}, {-91.504654, 29.978918}, {-91.504799, 
     29.979267}, {-91.504715, 29.979797}, {-91.504967, 
     29.979961}, {-91.506134, 29.979963}, {-91.506744, 29.979698}, {-91.50843,
      29.980701}, {-91.508713, 29.980783}, {-91.509277, 
     29.980539}, {-91.509697, 29.980663}, {-91.510376, 
     29.980368}, {-91.511429, 29.981443}, {-91.51162, 29.981768}, {-91.512466,
      29.98222}, {-91.512749, 29.982506}, {-91.51284, 29.983284}, {-91.51326, 
     29.983509}, {-91.513451, 29.983837}, {-91.513847, 
     29.983917}, {-91.514389, 29.983122}, {-91.515137, 
     29.982388}, {-91.515839, 29.982389}, {-91.516396, 
     29.982143}, {-91.516678, 29.981817}, {-91.516113, 
     29.980835}, {-91.514992, 29.980507}, {-91.514801, 
     29.980589}, {-91.514946, 29.980209}, {-91.516174, 
     29.979813}, {-91.516968, 29.979815}, {-91.517471, 
     29.980143}, {-91.517731, 29.98049}, {-91.51754, 29.982615}, {-91.518089, 
     29.984272}, {-91.517876, 29.984619}, {-91.517693, 
     29.984699}, {-91.517883, 29.985029}, {-91.518234, 
     29.985233}, {-91.518234, 29.985949}, {-91.518768, 29.987068}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.250618, 30.03371}, {-93.253349, 30.035654}, {-93.253891, 
     30.035751}, {-93.254044, 30.035889}, {-93.253914, 
     30.036037}, {-93.252907, 30.036116}, {-93.252281, 30.03627}, {-93.252098,
      30.036222}, {-93.25193, 30.035933}, {-93.25074, 30.035379}, {-93.250771,
      30.035873}, {-93.250877, 30.03599}, {-93.251343, 
     30.036179}, {-93.251663, 30.036543}, {-93.252304, 
     30.036461}, {-93.252625, 30.036554}, {-93.252968, 
     30.036352}, {-93.254005, 30.0364}, {-93.254692, 30.036169}, {-93.255928, 
     30.037239}, {-93.257004, 30.037889}, {-93.257736, 
     30.038528}, {-93.258842, 30.040016}, {-93.259262, 30.04076}, {-93.259727,
      30.041656}, {-93.259628, 30.042078}, {-93.25985, 
     30.042288}, {-93.260094, 30.042309}, {-93.260193, 30.042397}, {-93.26088,
      30.043596}, {-93.261406, 30.044073}, {-93.261505, 
     30.044689}, {-93.261803, 30.044903}, {-93.261963, 30.04512}, {-93.261993,
      30.045338}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.502724, 29.976763}, {-91.50309, 29.976505}, {-91.503082, 
     29.976065}, {-91.502556, 29.975588}, {-91.501732, 
     29.975245}, {-91.501602, 29.975355}, {-91.501701, 
     29.975939}, {-91.502129, 29.976387}, {-91.502724, 29.976763}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.324478, 30.03491}, {-93.324966, 30.034706}, {-93.325516, 
     30.034674}, {-93.325668, 30.03476}, {-93.325768, 30.036316}, {-93.325897,
      30.036671}, {-93.326317, 30.037066}, {-93.326378, 
     30.037373}, {-93.326523, 30.037498}, {-93.327095, 30.03758}, {-93.327187,
      30.037718}, {-93.327118, 30.037838}, {-93.327232, 
     30.03928}, {-93.326912, 30.040302}, {-93.327087, 30.040945}, {-93.327454,
      30.041313}, {-93.327873, 30.041517}, {-93.328011, 
     30.041729}, {-93.328102, 30.042482}, {-93.32753, 30.047602}, {-93.327576,
      30.049009}, {-93.327477, 30.049154}, {-93.32724, 30.049255}, {-93.32682,
      30.04924}, {-93.326622, 30.049383}, {-93.326569, 30.049843}, {-93.32637,
      30.050196}, {-93.325951, 30.050661}, {-93.326042, 
     30.051271}, {-93.32621, 30.051477}, {-93.326523, 30.051622}, {-93.326637,
      30.052114}, {-93.32666, 30.052811}, {-93.326477, 30.053631}, {-93.3265, 
     30.053926}, {-93.326317, 30.054127}, {-93.326241, 30.05459}, {-93.326324,
      30.054766}, {-93.326752, 30.055189}, {-93.326698, 
     30.055407}, {-93.326508, 30.055527}, {-93.326653, 
     30.055719}, {-93.326668, 30.055906}, {-93.326576, 
     30.056028}, {-93.326294, 30.056143}, {-93.325966, 30.056751}, {-93.32579,
      30.056877}, {-93.32637, 30.057358}, {-93.326492, 
     30.057821}, {-93.326424, 30.058092}, {-93.325813, 
     30.057816}, {-93.325447, 30.05755}, {-93.325294, 30.057142}, {-93.323616,
      30.055822}, {-93.323372, 30.055702}, {-93.323357, 
     30.055408}, {-93.323128, 30.055296}, {-93.321411, 
     30.055073}, {-93.321022, 30.053082}, {-93.320717, 
     30.052353}, {-93.320488, 30.052006}, {-93.319588, 
     30.051489}, {-93.319176, 30.050951}, {-93.318283, 
     30.050228}, {-93.318108, 30.050241}, {-93.318016, 
     30.050333}, {-93.318123, 30.050642}, {-93.318085, 30.050781}, {-93.31781,
      30.050892}, {-93.317535, 30.050896}, {-93.315765, 
     30.050285}, {-93.317429, 30.049164}, {-93.318291, 
     30.048403}, {-93.318878, 30.048029}, {-93.319229, 
     30.047701}, {-93.319702, 30.047083}, {-93.320007, 
     30.046976}, {-93.321007, 30.046293}, {-93.321442, 30.04567}, {-93.321732,
      30.044664}, {-93.322075, 30.042969}, {-93.322662, 
     30.041021}, {-93.322739, 30.040445}, {-93.322678, 
     30.039183}, {-93.323273, 30.038366}, {-93.323326, 
     30.038065}, {-93.323196, 30.037506}, {-93.321899, 30.036469}, {-93.32122,
      30.036167}, {-93.320961, 30.035952}, {-93.320892, 
     30.035593}, {-93.321053, 30.035126}, {-93.320824, 
     30.034716}, {-93.320808, 30.034504}, {-93.321007, 
     30.034485}, {-93.321632, 30.034946}, {-93.32193, 30.035048}, {-93.322975,
      30.034956}, {-93.323708, 30.035116}, {-93.324028, 
     30.035093}, {-93.324478, 30.03491}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.285995, 29.96524}, {-91.286049, 29.965435}, {-91.285942, 
     29.965763}, {-91.284973, 29.967882}, {-91.284836, 
     29.968611}, {-91.284195, 29.970633}, {-91.283569, 29.971972}, {-91.28334,
      29.972359}, {-91.28315, 29.972517}, {-91.28183, 29.973232}, {-91.281784,
      29.972858}, {-91.282204, 29.971962}, {-91.283211, 
     29.970253}, {-91.283211, 29.969883}, {-91.28363, 29.968372}, {-91.283936,
      29.967907}, {-91.284874, 29.96682}, {-91.285583, 
     29.965595}, {-91.285843, 29.965294}, {-91.285995, 29.96524}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.326485, 30.034798}, {-93.32653, 30.03462}, {-93.327148, 
     30.034416}, {-93.327499, 30.034389}, {-93.327614, 
     30.034542}, {-93.327423, 30.03483}, {-93.326889, 30.035248}, {-93.326767,
      30.035492}, {-93.326645, 30.0355}, {-93.326576, 30.035368}, {-93.326576,
      30.03499}, {-93.326485, 30.034798}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.472542, 29.992426}, {-91.473572, 29.993528}, {-91.473946, 
     29.993773}, {-91.474411, 29.994387}, {-91.474792, 
     29.994635}, {-91.476013, 29.995943}, {-91.477325, 29.997007}, {-91.4823, 
     30.003847}, {-91.485809, 30.002487}, {-91.493149, 
     29.999954}, {-91.500587, 29.996964}, {-91.500435, 
     29.996704}, {-91.500305, 29.996666}, {-91.495277, 
     29.998569}, {-91.494164, 29.998013}, {-91.492577, 29.99799}, {-91.49086, 
     29.997662}, {-91.490158, 29.996944}, {-91.489738, 29.99682}, {-91.489548,
      29.996902}, {-91.489265, 29.996822}, {-91.489059, 
     29.996862}, {-91.488777, 29.997292}, {-91.488312, 
     29.997084}, {-91.488266, 29.996908}, {-91.488724, 
     29.996033}, {-91.488464, 29.995022}, {-91.488113, 
     29.994511}, {-91.488022, 29.994143}, {-91.488319, 
     29.993547}, {-91.488319, 29.992527}, {-91.488182, 29.99218}, {-91.488228,
      29.991751}, {-91.488457, 29.990831}, {-91.488831, 
     29.989954}, {-91.488777, 29.989157}, {-91.488945, 
     29.988726}, {-91.489975, 29.987972}, {-91.49044, 29.988075}, {-91.491356,
      29.988852}, {-91.492065, 29.99008}, {-91.493286, 29.99086}, {-91.49469, 
     29.991474}, {-91.495934, 29.99214}, {-91.496048, 29.992334}, {-91.496796,
      29.992826}, {-91.497833, 29.993195}, {-91.498718, 
     29.99383}, {-91.499924, 29.994081}, {-91.500694, 29.995325}, {-91.502144,
      29.99551}, {-91.502571, 29.995735}, {-91.503128, 
     29.996235}, {-91.503777, 29.99765}, {-91.503891, 29.999254}, {-91.504173,
      29.999632}, {-91.504303, 30.000164}, {-91.50351, 
     30.000755}, {-91.503311, 30.001242}, {-91.503342, 
     30.001705}, {-91.503754, 30.002838}, {-91.50325, 30.003401}, {-91.50309, 
     30.003771}, {-91.503098, 30.004091}, {-91.503883, 
     30.003864}, {-91.503853, 30.004486}, {-91.503479, 
     30.005466}, {-91.502876, 30.006037}, {-91.502426, 
     30.006077}, {-91.501114, 30.005524}, {-91.498985, 30.004969}, {-91.49884,
      30.004826}, {-91.498749, 30.004457}, {-91.498795, 
     30.003212}, {-91.498322, 30.002802}, {-91.49781, 30.002617}, {-91.49614, 
     30.001602}, {-91.49437, 30.000906}, {-91.494125, 30.000593}, {-91.500229,
      29.997845}, {-91.500214, 29.997599}, {-91.482918, 
     30.003904}, {-91.48246, 30.00424}, {-91.482941, 30.00515}, {-91.48394, 
     30.006439}, {-91.485657, 30.009712}, {-91.486351, 
     30.010672}, {-91.487907, 30.013372}, {-91.487907, 
     30.013575}, {-91.488281, 30.014233}, {-91.488281, 
     30.014437}, {-91.490631, 30.018322}, {-91.49073, 30.018688}, {-91.491196,
      30.019506}, {-91.491928, 30.022001}, {-91.491928, 
     30.022409}, {-91.492188, 30.02286}, {-91.492355, 30.024269}, {-91.492805,
      30.025864}, {-91.492813, 30.027958}, {-91.492302, 
     30.031197}, {-91.49205, 30.032072}, {-91.491776, 30.033829}, {-91.491615,
      30.036097}, {-91.491249, 30.038303}, {-91.491203, 
     30.039347}, {-91.490692, 30.041918}, {-91.490463, 
     30.044472}, {-91.489677, 30.04829}, {-91.489677, 30.048904}, {-91.489372,
      30.050549}, {-91.488403, 30.053852}, {-91.48893, 
     30.054615}, {-91.489677, 30.054327}, {-91.491302, 
     30.052645}, {-91.492935, 30.050604}, {-91.493462, 
     30.049442}, {-91.494148, 30.046574}, {-91.494614, 
     30.043753}, {-91.494904, 30.041258}, {-91.495544, 
     30.040382}, {-91.496986, 30.040251}, {-91.49736, 30.040091}, {-91.498413,
      30.039888}, {-91.499603, 30.039955}, {-91.501022, 
     30.039934}, {-91.502762, 30.039549}, {-91.504143, 
     30.039116}, {-91.504967, 30.038162}, {-91.506012, 
     30.034084}, {-91.506859, 30.032429}, {-91.507149, 
     30.030462}, {-91.507149, 30.029644}, {-91.507317, 30.02882}, {-91.507095,
      30.027416}, {-91.50695, 30.025845}, {-91.507042, 30.025599}, {-91.50695,
      30.02523}, {-91.507652, 30.020647}, {-91.507545, 30.02047}, {-91.507637,
      30.018591}, {-91.507492, 30.015995}, {-91.507011, 
     30.013746}, {-91.507011, 30.01334}, {-91.505783, 30.008554}, {-91.505821,
      30.008007}, {-91.506187, 30.008131}, {-91.50631, 
     30.007988}, {-91.506508, 30.006073}, {-91.507133, 30.00449}, {-91.507362,
      30.003571}, {-91.509117, 30.000917}, {-91.509842, 
     30.000229}, {-91.510841, 29.996523}, {-91.510986, 29.995119}, {-91.51078,
      29.993746}, {-91.510147, 29.99264}, {-91.509865, 
     29.991945}, {-91.510086, 29.990866}, {-91.510567, 
     29.990311}, {-91.510941, 29.990149}, {-91.511238, 
     29.989862}, {-91.512253, 29.987965}, {-91.512383, 
     29.986553}, {-91.512283, 29.985777}, {-91.511345, 29.98414}, {-91.51046, 
     29.983242}, {-91.506958, 29.982315}, {-91.506607, 
     29.982517}, {-91.506332, 29.98315}, {-91.505348, 29.983477}, {-91.504593,
      29.983189}, {-91.503563, 29.982513}, {-91.502037, 
     29.98098}, {-91.501663, 29.980732}, {-91.501404, 29.980692}, {-91.500847,
      29.980938}, {-91.500847, 29.981344}, {-91.502022, 
     29.982265}, {-91.502579, 29.98243}, {-91.503143, 29.983208}, {-91.50312, 
     29.983576}, {-91.502869, 29.983597}, {-91.501831, 
     29.982756}, {-91.501244, 29.982859}, {-91.500893, 29.982756}, {-91.50071,
      29.982632}, {-91.500519, 29.982306}, {-91.499771, 
     29.982119}, {-91.499443, 29.981853}, {-91.499207, 
     29.981342}, {-91.499207, 29.981136}, {-91.498894, 
     29.980593}, {-91.496948, 29.97905}, {-91.496483, 29.979048}, {-91.496483,
      29.978844}, {-91.496292, 29.978722}, {-91.495964, 
     29.978251}, {-91.495895, 29.977619}, {-91.495964, 
     29.976616}, {-91.495819, 29.975451}, {-91.495537, 29.97455}, {-91.495209,
      29.974283}, {-91.494736, 29.97418}, {-91.494408, 
     29.973915}, {-91.492958, 29.974648}, {-91.492538, 29.97473}, {-91.491837,
      29.974627}, {-91.49144, 29.975159}, {-91.490128, 
     29.976137}, {-91.489685, 29.976177}, {-91.489357, 
     29.976013}, {-91.488838, 29.975929}, {-91.48851, 29.976074}, {-91.488327,
      29.976053}, {-91.487999, 29.975582}, {-91.487648, 
     29.975376}, {-91.486267, 29.976233}, {-91.485748, 
     29.976151}, {-91.484436, 29.975496}, {-91.483383, 29.975685}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.454926, 29.999077}, {-91.45327, 29.999027}, {-91.452454, 
     29.99881}, {-91.451744, 29.998486}, {-91.449654, 29.9967}, {-91.447334, 
     29.994907}, {-91.447121, 29.994776}, {-91.446945, 
     29.994814}, {-91.447083, 29.995314}, {-91.447952, 
     29.996395}, {-91.448128, 29.996723}, {-91.448456, 
     29.998003}, {-91.452377, 30.001825}, {-91.452866, 30.001917}, {-91.45388,
      30.001017}, {-91.454575, 30.000547}, {-91.455193, 
     30.00036}, {-91.456009, 30.000238}, {-91.456772, 30.00058}, {-91.458878, 
     30.002407}, {-91.458618, 30.002542}, {-91.456985, 
     30.001181}, {-91.456726, 30.001087}, {-91.456482, 
     30.001238}, {-91.456429, 30.001423}, {-91.456505, 
     30.001551}, {-91.456177, 30.001741}, {-91.455872, 
     30.001326}, {-91.455551, 30.001122}, {-91.455177, 
     30.001127}, {-91.454964, 30.001223}, {-91.454582, 
     30.001598}, {-91.454704, 30.001883}, {-91.454712, 
     30.002266}, {-91.455009, 30.002796}, {-91.454796, 
     30.002975}, {-91.454643, 30.002661}, {-91.454025, 
     30.001869}, {-91.453735, 30.00161}, {-91.453575, 30.001635}, {-91.453423,
      30.001955}, {-91.453857, 30.002588}, {-91.4552, 30.003805}, {-91.45533, 
     30.004091}, {-91.455132, 30.004257}, {-91.454903, 
     30.004253}, {-91.454422, 30.003819}, {-91.453964, 
     30.002972}, {-91.453346, 30.00238}, {-91.453133, 30.002304}, {-91.452843,
      30.002298}, {-91.452515, 30.002405}, {-91.452271, 
     30.002357}, {-91.451508, 30.001661}, {-91.450851, 30.00087}, {-91.450218,
      30.000263}, {-91.45002, 30.000229}, {-91.449806, 
     30.000408}, {-91.449959, 30.000809}, {-91.45079, 30.001591}, {-91.450546,
      30.001543}, {-91.45031, 30.001352}, {-91.449768, 
     30.001301}, {-91.449547, 30.00107}, {-91.449135, 29.999914}, {-91.448128,
      29.998165}, {-91.447205, 29.996344}, {-91.447044, 
     29.995705}, {-91.44635, 29.994726}, {-91.446342, 29.994345}, {-91.446442,
      29.994093}, {-91.445824, 29.993242}, {-91.445564, 
     29.992598}, {-91.445694, 29.989428}, {-91.445511, 
     29.987583}, {-91.445023, 29.985289}, {-91.444588, 
     29.984259}, {-91.444496, 29.983141}, {-91.444717, 29.98201}, {-91.444969,
      29.981194}, {-91.445534, 29.980297}, {-91.445984, 
     29.979372}, {-91.446144, 29.978626}, {-91.446114, 
     29.977758}, {-91.444633, 29.9741}, {-91.44384, 29.972507}, {-91.443771, 
     29.972565}, {-91.443756, 29.973158}, {-91.444382, 
     29.974617}, {-91.444305, 29.974813}, {-91.444099, 
     29.974627}, {-91.443474, 29.973364}, {-91.44339, 29.972769}, {-91.44342, 
     29.972301}, {-91.442963, 29.971626}, {-91.442757, 
     29.971437}, {-91.442589, 29.971518}, {-91.442368, 
     29.971954}, {-91.442398, 29.972153}, {-91.4422, 29.972929}, {-91.441528, 
     29.973963}, {-91.441139, 29.974422}, {-91.440964, 
     29.975128}, {-91.440948, 29.975723}, {-91.440742, 29.976255}, {-91.43988,
      29.977173}, {-91.439964, 29.977741}, {-91.440338, 
     29.978657}, {-91.440948, 29.981485}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.302681, 29.980013}, {-91.30217, 29.98032}, {-91.30117, 
     29.980541}, {-91.300133, 29.980373}, {-91.296616, 
     29.980062}, {-91.295998, 29.979662}, {-91.295494, 
     29.979485}, {-91.295456, 29.979345}, {-91.295441, 
     29.979218}, {-91.295944, 29.97817}, {-91.296501, 29.977467}, {-91.296814,
      29.977236}, {-91.296997, 29.976921}, {-91.296944, 
     29.97624}, {-91.296463, 29.97504}, {-91.296761, 29.974157}, {-91.297112, 
     29.97262}, {-91.296822, 29.971176}, {-91.296791, 29.970951}, {-91.296906,
      29.970699}, {-91.29673, 29.969923}, {-91.295715, 29.968557}, {-91.29538,
      29.967024}, {-91.29541, 29.966667}, {-91.295853, 
     29.966131}, {-91.296768, 29.965551}, {-91.297775, 
     29.965315}, {-91.297966, 29.965351}, {-91.298409, 
     29.965191}, {-91.298676, 29.965281}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.253113, 30.031765}, {-93.253479, 30.032349}, {-93.253822, 
     30.032457}, {-93.254539, 30.031878}, {-93.254791, 
     30.032047}, {-93.255005, 30.032331}, {-93.255074, 
     30.033419}, {-93.255295, 30.033752}, {-93.255913, 
     30.034273}, {-93.256958, 30.034645}, {-93.257454, 
     30.035141}, {-93.257706, 30.035704}, {-93.25769, 30.036016}, {-93.257515,
      30.036205}, {-93.257347, 30.036333}, {-93.257141, 
     30.036249}, {-93.256371, 30.03577}, {-93.255875, 30.035582}, {-93.254654,
      30.034719}, {-93.253998, 30.034458}, {-93.253738, 
     30.03443}, {-93.253502, 30.034067}, {-93.253067, 30.033688}, {-93.252182,
      30.033419}, {-93.251938, 30.033258}, {-93.251717, 30.032967}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.320801, 30.03385}, {-93.320549, 30.033697}, {-93.320488, 
     30.03347}, {-93.320465, 30.033249}, {-93.320625, 30.033195}, {-93.320999,
      30.033331}, {-93.321068, 30.033585}, {-93.321037, 
     30.033739}, {-93.320801, 30.03385}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.290215, 30.07865}, {-93.288078, 30.077473}, {-93.287514, 
     30.077017}, {-93.287521, 30.076166}, {-93.28743, 30.075808}, {-93.287216,
      30.075817}, {-93.287346, 30.076435}, {-93.2873, 30.076834}, {-93.286888,
      30.077047}, {-93.286827, 30.077576}, {-93.288528, 
     30.078669}, {-93.288986, 30.079277}, {-93.289009, 
     30.079557}, {-93.288902, 30.079824}, {-93.288521, 30.08024}, {-93.287239,
      30.080908}, {-93.286705, 30.081083}, {-93.286308, 
     30.081354}, {-93.28611, 30.081659}, {-93.286026, 30.082214}, {-93.285912,
      30.082197}, {-93.285416, 30.081524}, {-93.284943, 
     30.081093}, {-93.283112, 30.079847}, {-93.282936, 
     30.079559}, {-93.283165, 30.079241}, {-93.284119, 
     30.078732}, {-93.284622, 30.07832}, {-93.285347, 30.077869}, {-93.286377,
      30.077425}, {-93.286491, 30.077177}, {-93.286476, 
     30.076912}, {-93.286331, 30.076618}, {-93.286102, 
     30.076389}, {-93.285416, 30.076061}, {-93.282738, 
     30.075211}, {-93.281876, 30.075069}, {-93.280914, 
     30.074987}, {-93.280144, 30.075016}, {-93.279823, 
     30.074944}, {-93.279686, 30.074806}, {-93.279694, 30.07444}, {-93.279533,
      30.073845}, {-93.279289, 30.073383}, {-93.279045, 
     30.073164}, {-93.278748, 30.07313}, {-93.278351, 30.073193}, {-93.277985,
      30.073357}, {-93.276443, 30.074335}, {-93.276062, 
     30.074385}, {-93.275696, 30.074291}, {-93.275208, 30.073896}, {-93.27504,
      30.073606}, {-93.274338, 30.072899}, {-93.274231, 
     30.07267}, {-93.274269, 30.072376}, {-93.275421, 30.06967}, {-93.275826, 
     30.069225}, {-93.276131, 30.069111}, {-93.276413, 
     30.069143}, {-93.276314, 30.06897}, {-93.275803, 30.06871}, {-93.275673, 
     30.068037}, {-93.275536, 30.067898}, {-93.275246, 
     30.067806}, {-93.274933, 30.067814}, {-93.273689, 
     30.068218}, {-93.273163, 30.06826}, {-93.271782, 30.068104}, {-93.271294,
      30.068256}, {-93.270988, 30.068008}, {-93.269196, 
     30.065435}, {-93.268845, 30.064808}, {-93.268883, 
     30.064192}, {-93.268692, 30.063751}, {-93.268539, 
     30.063663}, {-93.268089, 30.063791}, {-93.267838, 
     30.063608}, {-93.267807, 30.063187}, {-93.267563, 30.06283}, {-93.267601,
      30.062717}, {-93.267265, 30.062439}, {-93.267189, 
     30.062136}, {-93.266396, 30.061441}, {-93.266441, 
     30.061234}, {-93.266655, 30.061031}, {-93.266701, 30.060852}, {-93.26664,
      30.059996}, {-93.266533, 30.059908}, {-93.266373, 
     30.060011}, {-93.26635, 30.060617}, {-93.266136, 30.060764}, {-93.265984,
      30.060711}, {-93.265411, 30.060043}, {-93.265182, 
     30.059881}, {-93.265106, 30.059793}, {-93.26503, 30.058975}, {-93.264427,
      30.058079}, {-93.264313, 30.05772}, {-93.263977, 
     30.057533}, {-93.263268, 30.056904}, {-93.262444, 
     30.055593}, {-93.262337, 30.055241}, {-93.262268, 30.054239}, {-93.26239,
      30.053411}, {-93.263138, 30.052084}, {-93.263779, 
     30.051229}, {-93.26432, 30.050076}, {-93.264412, 30.049149}, {-93.264847,
      30.048677}, {-93.265045, 30.048223}, {-93.26503, 
     30.047758}, {-93.264511, 30.047197}, {-93.264549, 
     30.046791}, {-93.264206, 30.045769}, {-93.264175, 
     30.045553}, {-93.264503, 30.045074}, {-93.264496, 
     30.044859}, {-93.264351, 30.044727}, {-93.263962, 
     30.045021}, {-93.263672, 30.045036}, {-93.263176, 
     30.044819}, {-93.262558, 30.043827}, {-93.262642, 
     30.043421}, {-93.262939, 30.04287}, {-93.262878, 30.042475}, {-93.262436,
      30.042088}, {-93.261803, 30.042095}, {-93.26162, 
     30.041979}, {-93.261467, 30.04166}, {-93.26104, 30.041229}, {-93.260773, 
     30.040773}, {-93.260948, 30.040613}, {-93.261513, 
     30.040552}, {-93.261818, 30.040302}, {-93.26194, 30.03981}, {-93.261742, 
     30.039541}, {-93.261185, 30.039303}, {-93.2603, 30.039333}, {-93.259964, 
     30.039249}, {-93.259743, 30.038666}, {-93.2593, 30.03845}, {-93.259003, 
     30.038031}, {-93.259003, 30.037859}, {-93.259308, 30.03734}, {-93.259338,
      30.037149}, {-93.259064, 30.036959}, {-93.258278, 
     30.037149}, {-93.257835, 30.036777}, {-93.25798, 30.036364}, {-93.258133,
      30.03624}, {-93.258995, 30.036377}, {-93.2593, 30.036318}, {-93.259529, 
     30.036146}, {-93.259537, 30.035959}, {-93.25898, 30.034897}, {-93.258659,
      30.034634}, {-93.257996, 30.034748}, {-93.257675, 
     30.034693}, {-93.257141, 30.034252}, {-93.256302, 
     30.034172}, {-93.255692, 30.033674}, {-93.255417, 30.03281}, {-93.255341,
      30.032244}, {-93.254761, 30.031582}, {-93.254486, 
     30.031576}, {-93.254288, 30.031658}, {-93.253983, 
     30.031952}, {-93.253632, 30.032087}, {-93.253532, 
     30.031973}, {-93.253456, 30.031462}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.861885, 30.020571}, {-92.861526, 30.020844}, {-92.861473, 
     30.021605}, {-92.862198, 30.02281}, {-92.862503, 30.023527}, {-92.86274, 
     30.024445}, {-92.862709, 30.025434}, {-92.862808, 
     30.026096}, {-92.863144, 30.026787}, {-92.863869, 
     30.026854}, {-92.864456, 30.026661}, {-92.864906, 
     30.026188}, {-92.864983, 30.025759}, {-92.864906, 
     30.025375}, {-92.864418, 30.024937}, {-92.864113, 30.0245}, {-92.86412, 
     30.023104}, {-92.863991, 30.02244}, {-92.863487, 30.021694}, {-92.862808,
      30.020947}, {-92.862206, 30.020578}, {-92.861885, 30.020571}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.442947, 29.971159}, {-91.443367, 29.970984}, {-91.4431, 
     29.970396}, {-91.442787, 29.97049}, {-91.442772, 29.970699}, {-91.442947,
      29.971159}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.499504, 29.973753}, {-91.498428, 29.972769}, {-91.497887, 
     29.972475}, {-91.49749, 29.972525}, {-91.49752, 29.972862}, {-91.497948, 
     29.973339}, {-91.498314, 29.973616}, {-91.499207, 
     29.973818}, {-91.499504, 29.973753}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.500397, 29.972237}, {-91.500244, 29.972395}, {-91.501717, 
     29.973497}, {-91.502655, 29.974316}, {-91.50547, 29.976158}, {-91.505707,
      29.97616}, {-91.505768, 29.976269}, {-91.507393, 
     29.976959}, {-91.508797, 29.977268}, {-91.510307, 
     29.977407}, {-91.509636, 29.977638}, {-91.509758, 
     29.977861}, {-91.512543, 29.977886}, {-91.512825, 
     29.977764}, {-91.513298, 29.977764}, {-91.514069, 29.97748}, {-91.514977,
      29.977684}, {-91.515495, 29.977551}, {-91.516022, 
     29.976984}, {-91.517822, 29.9762}, {-91.51796, 29.976015}, {-91.517792, 
     29.975718}, {-91.517197, 29.975399}, {-91.516312, 
     29.975174}, {-91.514389, 29.974985}, {-91.512589, 
     29.974697}, {-91.510803, 29.974178}, {-91.509117, 
     29.973955}, {-91.504196, 29.972519}, {-91.5019, 29.972229}, {-91.500397, 
     29.972237}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.298676, 29.965281}, {-91.300117, 29.965651}, {-91.301582, 
     29.966343}, {-91.303276, 29.966839}, {-91.305092, 
     29.967163}, {-91.306404, 29.968019}, {-91.307755, 
     29.969202}, {-91.308922, 29.969994}, {-91.312042, 
     29.971182}, {-91.313354, 29.971939}, {-91.314644, 
     29.973114}, {-91.315842, 29.974361}, {-91.316544, 29.9762}, {-91.317291, 
     29.977448}, {-91.318718, 29.978304}, {-91.320976, 
     29.978802}, {-91.319099, 29.97706}, {-91.318321, 29.974926}, {-91.318024,
      29.974337}, {-91.317459, 29.973679}, {-91.316109, 
     29.972889}, {-91.314651, 29.971476}, {-91.313828, 
     29.970457}, {-91.312553, 29.969404}, {-91.311195, 
     29.968744}, {-91.309357, 29.968019}, {-91.308006, 29.96736}, {-91.305939,
      29.966108}, {-91.304291, 29.965219}, {-91.30043, 
     29.963854}, {-91.298058, 29.963541}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.253456, 30.031462}, {-93.253296, 30.03063}, {-93.252892, 
     30.03021}, {-93.252777, 30.029572}, {-93.252693, 30.02957}, {-93.252045, 
     30.03034}, {-93.251877, 30.031218}, {-93.251938, 30.031324}, {-93.252113,
      30.031313}, {-93.25235, 30.030581}, {-93.25264, 30.030535}, {-93.252884,
      30.030611}, {-93.253006, 30.030878}, {-93.253113, 30.031765}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.275665, 30.030041}, {-93.275726, 30.030207}, {-93.276779, 
     30.030756}, {-93.277061, 30.031357}, {-93.277588, 
     30.031889}, {-93.277718, 30.032099}, {-93.277534, 30.032774}, {-93.27755,
      30.032982}, {-93.277679, 30.033169}, {-93.278572, 
     30.033854}, {-93.279205, 30.034636}, {-93.279457, 
     30.035191}, {-93.279694, 30.035217}, {-93.279793, 
     30.035305}, {-93.279747, 30.035398}, {-93.279861, 
     30.035471}, {-93.280167, 30.035484}, {-93.280083, 
     30.035654}, {-93.280617, 30.03573}, {-93.281342, 30.036509}, {-93.281319,
      30.037079}, {-93.281456, 30.037455}, {-93.281746, 
     30.037716}, {-93.282295, 30.037985}, {-93.282585, 
     30.038483}, {-93.283112, 30.038788}, {-93.28318, 30.039045}, {-93.283485,
      30.039309}, {-93.284477, 30.039465}, {-93.284615, 
     30.039589}, {-93.284485, 30.039736}, {-93.284058, 
     30.039757}, {-93.283081, 30.039574}, {-93.28289, 30.039648}, {-93.282791,
      30.039982}, {-93.282822, 30.040733}, {-93.283035, 
     30.041466}, {-93.283173, 30.04253}, {-93.283669, 30.043795}, {-93.283508,
      30.044399}, {-93.283615, 30.045496}, {-93.283569, 
     30.046261}, {-93.28392, 30.046852}, {-93.284431, 30.047285}, {-93.28466, 
     30.047403}, {-93.284904, 30.047422}, {-93.285004, 
     30.047567}, {-93.284912, 30.047651}, {-93.285019, 
     30.047819}, {-93.285408, 30.047997}, {-93.285637, 
     30.048203}, {-93.286118, 30.049177}, {-93.286156, 
     30.049685}, {-93.285973, 30.050705}, {-93.285721, 
     30.051092}, {-93.285957, 30.051497}, {-93.285866, 
     30.051994}, {-93.285957, 30.052134}, {-93.286118, 
     30.052164}, {-93.286201, 30.052332}, {-93.286285, 
     30.052624}, {-93.286163, 30.052994}, {-93.286339, 
     30.053041}, {-93.286461, 30.053209}, {-93.286552, 
     30.053703}, {-93.286697, 30.053764}, {-93.286659, 
     30.053864}, {-93.287102, 30.055765}, {-93.287224, 30.056948}, {-93.28746,
      30.057838}, {-93.287773, 30.058466}, {-93.287918, 
     30.058731}, {-93.288231, 30.059032}, {-93.28907, 30.059555}, {-93.289307,
      30.059498}, {-93.289551, 30.059601}, {-93.289749, 
     30.060047}, {-93.290558, 30.060284}, {-93.290825, 
     30.060455}, {-93.291283, 30.060928}, {-93.29126, 30.061193}, {-93.291077,
      30.06139}, {-93.290352, 30.061653}, {-93.289406, 
     30.061293}, {-93.288742, 30.060686}, {-93.287193, 
     30.060677}, {-93.287201, 30.063532}, {-93.287804, 
     30.063526}, {-93.287804, 30.063375}, {-93.287514, 
     30.063377}, {-93.287445, 30.060896}, {-93.288605, 
     30.060883}, {-93.289207, 30.061415}, {-93.290337, 
     30.061924}, {-93.290375, 30.061991}, {-93.290039, 30.062269}, {-93.29026,
      30.062429}, {-93.290649, 30.062109}, {-93.290779, 
     30.061832}, {-93.291054, 30.061609}, {-93.291336, 
     30.061543}, {-93.291428, 30.061596}, {-93.291344, 
     30.062016}, {-93.291504, 30.062244}, {-93.291847, 
     30.062517}, {-93.292259, 30.062553}, {-93.293114, 
     30.062006}, {-93.293594, 30.06205}, {-93.293701, 30.062132}, {-93.293983,
      30.062122}, {-93.294044, 30.062433}, {-93.29435, 
     30.063066}, {-93.294647, 30.063192}, {-93.29541, 30.06308}, {-93.296112, 
     30.063129}, {-93.296585, 30.063076}, {-93.296875, 
     30.063267}, {-93.297096, 30.06332}, {-93.297493, 30.063093}, {-93.297699,
      30.06321}, {-93.297836, 30.063406}, {-93.29821, 30.063213}, {-93.298332,
      30.063293}, {-93.298439, 30.063566}, {-93.298607, 
     30.063614}, {-93.298698, 30.063538}, {-93.298859, 30.06357}, {-93.298973,
      30.063671}, {-93.298973, 30.063835}, {-93.299538, 
     30.064167}, {-93.299652, 30.064363}, {-93.299881, 
     30.064453}, {-93.301697, 30.064438}, {-93.302719, 
     30.064121}, {-93.303009, 30.064207}, {-93.3032, 30.064089}, {-93.303162, 
     30.063936}, {-93.30336, 30.063812}, {-93.303879, 30.063946}, {-93.304268,
      30.06361}, {-93.304337, 30.063231}, {-93.304466, 
     30.063128}, {-93.304619, 30.063051}, {-93.305008, 
     30.063066}, {-93.305702, 30.062492}, {-93.306419, 
     30.062256}, {-93.306587, 30.062452}, {-93.306473, 
     30.062714}, {-93.305817, 30.063059}, {-93.305664, 
     30.063187}, {-93.305641, 30.063385}, {-93.305946, 
     30.063541}, {-93.306938, 30.064447}, {-93.308861, 
     30.066463}, {-93.309776, 30.067747}, {-93.310661, 30.069315}, {-93.31179,
      30.070667}, {-93.312042, 30.070736}, {-93.312798, 
     30.070251}, {-93.313057, 30.070219}, {-93.313461, 
     30.070286}, {-93.313614, 30.070023}, {-93.313721, 
     30.070032}, {-93.314369, 30.069538}, {-93.314659, 
     30.069578}, {-93.315201, 30.069017}, {-93.315498, 
     30.068909}, {-93.315865, 30.068651}, {-93.315826, 30.06831}, {-93.315926,
      30.067923}, {-93.315849, 30.067884}, {-93.315605, 
     30.068089}, {-93.31546, 30.067984}, {-93.315971, 30.067379}, {-93.316048,
      30.066774}, {-93.315704, 30.065701}, {-93.315887, 
     30.065382}, {-93.316261, 30.065355}, {-93.316422, 30.06543}, {-93.317009,
      30.065283}, {-93.317421, 30.065428}, {-93.317894, 
     30.065388}, {-93.317917, 30.065275}, {-93.317734, 
     30.065113}, {-93.317612, 30.064768}, {-93.318016, 
     30.064398}, {-93.318855, 30.064219}, {-93.319473, 
     30.064323}, {-93.320007, 30.064856}, {-93.320312, 
     30.067083}, {-93.320282, 30.068613}, {-93.320007, 
     30.069496}, {-93.319275, 30.07118}, {-93.31839, 30.072563}, {-93.317932, 
     30.073141}, {-93.317383, 30.073673}, {-93.317177, 
     30.073849}, {-93.316879, 30.073942}, {-93.316658, 
     30.073902}, {-93.316597, 30.07383}, {-93.316689, 30.073696}, {-93.317245,
      30.073336}, {-93.317207, 30.073168}, {-93.31694, 
     30.073071}, {-93.316536, 30.073214}, {-93.316399, 
     30.073181}, {-93.316338, 30.073036}, {-93.316154, 
     30.072956}, {-93.315926, 30.073088}, {-93.315216, 
     30.073215}, {-93.315193, 30.072966}, {-93.314774, 
     30.072491}, {-93.314552, 30.072395}, {-93.314323, 
     30.072475}, {-93.314125, 30.072449}, {-93.313774, 
     30.072264}, {-93.313599, 30.072325}, {-93.313492, 
     30.072466}, {-93.313599, 30.072647}, {-93.313385, 
     30.073114}, {-93.313553, 30.073462}, {-93.313332, 
     30.074034}, {-93.313728, 30.074717}, {-93.31366, 30.074963}, {-93.313469,
      30.074926}, {-93.313263, 30.074734}, {-93.313171, 
     30.07449}, {-93.312843, 30.074232}, {-93.312706, 30.073658}, {-93.312607,
      30.073549}, {-93.312462, 30.073553}, {-93.312195, 
     30.073076}, {-93.311745, 30.073339}, {-93.311592, 
     30.073315}, {-93.311523, 30.07358}, {-93.31144, 30.073633}, {-93.310928, 
     30.073538}, {-93.31073, 30.07362}, {-93.310638, 30.073769}, {-93.310898, 
     30.074287}, {-93.311089, 30.074471}, {-93.311562, 
     30.074106}, {-93.311684, 30.074211}, {-93.31179, 30.074612}, {-93.312134,
      30.074928}, {-93.312096, 30.075033}, {-93.311775, 
     30.075212}, {-93.311661, 30.075502}, {-93.311172, 
     30.075422}, {-93.310883, 30.075581}, {-93.310608, 
     30.075624}, {-93.310005, 30.075577}, {-93.309586, 
     30.075928}, {-93.308968, 30.07617}, {-93.30883, 30.075726}, {-93.30851, 
     30.075447}, {-93.308647, 30.075235}, {-93.308838, 
     30.075203}, {-93.309113, 30.074909}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.475945, 29.970131}, {-91.475655, 29.969866}, {-91.475471, 
     29.96983}, {-91.474686, 29.970041}, {-91.474632, 29.970163}, {-91.475449,
      29.970798}, {-91.475624, 29.971159}, {-91.475647, 
     29.971773}, {-91.475784, 29.972229}, {-91.476082, 
     29.972492}, {-91.476639, 29.972471}, {-91.477097, 
     29.973417}, {-91.476906, 29.973772}, {-91.477264, 29.97423}, {-91.477074,
      29.97471}, {-91.476234, 29.975883}, {-91.476242, 
     29.976234}, {-91.476898, 29.976915}, {-91.477409, 
     29.977123}, {-91.478058, 29.977188}, {-91.478935, 
     29.976204}, {-91.479019, 29.975752}, {-91.478828, 
     29.975086}, {-91.477966, 29.974602}, {-91.477791, 
     29.974241}, {-91.478058, 29.973698}, {-91.477921, 
     29.973372}, {-91.477959, 29.973209}, {-91.478447, 
     29.973059}, {-91.478737, 29.97315}, {-91.479263, 29.973011}, {-91.479591,
      29.973177}, {-91.479797, 29.974089}, {-91.48024, 
     29.974031}, {-91.481056, 29.973631}, {-91.481552, 29.97377}, {-91.481804,
      29.974064}, {-91.48217, 29.974201}, {-91.482277, 29.97443}, {-91.48204, 
     29.975264}, {-91.482178, 29.975657}, {-91.483383, 29.975685}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.435043, 29.97393}, {-91.435135, 29.971626}, {-91.434082, 
     29.96995}, {-91.433624, 29.968552}, {-91.432961, 29.967573}, {-91.432144,
      29.966806}, {-91.431778, 29.966614}, {-91.431694, 
     29.966768}, {-91.431969, 29.968319}, {-91.432587, 
     29.968998}, {-91.433449, 29.970673}, {-91.434334, 
     29.973495}, {-91.434937, 29.974045}, {-91.435043, 29.97393}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.323166, 30.0291}, {-93.324074, 30.029144}, {-93.324303, 
     30.02931}, {-93.324303, 30.029453}, {-93.324158, 30.029533}, {-93.32383, 
     30.029539}, {-93.323036, 30.029425}, {-93.322899, 
     30.029196}, {-93.323044, 30.029091}, {-93.323166, 30.0291}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.422226, 29.965757}, {-91.427391, 29.967854}, {-91.428741, 
     29.968695}, {-91.429802, 29.969475}, {-91.430832, 
     29.970417}, {-91.432236, 29.97266}, {-91.432808, 29.974621}, {-91.432953,
      29.975571}, {-91.433273, 29.976135}, {-91.433472, 
     29.979349}, {-91.434288, 29.980961}, {-91.43454, 29.983738}, {-91.434753,
      29.987715}, {-91.435211, 29.98881}, {-91.434738, 
     29.989164}, {-91.434357, 29.989902}, {-91.434326, 
     29.990555}, {-91.433411, 29.991238}, {-91.432426, 
     29.991667}, {-91.431946, 29.991657}, {-91.431473, 
     29.991377}, {-91.428993, 29.988655}, {-91.426888, 
     29.986191}, {-91.425667, 29.985041}, {-91.424324, 
     29.983976}, {-91.422768, 29.983318}, {-91.422302, 
     29.983521}, {-91.420761, 29.985315}, {-91.420387, 
     29.986296}, {-91.420158, 29.987728}, {-91.420166, 
     29.988819}, {-91.419487, 29.991585}, {-91.418846, 
     29.992968}, {-91.415619, 29.997837}, {-91.414673, 
     29.999624}, {-91.414268, 30.000994}, {-91.413589, 30.001945}, {-91.41288,
      30.002691}, {-91.412437, 30.002886}, {-91.411949, 
     30.002745}, {-91.411484, 30.002359}, {-91.410461, 
     30.000988}, {-91.409912, 29.999901}, {-91.409386, 
     29.997686}, {-91.408966, 29.996643}, {-91.408592, 
     29.995899}, {-91.407455, 29.994978}, {-91.405281, 29.99441}, {-91.40377, 
     29.994558}, {-91.403175, 29.994816}, {-91.402504, 29.996216}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.324547, 30.028946}, {-93.324417, 30.028898}, {-93.324333, 
     30.0287}, {-93.324402, 30.028515}, {-93.324532, 30.028479}, {-93.324738, 
     30.028561}, {-93.324799, 30.028795}, {-93.324768, 
     30.028933}, {-93.324547, 30.028946}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.288681, 29.95899}, {-91.289139, 29.95891}, {-91.289627, 
     29.95892}, {-91.291985, 29.95961}, {-91.292801, 29.960077}, {-91.294159, 
     29.961124}, {-91.295494, 29.962906}, {-91.296921, 29.964317}, {-91.29702,
      29.964632}, {-91.296799, 29.964996}, {-91.29583, 
     29.965641}, {-91.295387, 29.965834}, {-91.294907, 29.966482}, {-91.29467,
      29.967051}, {-91.29483, 29.968164}, {-91.294807, 
     29.969244}, {-91.294678, 29.9694}, {-91.294022, 29.969671}, {-91.293633, 
     29.970036}, {-91.293121, 29.970266}, {-91.292984, 
     29.970472}, {-91.292198, 29.973665}, {-91.2892, 29.978001}, {-91.288811, 
     29.979053}, {-91.288063, 29.981609}, {-91.287109, 
     29.982557}, {-91.286545, 29.982943}, {-91.285538, 29.98344}, {-91.284256,
      29.984211}, {-91.284004, 29.984413}, {-91.283806, 
     29.984953}, {-91.283577, 29.985224}, {-91.282455, 
     29.986065}, {-91.281387, 29.986507}, {-91.279587, 
     29.987055}, {-91.278854, 29.987425}, {-91.278297, 
     29.987806}, {-91.277794, 29.988268}, {-91.277473, 29.988724}, {-91.27655,
      29.990894}, {-91.275551, 29.992344}, {-91.27494, 29.9928}, {-91.27462, 
     29.99279}, {-91.274399, 29.992573}, {-91.274673, 29.991425}, {-91.274834,
      29.989477}, {-91.274765, 29.989122}, {-91.274918, 
     29.988722}, {-91.275307, 29.988386}, {-91.27636, 29.987169}, {-91.27652, 
     29.986801}, {-91.276817, 29.985649}, {-91.277359, 
     29.984655}, {-91.277512, 29.9841}, {-91.277618, 29.983566}, {-91.277733, 
     29.981659}, {-91.277954, 29.981209}, {-91.278557, 
     29.980436}, {-91.278999, 29.978407}, {-91.281425, 
     29.974308}, {-91.281883, 29.974003}, {-91.282463, 
     29.973257}, {-91.283173, 29.97295}, {-91.283424, 29.972721}, {-91.283638,
      29.972382}, {-91.284462, 29.970381}, {-91.284752, 
     29.96999}, {-91.284882, 29.9695}, {-91.284851, 29.968969}, {-91.285103, 
     29.968052}, {-91.285728, 29.967026}, {-91.286339, 
     29.965704}, {-91.286499, 29.96504}, {-91.286545, 29.964272}, {-91.287422,
      29.962912}, {-91.287498, 29.962526}, {-91.287544, 
     29.960663}, {-91.287712, 29.959751}, {-91.287895, 
     29.959347}, {-91.288292, 29.959091}, {-91.288681, 29.95899}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.541512, 29.971096}, {-91.541824, 29.970821}, {-91.541908, 
     29.97048}, {-91.541748, 29.970123}, {-91.541832, 29.969942}, {-91.541557,
      29.969511}, {-91.541443, 29.969585}, {-91.541069, 
     29.970276}, {-91.540939, 29.970903}, {-91.5411, 29.971098}, {-91.541306, 
     29.97117}, {-91.541512, 29.971096}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.179794, 30.022369}, {-93.17955, 30.022377}, {-93.179443, 
     30.022291}, {-93.179451, 30.022133}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.422226, 29.965757}, {-91.419868, 29.964685}, {-91.417694, 
     29.963179}, {-91.415146, 29.963554}, {-91.411713, 
     29.961824}, {-91.409531, 29.961887}, {-91.409523, 
     29.962276}, {-91.409668, 29.96241}, {-91.40976, 29.963026}, {-91.409607, 
     29.963411}, {-91.408958, 29.964138}, {-91.407822, 29.965086}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.179794, 30.022369}, {-93.180779, 30.022224}, {-93.183426, 
     30.022123}, {-93.184845, 30.021927}, {-93.185333, 30.022179}, {-93.18692,
      30.023615}, {-93.187462, 30.023945}, {-93.190208, 
     30.02449}, {-93.192841, 30.024784}, {-93.196434, 30.025723}, {-93.196915,
      30.025681}, {-93.197632, 30.025398}, {-93.198982, 
     30.02471}, {-93.200226, 30.024282}, {-93.201263, 30.024424}, {-93.202377,
      30.024916}, {-93.203171, 30.025002}, {-93.204178, 
     30.024908}, {-93.206017, 30.024466}, {-93.20887, 30.025173}, {-93.20993, 
     30.025585}, {-93.21344, 30.026365}, {-93.215141, 30.026461}, {-93.217178,
      30.026239}, {-93.218254, 30.026255}, {-93.219055, 
     30.026382}, {-93.219688, 30.026619}, {-93.220322, 
     30.026686}, {-93.221046, 30.026663}, {-93.22348, 30.027449}, {-93.22776, 
     30.029186}, {-93.228546, 30.029381}, {-93.229561, 
     30.029512}, {-93.231186, 30.029673}, {-93.232765, 
     30.029688}, {-93.236832, 30.029413}, {-93.23851, 30.029158}, {-93.241264,
      30.029028}, {-93.241745, 30.029106}, {-93.242393, 30.0296}, {-93.243652,
      30.029949}, {-93.244797, 30.030474}, {-93.245811, 
     30.031092}, {-93.246712, 30.031427}, {-93.250618, 30.03371}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.324364, 30.029808}, {-93.325127, 30.029846}, {-93.32515, 
     30.029495}, {-93.325653, 30.02898}, {-93.325722, 30.026627}, {-93.325653,
      30.026085}, {-93.325462, 30.025679}, {-93.32489, 
     30.025394}, {-93.324249, 30.025373}, {-93.324318, 
     30.025179}, {-93.327812, 30.025141}, {-93.328079, 
     30.025284}, {-93.328232, 30.026066}, {-93.328156, 30.02725}, {-93.3283, 
     30.027693}, {-93.328506, 30.027969}, {-93.328392, 
     30.028555}, {-93.327835, 30.02928}, {-93.327026, 30.029722}, {-93.326546,
      30.029902}, {-93.326332, 30.030207}, {-93.326439, 
     30.030659}, {-93.32666, 30.030891}, {-93.327133, 30.031233}, {-93.327698,
      30.031492}, {-93.327744, 30.031889}, {-93.32756, 30.03215}, {-93.327065,
      30.032383}, {-93.327065, 30.032665}, {-93.327393, 
     30.032984}, {-93.327858, 30.033026}, {-93.327965, 
     30.033232}, {-93.327934, 30.033354}, {-93.327682, 
     30.033403}, {-93.326721, 30.033335}, {-93.326141, 
     30.033951}, {-93.325745, 30.033945}, {-93.325356, 
     30.033134}, {-93.325134, 30.032251}, {-93.324638, 
     30.032305}, {-93.324783, 30.033192}, {-93.325043, 
     30.033636}, {-93.324532, 30.033817}, {-93.323853, 
     30.034277}, {-93.323563, 30.034374}, {-93.323189, 
     30.034426}, {-93.322723, 30.03437}, {-93.322197, 30.034119}, {-93.32206, 
     30.033796}, {-93.322441, 30.033453}, {-93.322777, 
     30.032873}, {-93.322685, 30.032341}, {-93.322449, 
     30.031939}, {-93.322601, 30.031801}, {-93.322784, 
     30.030743}, {-93.322487, 30.030098}, {-93.322929, 
     30.030024}, {-93.323547, 30.0298}, {-93.324364, 30.029808}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.24778, 29.952368}, {-91.248291, 29.952631}, {-91.248611, 
     29.953304}, {-91.249207, 29.954235}, {-91.249512, 29.95454}, {-91.249702,
      29.955284}, {-91.249443, 29.955515}, {-91.248451, 
     29.955957}, {-91.247017, 29.956306}, {-91.246605, 
     29.956247}, {-91.245987, 29.955706}, {-91.245354, 29.954966}, {-91.24511,
      29.954266}, {-91.245232, 29.953835}, {-91.245438, 
     29.953505}, {-91.246193, 29.952929}, {-91.24749, 29.952522}, {-91.24778, 
     29.952368}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.272377, 29.952477}, {-91.270981, 29.954121}, {-91.270927, 
     29.954073}, {-91.271187, 29.953653}, {-91.27124, 29.953024}, {-91.271454,
      29.952482}, {-91.27169, 29.952246}, {-91.272125, 
     29.952147}, {-91.272278, 29.952259}, {-91.272377, 29.952477}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.391174, 30.022528}, {-93.391136, 30.022099}, {-93.391373, 
     30.022135}, {-93.392593, 30.02202}, {-93.394676, 30.02202}, {-93.395027, 
     30.022345}, {-93.395462, 30.022381}, {-93.395744, 30.022739}, {-93.39576,
      30.022873}, {-93.395546, 30.023066}, {-93.393227, 
     30.023191}, {-93.392014, 30.02309}, {-93.391411, 30.023172}, {-93.391273,
      30.023035}, {-93.391174, 30.022528}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.396263, 30.022173}, {-93.396309, 30.022537}, {-93.396011, 
     30.022665}, {-93.395638, 30.022139}, {-93.396057, 
     30.021988}, {-93.396202, 30.022032}, {-93.396263, 30.022173}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.39505, 30.021776}, {-93.395164, 30.021646}, {-93.39534, 
     30.021729}, {-93.395378, 30.02198}, {-93.395042, 30.022047}, {-93.394951,
      30.021837}, {-93.39505, 30.021776}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.395889, 30.021578}, {-93.395897, 30.021795}, {-93.39576, 
     30.021805}, {-93.395508, 30.021542}, {-93.395607, 
     30.021345}, {-93.395844, 30.021381}, {-93.395889, 30.021578}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.396492, 30.021976}, {-93.396072, 30.021351}, {-93.39682, 
     30.020958}, {-93.39724, 30.020998}, {-93.397736, 30.021151}, {-93.398285,
      30.021111}, {-93.398476, 30.021177}, {-93.398483, 
     30.021366}, {-93.397926, 30.022541}, {-93.397469, 30.0229}, {-93.396965, 
     30.022949}, {-93.396713, 30.0229}, {-93.396584, 30.022638}, {-93.396492, 
     30.021976}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.152145, 29.986355}, {-91.15274, 29.985926}, {-91.153404, 
     29.985201}, {-91.154045, 29.983925}, {-91.1548, 29.982086}, {-91.155487, 
     29.981951}, {-91.157204, 29.982262}, {-91.158066, 
     29.982264}, {-91.159607, 29.981892}, {-91.160507, 
     29.981449}, {-91.160995, 29.980892}, {-91.161072, 
     29.980066}, {-91.160973, 29.979361}, {-91.160843, 
     29.978876}, {-91.160561, 29.978365}, {-91.159454, 
     29.977427}, {-91.157349, 29.976637}, {-91.156921, 
     29.976269}, {-91.156677, 29.975922}, {-91.156609, 29.975613}, {-91.15712,
      29.974154}, {-91.158264, 29.972183}, {-91.15905, 
     29.970331}, {-91.162827, 29.970181}, {-91.162804, 29.969894}, {-91.15892,
      29.970013}, {-91.158867, 29.969513}, {-91.159035, 
     29.968254}, {-91.159012, 29.967381}, {-91.158821, 
     29.965864}, {-91.158585, 29.965563}, {-91.158165, 
     29.965418}, {-91.157448, 29.965578}, {-91.157249, 
     29.965752}, {-91.156601, 29.965889}, {-91.156364, 
     29.965811}, {-91.155945, 29.965847}, {-91.155075, 
     29.965662}, {-91.154648, 29.965378}, {-91.15435, 29.964966}, {-91.153961,
      29.96398}, {-91.153694, 29.962389}, {-91.15387, 29.961168}, {-91.154121,
      29.960676}, {-91.15464, 29.95998}, {-91.154663, 29.959757}, {-91.154778,
      29.959583}, {-91.15493, 29.959469}, {-91.155258, 
     29.959547}, {-91.155594, 29.95982}, {-91.156265, 29.960026}, {-91.156685,
      29.960068}, {-91.157661, 29.959938}, {-91.158936, 
     29.959452}, {-91.160294, 29.958752}, {-91.161011, 
     29.958553}, {-91.161293, 29.95857}, {-91.161705, 29.958782}, {-91.162056,
      29.959099}, {-91.162918, 29.959543}, {-91.163467, 
     29.959709}, {-91.164116, 29.959658}, {-91.164444, 29.959574}, {-91.16584,
      29.958664}, {-91.166718, 29.957565}, {-91.167061, 
     29.957376}, {-91.167809, 29.957647}, {-91.169823, 
     29.958927}, {-91.169983, 29.959036}, {-91.170074, 
     29.959291}, {-91.170311, 29.959351}, {-91.170502, 
     29.959276}, {-91.170723, 29.959034}, {-91.171425, 
     29.958839}, {-91.171913, 29.95907}, {-91.172546, 29.959957}, {-91.172623,
      29.960245}, {-91.167709, 29.96414}, {-91.167496, 
     29.964468}, {-91.167412, 29.964727}, {-91.167427, 
     29.965746}, {-91.167625, 29.967775}, {-91.167595, 
     29.969877}, {-91.168007, 29.969843}, {-91.16803, 29.968178}, {-91.167831,
      29.965065}, {-91.167885, 29.964499}, {-91.168037, 
     29.964169}, {-91.17318, 29.960104}, {-91.172508, 29.959379}, {-91.172249,
      29.959206}, {-91.17186, 29.958517}, {-91.172531, 
     29.957972}, {-91.173592, 29.956753}, {-91.174698, 
     29.955845}, {-91.174843, 29.955526}, {-91.175049, 
     29.955324}, {-91.175583, 29.955097}, {-91.175827, 
     29.955095}, {-91.177048, 29.955439}, {-91.178215, 
     29.955492}, {-91.180031, 29.95631}, {-91.182053, 29.955996}, {-91.182472,
      29.956104}, {-91.183739, 29.957243}, {-91.183853, 
     29.957209}, {-91.183731, 29.956923}, {-91.182915, 29.956274}, {-91.18277,
      29.955894}, {-91.182945, 29.955814}, {-91.182922, 
     29.955694}, {-91.182602, 29.955673}, {-91.180099, 
     29.956038}, {-91.178146, 29.955158}, {-91.177765, 29.955235}, {-91.17733,
      29.95521}, {-91.176392, 29.954754}, {-91.176353, 
     29.954449}, {-91.177994, 29.952549}, {-91.178436, 
     29.951925}, {-91.178551, 29.951479}, {-91.17849, 29.951227}, {-91.178223,
      29.951052}, {-91.177414, 29.950994}, {-91.174316, 
     29.95031}, {-91.173843, 29.950089}, {-91.173569, 29.949797}, {-91.173264,
      29.948694}, {-91.173569, 29.947805}, {-91.173798, 
     29.947439}, {-91.174103, 29.947189}, {-91.175331, 
     29.946655}, {-91.176292, 29.946465}, {-91.176682, 
     29.946455}, {-91.176689, 29.946651}, {-91.176346, 
     29.946802}, {-91.176216, 29.946989}, {-91.176292, 
     29.947172}, {-91.176628, 29.947142}, {-91.176987, 
     29.947046}, {-91.177361, 29.946606}, {-91.177811, 29.94643}, {-91.179115,
      29.94622}, {-91.180206, 29.945862}, {-91.182121, 
     29.945467}, {-91.182411, 29.945589}, {-91.182884, 
     29.946091}, {-91.183891, 29.946316}, {-91.184387, 
     29.946735}, {-91.184608, 29.946474}, {-91.185616, 29.94639}, {-91.186264,
      29.94652}, {-91.188309, 29.946236}, {-91.189079, 
     29.946537}, {-91.190392, 29.949375}, {-91.190887, 
     29.950249}, {-91.192406, 29.951942}, {-91.19249, 29.952257}, {-91.193733,
      29.953314}, {-91.194557, 29.953716}, {-91.194633, 
     29.953823}, {-91.193665, 29.954788}, {-91.19091, 29.957243}, {-91.190697,
      29.957087}, {-91.190308, 29.9576}, {-91.190659, 29.957899}, {-91.191139,
      29.957464}, {-91.194565, 29.963057}, {-91.19471, 
     29.962877}, {-91.191429, 29.957235}, {-91.194031, 
     29.954796}, {-91.196205, 29.956621}, {-91.196342, 29.956644}, {-91.19648,
      29.956467}, {-91.19429, 29.954634}, {-91.194695, 
     29.954018}, {-91.194862, 29.95388}, {-91.195114, 29.95384}, {-91.195816, 
     29.954107}, {-91.196182, 29.95446}, {-91.197662, 29.958366}, {-91.198517,
      29.959852}, {-91.198486, 29.960028}, {-91.197487, 
     29.961519}, {-91.197899, 29.961468}, {-91.199005, 
     29.960041}, {-91.199615, 29.959949}, {-91.199547, 
     29.959772}, {-91.199188, 29.959646}, {-91.198814, 
     29.959635}, {-91.198669, 29.959532}, {-91.197693, 29.95569}, {-91.197792,
      29.955406}, {-91.198174, 29.955124}, {-91.198502, 
     29.955002}, {-91.199081, 29.955021}, {-91.199829, 29.955418}, {-91.20089,
      29.956257}, {-91.201935, 29.956963}, {-91.202293, 
     29.957083}, {-91.202858, 29.957521}, {-91.203217, 
     29.957659}, {-91.203461, 29.957987}, {-91.204651, 
     29.959101}, {-91.206131, 29.960829}, {-91.206665, 29.96129}, {-91.208321,
      29.963095}, {-91.20974, 29.964281}, {-91.210251, 29.96464}, {-91.211006,
      29.965033}, {-91.209854, 29.965921}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.260994, 29.949348}, {-91.260933, 29.94977}, {-91.260773, 
     29.949928}, {-91.260536, 29.950024}, {-91.260193, 
     29.950041}, {-91.259995, 29.949907}, {-91.259956, 
     29.949755}, {-91.260361, 29.949286}, {-91.260536, 
     29.948898}, {-91.260727, 29.94886}, {-91.260994, 29.949348}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.380714, 30.023067}, {-93.380875, 30.02179}, {-93.381111, 
     30.021006}, {-93.381226, 30.020863}, {-93.382088, 
     30.020981}, {-93.382248, 30.021603}, {-93.382538, 30.021128}, {-93.38282,
      30.021107}, {-93.382957, 30.020918}, {-93.383003, 
     30.020622}, {-93.382362, 30.020374}, {-93.382584, 30.02029}, {-93.383224,
      30.020315}, {-93.384323, 30.020582}, {-93.390327, 
     30.021631}, {-93.390488, 30.021753}, {-93.390549, 
     30.022327}, {-93.390793, 30.022572}, {-93.390709, 
     30.023346}, {-93.386818, 30.024267}, {-93.384163, 30.024027}, {-93.38382,
      30.023907}, {-93.383675, 30.023455}, {-93.383781, 
     30.023159}, {-93.384308, 30.02318}, {-93.38533, 30.022818}, {-93.385307, 
     30.022646}, {-93.385094, 30.022459}, {-93.38443, 30.022606}, {-93.384186,
      30.022554}, {-93.384415, 30.022249}, {-93.384918, 
     30.021954}, {-93.384949, 30.021633}, {-93.38475, 30.021564}, {-93.384262,
      30.021778}, {-93.384125, 30.021925}, {-93.383881, 
     30.022518}, {-93.383675, 30.022736}, {-93.383011, 
     30.022972}, {-93.382858, 30.022919}, {-93.38266, 30.022636}, {-93.381638,
      30.023083}, {-93.380814, 30.023144}, {-93.380714, 30.023067}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.381134, 30.020546}, {-93.381195, 30.02026}, {-93.381378, 
     30.020044}, {-93.381859, 30.020088}, {-93.38205, 30.020227}, {-93.382042,
      30.020458}, {-93.381859, 30.020617}, {-93.381134, 30.020546}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.408195, 29.956303}, {-91.408669, 29.956303}, {-91.408844, 
     29.956156}, {-91.40863, 29.955832}, {-91.406998, 29.954651}, {-91.406715,
      29.95505}, {-91.408058, 29.956268}, {-91.408195, 29.956303}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.392006, 30.021551}, {-93.392456, 30.021635}, {-93.392799, 
     30.021521}, {-93.393585, 30.021536}, {-93.394089, 
     30.021328}, {-93.394287, 30.021479}, {-93.394478, 
     30.021454}, {-93.394615, 30.021055}, {-93.395882, 30.02029}, {-93.396698,
      30.020681}, {-93.396393, 30.020811}, {-93.395973, 
     30.020815}, {-93.395851, 30.021086}, {-93.394272, 
     30.021757}, {-93.391388, 30.021786}, {-93.391441, 
     30.021557}, {-93.392006, 30.021551}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.388359, 30.020176}, {-93.389679, 30.020042}, {-93.389732, 
     30.020624}, {-93.389595, 30.020905}, {-93.388474, 
     30.020723}, {-93.388359, 30.020176}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.387901, 30.02006}, {-93.387947, 30.020649}, {-93.386665, 
     30.020472}, {-93.386543, 30.020231}, {-93.386505, 30.01985}, {-93.387016,
      30.019815}, {-93.387901, 30.02006}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.42395, 29.957249}, {-91.423744, 29.956671}, {-91.422737, 
     29.955887}, {-91.4217, 29.955462}, {-91.420746, 29.955292}, {-91.419708, 
     29.954868}, {-91.419312, 29.955114}, {-91.419617, 
     29.955439}, {-91.420197, 29.955835}, {-91.420952, 
     29.956127}, {-91.421967, 29.956358}, {-91.422546, 
     29.956839}, {-91.422981, 29.95706}, {-91.423515, 29.957239}, {-91.42395, 
     29.957249}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.392792, 30.019941}, {-93.393623, 30.020056}, {-93.393463, 
     30.020302}, {-93.393578, 30.020428}, {-93.393845, 
     30.020491}, {-93.393951, 30.020691}, {-93.393875, 
     30.020821}, {-93.392708, 30.020979}, {-93.392113, 30.02095}, {-93.392044,
      30.020611}, {-93.392372, 30.020472}, {-93.392319, 
     30.020214}, {-93.392189, 30.020151}, {-93.392311, 
     30.020042}, {-93.392792, 30.019941}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.257919, 29.947668}, {-91.258163, 29.94775}, {-91.258286, 
     29.947935}, {-91.258316, 29.948215}, {-91.258209, 
     29.948351}, {-91.258057, 29.948395}, {-91.257851, 
     29.948307}, {-91.257706, 29.94784}, {-91.257751, 29.947718}, {-91.257919,
      29.947668}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.364296, 30.019329}, {-93.362778, 30.018446}, {-93.362762, 
     30.018297}, {-93.363297, 30.01844}, {-93.364227, 30.019016}, {-93.364296,
      30.019329}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.350159, 30.032148}, {-93.350029, 30.032158}, {-93.3498, 
     30.03175}, {-93.349854, 30.030834}, {-93.34996, 30.030554}, {-93.351059, 
     30.030573}, {-93.351006, 30.030388}, {-93.352036, 
     30.029745}, {-93.352318, 30.029699}, {-93.352654, 
     30.029745}, {-93.352905, 30.029894}, {-93.352921, 30.03019}, {-93.353622,
      30.030622}, {-93.354172, 30.03031}, {-93.352974, 
     30.029507}, {-93.353394, 30.029097}, {-93.352875, 
     30.028732}, {-93.351067, 30.02994}, {-93.349609, 30.029943}, {-93.34964, 
     30.030684}, {-93.349411, 30.03076}, {-93.348785, 30.03009}, {-93.348686, 
     30.029484}, {-93.348167, 30.02899}, {-93.348701, 30.028343}, {-93.349014,
      30.028337}, {-93.349548, 30.02766}, {-93.349083, 30.02742}, {-93.347656,
      30.029007}, {-93.347725, 30.029404}, {-93.348824, 
     30.030699}, {-93.348976, 30.031116}, {-93.349411, 
     30.031216}, {-93.349472, 30.031301}, {-93.349518, 
     30.031975}, {-93.349297, 30.032219}, {-93.348763, 
     30.032257}, {-93.348679, 30.032551}, {-93.348015, 
     30.032864}, {-93.347351, 30.033062}, {-93.347206, 
     30.032936}, {-93.347015, 30.032951}, {-93.346306, 30.03318}, {-93.34623, 
     30.032907}, {-93.346512, 30.032755}, {-93.346855, 
     30.032434}, {-93.347153, 30.032331}, {-93.347343, 
     30.032415}, {-93.347549, 30.032402}, {-93.347633, 30.032249}, {-93.34761,
      30.032024}, {-93.347839, 30.031637}, {-93.347801, 
     30.031397}, {-93.347672, 30.03133}, {-93.347473, 30.031345}, {-93.34729, 
     30.031227}, {-93.347229, 30.030502}, {-93.346664, 
     30.030546}, {-93.346703, 30.031597}, {-93.346573, 30.03191}, {-93.345978,
      30.032492}, {-93.345833, 30.032888}, {-93.345848, 
     30.033123}, {-93.345963, 30.033304}, {-93.346291, 
     30.033699}, {-93.346481, 30.033821}, {-93.346703, 
     30.033806}, {-93.346802, 30.034117}, {-93.346794, 
     30.034906}, {-93.346443, 30.035372}, {-93.346397, 
     30.035967}, {-93.346245, 30.036118}, {-93.346382, 
     30.036337}, {-93.346741, 30.036509}, {-93.347023, 
     30.036337}, {-93.347084, 30.036118}, {-93.347054, 
     30.035809}, {-93.347168, 30.03524}, {-93.347115, 30.034075}, {-93.347244,
      30.033596}, {-93.347824, 30.03331}, {-93.34848, 30.033781}, {-93.348892,
      30.033974}, {-93.349258, 30.034479}, {-93.349609, 
     30.034523}, {-93.349823, 30.034636}, {-93.349945, 
     30.035555}, {-93.350487, 30.035513}, {-93.350563, 
     30.035275}, {-93.350502, 30.034601}, {-93.350044, 
     30.034279}, {-93.350021, 30.03406}, {-93.348793, 30.033495}, {-93.34874, 
     30.033371}, {-93.349007, 30.03257}, {-93.350456, 30.032589}, {-93.350304,
      30.033104}, {-93.350899, 30.033154}, {-93.35125, 
     30.032543}, {-93.353165, 30.032478}, {-93.353355, 
     30.032593}, {-93.352806, 30.033749}, {-93.352501, 
     30.033777}, {-93.352272, 30.034452}, {-93.352974, 
     30.034731}, {-93.353546, 30.033566}, {-93.353775, 
     30.033419}, {-93.354996, 30.033924}, {-93.355019, 
     30.034189}, {-93.356041, 30.034552}, {-93.356346, 
     30.034174}, {-93.357155, 30.033667}, {-93.356232, 
     30.032829}, {-93.355713, 30.033125}, {-93.356354, 
     30.033672}, {-93.356049, 30.033869}, {-93.353905, 
     30.033089}, {-93.353668, 30.032938}, {-93.353661, 
     30.032576}, {-93.354179, 30.032501}, {-93.355247, 
     30.030918}, {-93.355385, 30.030945}, {-93.355515, 30.03108}, {-93.355637,
      30.031412}, {-93.356613, 30.031723}, {-93.356964, 
     30.031363}, {-93.358261, 30.031471}, {-93.358452, 
     30.031708}, {-93.358635, 30.031727}, {-93.359352, 
     30.031713}, {-93.359573, 30.03146}, {-93.36013, 30.031853}, {-93.360847, 
     30.032434}, {-93.360672, 30.0327}, {-93.361549, 30.033371}, {-93.363495, 
     30.036848}, {-93.363251, 30.036955}, {-93.3638, 30.038132}, {-93.364441, 
     30.037876}, {-93.362152, 30.033281}, {-93.361923, 
     30.032675}, {-93.360191, 30.031487}, {-93.35981, 30.031124}, {-93.360764,
      30.030594}, {-93.36116, 30.030821}, {-93.36142, 30.030796}, {-93.362144,
      30.030319}, {-93.363136, 30.030115}, {-93.363411, 
     30.029953}, {-93.363647, 30.030094}, {-93.363861, 
     30.030109}, {-93.364708, 30.030022}, {-93.364853, 
     30.029694}, {-93.364815, 30.029528}, {-93.364662, 
     30.029533}, {-93.364517, 30.029428}, {-93.364632, 
     30.029051}, {-93.365784, 30.028728}, {-93.366524, 
     30.028873}, {-93.367424, 30.028753}, {-93.367157, 
     30.028271}, {-93.364792, 30.028633}, {-93.364151, 
     30.028845}, {-93.362457, 30.02989}, {-93.361717, 30.030054}, {-93.361511,
      30.029926}, {-93.361397, 30.029591}, {-93.361717, 
     30.028429}, {-93.36203, 30.028301}, {-93.362251, 30.027504}, {-93.361626,
      30.02733}, {-93.360924, 30.029808}, {-93.359764, 
     30.030661}, {-93.359062, 30.030931}, {-93.357803, 
     30.031099}, {-93.356796, 30.031025}, {-93.355484, 
     30.030558}, {-93.355453, 30.03039}, {-93.355682, 30.029957}, {-93.356651,
      30.030228}, {-93.356804, 30.029678}, {-93.355949, 
     30.02939}, {-93.357254, 30.026764}, {-93.357399, 30.026745}, {-93.357841,
      30.026987}, {-93.358368, 30.027433}, {-93.358528, 
     30.028204}, {-93.358444, 30.028294}, {-93.358459, 30.028551}, {-93.35833,
      30.02903}, {-93.358032, 30.029598}, {-93.357811, 
     30.029631}, {-93.357681, 30.029547}, {-93.35759, 30.029608}, {-93.357124,
      30.030239}, {-93.357582, 30.030546}, {-93.358307, 
     30.029758}, {-93.358795, 30.029375}, {-93.358925, 
     30.029161}, {-93.359016, 30.028769}, {-93.358986, 
     30.028511}, {-93.358795, 30.028402}, {-93.358765, 30.027676}, {-93.35881,
      30.027536}, {-93.358978, 30.027653}, {-93.359138, 
     30.027641}, {-93.359352, 30.02718}, {-93.357361, 30.026449}, {-93.359535,
      30.022049}, {-93.359657, 30.021963}, {-93.359863, 
     30.022039}, {-93.360115, 30.022022}, {-93.360374, 30.02186}, {-93.360435,
      30.021727}, {-93.360283, 30.021448}, {-93.360176, 
     30.021463}, {-93.360146, 30.021626}, {-93.35997, 30.021751}, {-93.35981, 
     30.021749}, {-93.359734, 30.021603}, {-93.359863, 
     30.021204}, {-93.360138, 30.020943}, {-93.359978, 
     30.020498}, {-93.359604, 30.019957}, {-93.359566, 
     30.019596}, {-93.359596, 30.019281}, {-93.359764, 
     30.018995}, {-93.360161, 30.018883}, {-93.360336, 
     30.019243}, {-93.360344, 30.019333}, {-93.360245, 
     30.019402}, {-93.360252, 30.019627}, {-93.360489, 
     30.019823}, {-93.360718, 30.019821}, {-93.360886, 
     30.019566}, {-93.360794, 30.019156}, {-93.360329, 
     30.018652}, {-93.360374, 30.018192}, {-93.360916, 30.017826}, {-93.36129,
      30.017944}, {-93.364082, 30.01967}, {-93.364311, 
     30.019972}, {-93.364822, 30.022058}, {-93.365204, 30.0233}, {-93.365379, 
     30.023611}, {-93.367264, 30.025152}, {-93.366257, 
     30.025703}, {-93.365456, 30.025063}, {-93.363884, 
     30.025503}, {-93.362076, 30.026176}, {-93.361542, 
     30.026443}, {-93.361763, 30.026745}, {-93.362839, 30.02632}, {-93.36293, 
     30.026569}, {-93.36412, 30.02603}, {-93.364128, 30.025818}, {-93.364975, 
     30.025574}, {-93.365669, 30.026222}, {-93.365639, 
     30.026527}, {-93.365784, 30.026773}, {-93.365738, 
     30.027763}, {-93.366264, 30.027725}, {-93.366386, 
     30.026556}, {-93.366737, 30.026236}, {-93.366837, 30.025963}, {-93.36779,
      30.0254}, {-93.368271, 30.026039}, {-93.368103, 30.026218}, {-93.36882, 
     30.027237}, {-93.369339, 30.02688}, {-93.368217, 30.025299}, {-93.368416,
      30.025097}, {-93.367889, 30.024973}, {-93.367691, 
     30.024797}, {-93.367592, 30.024479}, {-93.367157, 
     30.024261}, {-93.366989, 30.024031}, {-93.366493, 
     30.023869}, {-93.366348, 30.023613}, {-93.366913, 
     30.023058}, {-93.367592, 30.023016}, {-93.368156, 30.02289}, {-93.36834, 
     30.022734}, {-93.369041, 30.022957}, {-93.369064, 
     30.023182}, {-93.369919, 30.023388}, {-93.370224, 
     30.023182}, {-93.371613, 30.023748}, {-93.371811, 
     30.024599}, {-93.371719, 30.025473}, {-93.371376, 
     30.025549}, {-93.371399, 30.026701}, {-93.371971, 
     30.026705}, {-93.372208, 30.02397}, {-93.373611, 30.024538}, {-93.374214,
      30.024843}, {-93.374344, 30.025015}, {-93.375084, 
     30.025333}, {-93.375206, 30.025734}, {-93.374573, 
     30.026175}, {-93.374977, 30.026587}, {-93.375824, 30.02622}, {-93.375824,
      30.025948}, {-93.376511, 30.025663}, {-93.376839, 
     30.025654}, {-93.378181, 30.024956}, {-93.377991, 
     30.024469}, {-93.375824, 30.025526}, {-93.375618, 
     30.025543}, {-93.375351, 30.025356}, {-93.375534, 
     30.024712}, {-93.376595, 30.023279}, {-93.377037, 
     30.023186}, {-93.377609, 30.022379}, {-93.376984, 
     30.022125}, {-93.375076, 30.024706}, {-93.374039, 
     30.024477}, {-93.373993, 30.024336}, {-93.374092, 
     30.023872}, {-93.374443, 30.023787}, {-93.374542, 
     30.022884}, {-93.373932, 30.022823}, {-93.37368, 30.024214}, {-93.373558,
      30.024221}, {-93.370468, 30.022896}, {-93.370438, 
     30.022814}, {-93.372772, 30.021456}, {-93.373192, 
     30.021545}, {-93.374016, 30.020983}, {-93.373611, 
     30.020521}, {-93.369759, 30.022707}, {-93.368324, 
     30.022366}, {-93.368187, 30.02223}, {-93.367065, 30.022333}, {-93.366684,
      30.022482}, {-93.365944, 30.02326}, {-93.365318, 30.02239}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.258232, 29.946514}, {-91.258415, 29.946815}, {-91.258057, 
     29.94692}, {-91.257858, 29.946814}, {-91.257835, 29.946562}, {-91.258232,
      29.946514}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.262344, 29.947538}, {-91.263046, 29.948898}, {-91.263245, 
     29.94973}, {-91.263924, 29.950911}, {-91.264442, 29.953312}, {-91.264442,
      29.954033}, {-91.264008, 29.953478}, {-91.263649, 
     29.952665}, {-91.263435, 29.951857}, {-91.263008, 
     29.950979}, {-91.262245, 29.949621}, {-91.261703, 
     29.948875}, {-91.261421, 29.948277}, {-91.261246, 
     29.948101}, {-91.260468, 29.948004}, {-91.260147, 
     29.947777}, {-91.260071, 29.947474}, {-91.260124, 
     29.946836}, {-91.260406, 29.946106}, {-91.260864, 
     29.945757}, {-91.261208, 29.945673}, {-91.261696, 
     29.945787}, {-91.261963, 29.946873}, {-91.262344, 29.947538}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.27018, 29.974936}, {-91.270187, 29.973276}, {-91.269974, 
     29.971458}, {-91.269806, 29.970806}, {-91.269356, 
     29.969933}, {-91.269325, 29.968506}, {-91.269386, 
     29.968121}, {-91.269997, 29.966919}, {-91.27021, 29.966331}, {-91.270348,
      29.965544}, {-91.270721, 29.964828}, {-91.270996, 
     29.964485}, {-91.271317, 29.963717}, {-91.271431, 
     29.962475}, {-91.271614, 29.962086}, {-91.271683, 
     29.961687}, {-91.271454, 29.960352}, {-91.271561, 
     29.960127}, {-91.272247, 29.960314}, {-91.272728, 
     29.960527}, {-91.273125, 29.960814}, {-91.273354, 
     29.960802}, {-91.273346, 29.96063}, {-91.273232, 29.960472}, {-91.27198, 
     29.959723}, {-91.271294, 29.958542}, {-91.270531, 
     29.956427}, {-91.270538, 29.955997}, {-91.270866, 29.955336}, {-91.27092,
      29.954683}, {-91.27253, 29.952726}, {-91.272758, 
     29.952822}, {-91.273003, 29.953051}, {-91.273743, 
     29.953386}, {-91.274734, 29.953318}, {-91.276848, 
     29.952173}, {-91.277618, 29.951582}, {-91.27813, 29.951344}, {-91.279099,
      29.951077}, {-91.279572, 29.951078}, {-91.27993, 29.95118}, {-91.280334,
      29.951506}, {-91.280678, 29.951939}, {-91.281982, 
     29.953758}, {-91.282532, 29.954786}, {-91.283051, 
     29.955498}, {-91.285393, 29.957804}, {-91.285858, 
     29.958355}, {-91.286919, 29.958969}, {-91.287086, 
     29.959322}, {-91.286926, 29.961632}, {-91.286972, 
     29.962502}, {-91.286766, 29.963356}, {-91.286369, 29.96352}, {-91.284836,
      29.963833}, {-91.283646, 29.964262}, {-91.280212, 
     29.966866}, {-91.278847, 29.968037}, {-91.278694, 
     29.968346}, {-91.278603, 29.968697}, {-91.278694, 
     29.969044}, {-91.278557, 29.969799}, {-91.278664, 
     29.970205}, {-91.278549, 29.970753}, {-91.278084, 
     29.971956}, {-91.276848, 29.973913}, {-91.276825, 
     29.974453}, {-91.277306, 29.976767}, {-91.277367, 
     29.976721}, {-91.277245, 29.975311}, {-91.277107, 29.974804}, {-91.27713,
      29.974073}, {-91.277344, 29.973475}, {-91.278381, 
     29.972242}, {-91.278671, 29.971725}, {-91.2789, 29.970728}, {-91.278809, 
     29.970278}, {-91.278961, 29.969315}, {-91.279152, 
     29.969063}, {-91.279732, 29.968735}, {-91.28006, 29.968336}, {-91.280685,
      29.967209}, {-91.281509, 29.96632}, {-91.28228, 29.965857}, {-91.283394,
      29.964888}, {-91.284828, 29.964165}, {-91.28595, 
     29.963932}, {-91.286156, 29.963999}, {-91.286171, 
     29.964499}, {-91.285316, 29.965418}, {-91.284401, 
     29.966969}, {-91.283867, 29.967461}, {-91.283234, 
     29.968355}, {-91.282707, 29.969807}, {-91.282509, 
     29.970791}, {-91.281982, 29.971783}, {-91.280777, 
     29.974707}, {-91.280136, 29.97603}, {-91.279457, 29.976927}, {-91.278549,
      29.978615}, {-91.278038, 29.980213}, {-91.277382, 
     29.981413}, {-91.277107, 29.982409}, {-91.277023, 29.983444}, {-91.27626,
      29.98628}, {-91.275925, 29.987074}, {-91.275269, 
     29.987833}, {-91.274223, 29.988747}, {-91.273712, 29.98963}, {-91.273453,
      29.990282}, {-91.273376, 29.991024}, {-91.273201, 
     29.991713}, {-91.273071, 29.993097}, {-91.272835, 
     29.993547}, {-91.271645, 29.994747}, {-91.271393, 
     29.994669}, {-91.272133, 29.986605}, {-91.272003, 29.985765}, {-91.26696,
      29.974731}, {-91.266876, 29.974405}, {-91.26545, 
     29.971502}, {-91.265068, 29.97049}, {-91.265045, 29.96994}, {-91.26516, 
     29.969135}, {-91.264946, 29.968313}, {-91.264984, 29.967768}, {-91.26577,
      29.967594}, {-91.266701, 29.967926}, {-91.267387, 
     29.967791}, {-91.26722, 29.967171}, {-91.265358, 29.967142}, {-91.265221,
      29.966902}, {-91.264954, 29.965372}, {-91.265076, 
     29.965185}, {-91.265083, 29.964836}, {-91.265442, 
     29.964582}, {-91.265511, 29.964451}, {-91.26532, 29.963451}, {-91.265312,
      29.962992}, {-91.267151, 29.963057}, {-91.267265, 
     29.962723}, {-91.267174, 29.961493}, {-91.267242, 
     29.961233}, {-91.267426, 29.961081}, {-91.267471, 
     29.960836}, {-91.267418, 29.960632}, {-91.267136, 
     29.960495}, {-91.266876, 29.960537}, {-91.26664, 29.96069}, {-91.266754, 
     29.962029}, {-91.266548, 29.962549}, {-91.265945, 
     29.962626}, {-91.265388, 29.962563}, {-91.265228, 
     29.962402}, {-91.265175, 29.9622}, {-91.265465, 29.961596}, {-91.26548, 
     29.960651}, {-91.265366, 29.960138}, {-91.265076, 
     29.959759}, {-91.265053, 29.959467}, {-91.265198, 
     29.957628}, {-91.265129, 29.956894}, {-91.265205, 
     29.955225}, {-91.264999, 29.954025}, {-91.264755, 
     29.950624}, {-91.264168, 29.948315}, {-91.263474, 
     29.946825}, {-91.262947, 29.946266}, {-91.262894, 
     29.946009}, {-91.263184, 29.94562}, {-91.26368, 29.945457}, {-91.263977, 
     29.945517}, {-91.264412, 29.945795}, {-91.267265, 
     29.947918}, {-91.268021, 29.948292}, {-91.270042, 
     29.948996}, {-91.271309, 29.949604}, {-91.27166, 29.950174}, {-91.272049,
      29.951221}, {-91.27211, 29.95153}, {-91.27137, 29.952009}, {-91.270828, 
     29.953026}, {-91.270485, 29.953917}, {-91.270393, 29.954817}, {-91.26709,
      29.958649}, {-91.267349, 29.958767}, {-91.270149, 
     29.955462}, {-91.270309, 29.955355}, {-91.270409, 
     29.955412}, {-91.270416, 29.955626}, {-91.270271, 
     29.956017}, {-91.270271, 29.957172}, {-91.27047, 29.957926}, {-91.270973,
      29.959057}, {-91.271088, 29.95961}, {-91.271217, 
     29.961031}, {-91.271179, 29.962023}, {-91.270882, 
     29.962667}, {-91.270958, 29.963661}, {-91.270821, 
     29.964298}, {-91.270142, 29.96516}, {-91.269455, 29.966999}, {-91.269135,
      29.967457}, {-91.269005, 29.968405}, {-91.269196, 
     29.969831}, {-91.269646, 29.970951}, {-91.27018, 29.974936}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.36026, 30.017776}, {-93.361244, 30.016855}, {-93.361069, 
     30.01655}, {-93.361542, 30.016533}, {-93.361572, 30.016142}, {-93.361076,
      30.016205}, {-93.360825, 30.016508}, {-93.360268, 
     30.017372}, {-93.36026, 30.017776}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.38147, 30.01897}, {-93.381569, 30.019379}, {-93.38224, 
     30.019684}, {-93.385605, 30.02026}, {-93.385788, 30.020075}, {-93.385803,
      30.019283}, {-93.385963, 30.018925}, {-93.386406, 
     30.01869}, {-93.385529, 30.017382}, {-93.384491, 30.016609}, {-93.382103,
      30.016329}, {-93.381996, 30.016396}, {-93.38147, 30.01897}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.24218, 29.943581}, {-91.242859, 29.94426}, {-91.243362, 
     29.945103}, {-91.24437, 29.947149}, {-91.244835, 29.948427}, {-91.245972,
      29.949823}, {-91.24659, 29.950363}, {-91.247437, 29.951323}, {-91.24752,
      29.951641}, {-91.247391, 29.951963}, {-91.245255, 
     29.952953}, {-91.244629, 29.953783}, {-91.244568, 
     29.954288}, {-91.244812, 29.955378}, {-91.244995, 
     29.955824}, {-91.245392, 29.956238}, {-91.245827, 
     29.956505}, {-91.246384, 29.95681}, {-91.246918, 29.956997}, {-91.248436,
      29.956753}, {-91.249237, 29.956497}, {-91.249565, 
     29.956465}, {-91.250053, 29.956635}, {-91.250488, 
     29.957136}, {-91.250633, 29.957912}, {-91.250168, 29.96035}, {-91.250313,
      29.961294}, {-91.250526, 29.962013}, {-91.251213, 
     29.96353}, {-91.251534, 29.964632}, {-91.252357, 29.966528}, {-91.254814,
      29.970079}, {-91.254845, 29.970547}, {-91.25473, 29.97105}, {-91.254341,
      29.971663}, {-91.254295, 29.972078}, {-91.254288, 
     29.972534}, {-91.254463, 29.973356}, {-91.254562, 
     29.973646}, {-91.255219, 29.974735}, {-91.255951, 
     29.976839}, {-91.256409, 29.979124}, {-91.256409, 29.979671}, {-91.25663,
      29.980238}, {-91.257492, 29.981644}, {-91.258171, 
     29.984583}, {-91.258362, 29.984941}, {-91.259247, 
     29.986029}, {-91.259476, 29.986715}, {-91.259544, 
     29.987268}, {-91.259377, 29.988134}, {-91.258598, 
     29.989597}, {-91.258255, 29.98988}, {-91.256828, 29.990215}, {-91.256287,
      29.990492}, {-91.25602, 29.99077}, {-91.255898, 29.99119}, {-91.256004, 
     29.991606}, {-91.257309, 29.994263}, {-91.257484, 
     29.995026}, {-91.257103, 29.99605}, {-91.256439, 29.996824}, {-91.255959,
      29.997252}, {-91.255249, 29.997614}, {-91.254326, 
     29.997868}, {-91.253548, 29.997976}, {-91.253006, 
     29.997913}, {-91.252831, 29.998043}, {-91.252602, 
     29.998528}, {-91.252357, 29.998652}, {-91.251068, 
     29.998873}, {-91.249382, 29.998985}, {-91.246735, 29.99844}, {-91.245583,
      29.997662}, {-91.244797, 29.997341}, {-91.243965, 
     29.997751}, {-91.243401, 29.99785}, {-91.243126, 29.997757}, {-91.242691,
      29.997736}, {-91.241905, 29.997869}, {-91.241318, 
     29.998158}, {-91.241051, 29.998188}, {-91.240547, 
     29.998096}, {-91.239792, 29.998215}, {-91.237999, 
     29.998869}, {-91.236694, 29.999771}, {-91.236008, 
     29.999914}, {-91.234756, 29.999653}, {-91.234123, 
     29.999029}, {-91.233002, 29.997448}, {-91.232689, 
     29.996857}, {-91.232399, 29.995567}, {-91.232208, 
     29.993778}, {-91.232346, 29.993269}, {-91.232552, 
     29.992887}, {-91.232643, 29.992432}, {-91.232254, 
     29.991144}, {-91.232239, 29.990631}, {-91.232414, 
     29.989655}, {-91.232468, 29.988516}, {-91.232422, 
     29.986599}, {-91.232613, 29.984833}, {-91.232719, 
     29.984577}, {-91.232956, 29.984325}, {-91.233528, 
     29.984074}, {-91.233498, 29.983866}, {-91.233284, 29.983751}, {-91.23288,
      29.983049}, {-91.232605, 29.982794}, {-91.232468, 
     29.982502}, {-91.230858, 29.980434}, {-91.230194, 
     29.980022}, {-91.229858, 29.979961}, {-91.22921, 29.979683}, {-91.22654, 
     29.977901}, {-91.226006, 29.977484}, {-91.22525, 29.976704}, {-91.223839,
      29.975605}, {-91.222565, 29.974257}, {-91.23571, 29.953495}, {-91.24218,
      29.943581}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.388306, 30.015512}, {-93.388145, 30.015568}, {-93.387939, 
     30.015081}, {-93.388138, 30.015057}, {-93.388306, 30.015512}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.362823, 30.014164}, {-93.363365, 30.01449}, {-93.362808, 
     30.015242}, {-93.362076, 30.016045}, {-93.361717, 30.01585}, {-93.361679,
      30.015484}, {-93.361832, 30.015202}, {-93.36187, 
     30.014698}, {-93.362358, 30.014252}, {-93.36261, 30.014334}, {-93.362823,
      30.014164}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.298058, 29.963541}, {-91.297577, 29.963297}, {-91.296341, 
     29.962282}, {-91.295349, 29.961061}, {-91.294449, 
     29.959661}, {-91.292671, 29.958138}, {-91.291763, 
     29.957708}, {-91.290428, 29.957294}, {-91.28994, 29.957294}, {-91.288628,
      29.957615}, {-91.287994, 29.957632}, {-91.287369, 
     29.957523}, {-91.286949, 29.95734}, {-91.28595, 29.956434}, {-91.28315, 
     29.953474}, {-91.282997, 29.953005}, {-91.282463, 
     29.952238}, {-91.281158, 29.950642}, {-91.281441, 
     29.950274}, {-91.281113, 29.950142}, {-91.28083, 29.950392}, {-91.280121,
      29.950121}, {-91.279449, 29.949987}, {-91.278145, 
     29.950113}, {-91.277298, 29.950279}, {-91.275826, 
     29.951214}, {-91.275299, 29.951849}, {-91.274872, 
     29.952236}, {-91.274574, 29.952358}, {-91.274284, 
     29.952414}, {-91.273689, 29.952244}, {-91.273529, 29.95208}, {-91.273468,
      29.951836}, {-91.274368, 29.950361}, {-91.27578, 
     29.947657}, {-91.277992, 29.943693}, {-91.295883, 29.954468}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.150208, 29.937906}, {-91.15284, 29.938574}, {-91.154739, 
     29.939354}, {-91.155739, 29.939495}, {-91.158089, 
     29.939987}, {-91.160561, 29.940599}, {-91.162178, 
     29.940798}, {-91.164978, 29.940952}, {-91.167038, 
     29.940573}, {-91.168625, 29.940849}, {-91.171242, 
     29.940765}, {-91.171906, 29.940634}, {-91.172508, 
     29.940336}, {-91.173424, 29.940044}, {-91.174667, 
     29.939381}, {-91.175018, 29.939304}, {-91.178261, 29.93973}, {-91.180771,
      29.940178}, {-91.181526, 29.940256}, {-91.183029, 
     29.940147}, {-91.183746, 29.940346}, {-91.184898, 
     29.941051}, {-91.185493, 29.941257}, {-91.186821, 
     29.941307}, {-91.187157, 29.941496}, {-91.187271, 
     29.941925}, {-91.186348, 29.942883}, {-91.185837, 
     29.943817}, {-91.185364, 29.944109}, {-91.183784, 
     29.944418}, {-91.181427, 29.94451}, {-91.180237, 29.944445}, {-91.179779,
      29.944515}, {-91.179077, 29.944485}, {-91.178848, 
     29.944521}, {-91.178696, 29.94474}, {-91.178314, 29.944929}, {-91.176544,
      29.945478}, {-91.176346, 29.945404}, {-91.176643, 
     29.945139}, {-91.176567, 29.944937}, {-91.176231, 
     29.944965}, {-91.174393, 29.945574}, {-91.172989, 
     29.946173}, {-91.172043, 29.946672}, {-91.171402, 
     29.947166}, {-91.171051, 29.947548}, {-91.170319, 29.947987}, {-91.17057,
      29.948174}, {-91.171356, 29.94849}, {-91.171631, 
     29.948435}, {-91.172256, 29.948112}, {-91.172417, 
     29.947948}, {-91.172661, 29.947874}, {-91.172729, 
     29.948151}, {-91.172333, 29.948748}, {-91.172249, 
     29.949156}, {-91.172348, 29.949539}, {-91.172539, 
     29.949776}, {-91.173508, 29.950378}, {-91.174866, 
     29.950874}, {-91.175934, 29.951145}, {-91.177544, 
     29.951328}, {-91.177887, 29.951475}, {-91.17794, 29.951693}, {-91.177658,
      29.952248}, {-91.173294, 29.956518}, {-91.172432, 
     29.957468}, {-91.171104, 29.958492}, {-91.170212, 29.958689}, {-91.16925,
      29.958237}, {-91.167633, 29.957001}, {-91.167191, 
     29.956957}, {-91.166794, 29.957016}, {-91.166542, 
     29.957151}, {-91.165924, 29.957916}, {-91.165123, 29.958706}, {-91.16449,
      29.959087}, {-91.163651, 29.959337}, {-91.163307, 
     29.959339}, {-91.162529, 29.958956}, {-91.161491, 
     29.958294}, {-91.160873, 29.958189}, {-91.160484, 
     29.958202}, {-91.159866, 29.958344}, {-91.159584, 29.958578}, {-91.15818,
      29.959318}, {-91.157555, 29.959526}, {-91.15683, 
     29.959633}, {-91.155441, 29.959135}, {-91.154625, 
     29.959276}, {-91.154129, 29.95966}, {-91.153305, 29.961332}, {-91.153198,
      29.962261}, {-91.153564, 29.964142}, {-91.154007, 
     29.965134}, {-91.154327, 29.965578}, {-91.154854, 
     29.965965}, {-91.155663, 29.966213}, {-91.156235, 
     29.966316}, {-91.156952, 29.966328}, {-91.157982, 
     29.966143}, {-91.158318, 29.96616}, {-91.158516, 29.966253}, {-91.1586, 
     29.96653}, {-91.158653, 29.967197}, {-91.158508, 29.969238}, {-91.15831, 
     29.970741}, {-91.157394, 29.972689}, {-91.156113, 
     29.974857}, {-91.156105, 29.975182}, {-91.156349, 29.976404}, {-91.1567, 
     29.976725}, {-91.158691, 29.977531}, {-91.159515, 
     29.978054}, {-91.160118, 29.97858}, {-91.160576, 29.979347}, {-91.160606,
      29.980576}, {-91.160385, 29.980947}, {-91.16008, 
     29.981215}, {-91.159172, 29.981604}, {-91.158226, 
     29.981791}, {-91.157692, 29.98184}, {-91.157188, 29.981777}, {-91.155357,
      29.981359}, {-91.154861, 29.981449}, {-91.15432, 
     29.982094}, {-91.153511, 29.983828}, {-91.152046, 29.9858}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.391983, 30.018135}, {-93.392052, 30.01823}, {-93.392578, 
     30.018272}, {-93.392685, 30.019648}, {-93.394012, 30.019623}, {-93.39447,
      30.01977}, {-93.394753, 30.020081}, {-93.394775, 
     30.020317}, {-93.394493, 30.02046}, {-93.394524, 30.020807}, {-93.39537, 
     30.019966}, {-93.393883, 30.01932}, {-93.393173, 30.018881}, {-93.392464,
      30.01742}, {-93.39225, 30.016665}, {-93.392227, 30.015923}, {-93.392372,
      30.015171}, {-93.392708, 30.014284}, {-93.392967, 
     30.014187}, {-93.392052, 30.013842}, {-93.391937, 
     30.014181}, {-93.392044, 30.015215}, {-93.391983, 30.018135}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.39119, 30.018484}, {-93.391579, 30.018555}, {-93.391708, 
     30.019312}, {-93.391655, 30.020199}, {-93.391266, 
     30.020298}, {-93.391235, 30.02039}, {-93.391495, 30.020643}, {-93.391449,
      30.020926}, {-93.391319, 30.020979}, {-93.390587, 
     30.021013}, {-93.390388, 30.020876}, {-93.390373, 
     30.019453}, {-93.390221, 30.019447}, {-93.389595, 30.01968}, {-93.388832,
      30.019781}, {-93.387169, 30.019709}, {-93.38665, 
     30.019539}, {-93.386559, 30.019329}, {-93.386597, 
     30.019156}, {-93.387062, 30.018862}, {-93.387054, 
     30.018637}, {-93.386589, 30.018354}, {-93.385643, 30.016836}, {-93.38633,
      30.016518}, {-93.386551, 30.016764}, {-93.387344, 
     30.016373}, {-93.38694, 30.015816}, {-93.385361, 30.01656}, {-93.385269, 
     30.016386}, {-93.385963, 30.016129}, {-93.385826, 
     30.015661}, {-93.385422, 30.015745}, {-93.384956, 
     30.015993}, {-93.384377, 30.016188}, {-93.384071, 
     30.015976}, {-93.384415, 30.015823}, {-93.384094, 
     30.015461}, {-93.383293, 30.015779}, {-93.382423, 
     30.015499}, {-93.382401, 30.015257}, {-93.382668, 
     30.014536}, {-93.382759, 30.013763}, {-93.383369, 30.01363}, {-93.38401, 
     30.013613}, {-93.385277, 30.014139}, {-93.387192, 
     30.014364}, {-93.387749, 30.014492}, {-93.387863, 
     30.014935}, {-93.387787, 30.015139}, {-93.387756, 
     30.015844}, {-93.387947, 30.016045}, {-93.388222, 
     30.016081}, {-93.388573, 30.015768}, {-93.388519, 30.01524}, {-93.38829, 
     30.014805}, {-93.388237, 30.01453}, {-93.388374, 30.014456}, {-93.388786,
      30.014463}, {-93.390053, 30.013767}, {-93.390533, 
     30.013626}, {-93.391327, 30.013531}, {-93.391541, 
     30.013659}, {-93.391647, 30.013933}, {-93.391693, 
     30.015738}, {-93.391518, 30.016094}, {-93.390793, 
     30.016218}, {-93.390411, 30.015984}, {-93.390076, 
     30.015512}, {-93.389671, 30.015488}, {-93.389481, 
     30.015537}, {-93.389221, 30.01589}, {-93.389214, 30.016125}, {-93.389351,
      30.016314}, {-93.389938, 30.016533}, {-93.391609, 
     30.01642}, {-93.391609, 30.017689}, {-93.391327, 30.017801}, {-93.390739,
      30.017841}, {-93.390518, 30.017965}, {-93.390465, 
     30.018143}, {-93.389481, 30.01861}, {-93.389236, 30.018616}, {-93.389107,
      30.018507}, {-93.387985, 30.01886}, {-93.388336, 
     30.019537}, {-93.389481, 30.0193}, {-93.38961, 30.018896}, {-93.390411, 
     30.018557}, {-93.39119, 30.018484}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.389275, 30.013746}, {-93.389519, 30.013409}, {-93.389771, 
     30.013309}, {-93.389877, 30.013474}, {-93.389839, 
     30.013567}, {-93.389343, 30.013872}, {-93.389275, 30.013746}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.268799, 29.942217}, {-91.269005, 29.942177}, {-91.269402, 
     29.942242}, {-91.270378, 29.942501}, {-91.271912, 
     29.942482}, {-91.274895, 29.94199}, {-91.277641, 29.9436}, {-91.277611, 
     29.943869}, {-91.276588, 29.945875}, {-91.273506, 
     29.951294}, {-91.273247, 29.951538}, {-91.27301, 29.950689}, {-91.272995,
      29.950216}, {-91.272858, 29.949625}, {-91.272354, 
     29.948845}, {-91.271545, 29.948195}, {-91.271049, 
     29.947924}, {-91.269043, 29.947355}, {-91.26825, 29.946989}, {-91.267838,
      29.946726}, {-91.26722, 29.945908}, {-91.267044, 29.945229}, {-91.26712,
      29.944963}, {-91.26754, 29.944527}, {-91.267975, 
     29.943914}, {-91.268127, 29.9433}, {-91.268074, 29.943003}, {-91.268265, 
     29.942417}, {-91.268799, 29.942217}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.383995, 30.013182}, {-93.38398, 30.012896}, {-93.384285, 
     30.012894}, {-93.384506, 30.01301}, {-93.384605, 30.013332}, {-93.38427, 
     30.013165}, {-93.383995, 30.013182}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.365318, 30.02239}, {-93.364647, 30.019318}, {-93.364487, 
     30.018942}, {-93.363785, 30.018507}, {-93.363266, 
     30.018286}, {-93.362244, 30.018057}, {-93.361969, 
     30.017908}, {-93.361931, 30.017584}, {-93.361748, 
     30.017597}, {-93.361626, 30.017498}, {-93.361504, 
     30.017166}, {-93.362328, 30.016653}, {-93.36264, 30.016039}, {-93.366127,
      30.012438}, {-93.366516, 30.01235}, {-93.366661, 
     30.012415}, {-93.367554, 30.015142}, {-93.367897, 
     30.014837}, {-93.367744, 30.014439}, {-93.367508, 30.014456}, {-93.36692,
      30.012426}, {-93.36718, 30.012423}, {-93.367775, 
     30.013002}, {-93.368515, 30.013044}, {-93.368752, 
     30.012924}, {-93.368874, 30.012938}, {-93.369453, 
     30.013433}, {-93.369453, 30.013546}, {-93.369354, 
     30.013592}, {-93.368645, 30.013386}, {-93.368507, 
     30.013433}, {-93.368507, 30.013578}, {-93.368576, 30.01368}, {-93.369102,
      30.013777}, {-93.369698, 30.014896}, {-93.370033, 
     30.014925}, {-93.370155, 30.014839}, {-93.370392, 
     30.014832}, {-93.370422, 30.015003}, {-93.370575, 
     30.015053}, {-93.370636, 30.015003}, {-93.37059, 30.014786}, {-93.37085, 
     30.014591}, {-93.371239, 30.014534}, {-93.371338, 
     30.014654}, {-93.371384, 30.015137}, {-93.371552, 
     30.015306}, {-93.371872, 30.015141}, {-93.373146, 
     30.015999}, {-93.373329, 30.016203}, {-93.373474, 
     30.016586}, {-93.373337, 30.016991}, {-93.37281, 30.017159}, {-93.37249, 
     30.017836}, {-93.372856, 30.018574}, {-93.372849, 
     30.018969}, {-93.372696, 30.019222}, {-93.372803, 
     30.019882}, {-93.373497, 30.019833}, {-93.373108, 
     30.018047}, {-93.373772, 30.016792}, {-93.374489, 30.01709}, {-93.375244,
      30.015985}, {-93.375748, 30.015882}, {-93.375832, 
     30.015322}, {-93.376678, 30.014774}, {-93.376808, 
     30.014484}, {-93.377716, 30.014601}, {-93.377777, 
     30.015209}, {-93.378441, 30.015263}, {-93.378532, 
     30.014435}, {-93.379417, 30.014395}, {-93.379471, 30.01511}, {-93.379631,
      30.015394}, {-93.379631, 30.016003}, {-93.379784, 
     30.016575}, {-93.379356, 30.020103}, {-93.379593, 30.022013}, {-93.38018,
      30.022032}, {-93.380219, 30.02058}, {-93.380341, 30.02013}, {-93.379868,
      30.019625}, {-93.380157, 30.01647}, {-93.380447, 
     30.015797}, {-93.380402, 30.014502}, {-93.380516, 30.01375}, {-93.38063, 
     30.013634}, {-93.38089, 30.013668}, {-93.381332, 30.013878}, {-93.381744,
      30.014389}, {-93.381798, 30.014818}, {-93.375061, 
     30.048952}, {-93.374451, 30.052408}, {-93.374428, 
     30.058914}, {-93.372002, 30.058754}, {-93.367012, 
     30.058886}, {-93.355721, 30.058804}, {-93.354324, 
     30.059071}, {-93.353699, 30.05942}, {-93.352798, 30.060122}, {-93.350754,
      30.062202}, {-93.349785, 30.062929}, {-93.349442, 
     30.062984}, {-93.349197, 30.063215}, {-93.349274, 
     30.063505}, {-93.347275, 30.064976}, {-93.346809, 
     30.065592}, {-93.346008, 30.066273}, {-93.345634, 
     30.066473}, {-93.345093, 30.066664}, {-93.336151, 
     30.068493}, {-93.336273, 30.068781}, {-93.340393, 
     30.068022}, {-93.344872, 30.067083}, {-93.344872, 
     30.067142}, {-93.344452, 30.067688}, {-93.343643, 
     30.068293}, {-93.343307, 30.068926}, {-93.340622, 
     30.071854}, {-93.340393, 30.072212}, {-93.340256, 
     30.072716}, {-93.339951, 30.073092}, {-93.339561, 
     30.073385}, {-93.339005, 30.074261}, {-93.337982, 
     30.075113}, {-93.336937, 30.076477}, {-93.335617, 
     30.077991}, {-93.334862, 30.078674}, {-93.333847, 
     30.079876}, {-93.332947, 30.080736}, {-93.331902, 
     30.081911}, {-93.331314, 30.082378}, {-93.330917, 
     30.082603}, {-93.330559, 30.082727}, {-93.330315, 
     30.082729}, {-93.330116, 30.0825}, {-93.328362, 30.081451}, {-93.327065, 
     30.08086}, {-93.327042, 30.080561}, {-93.327133, 30.080509}, {-93.327141,
      30.080378}, {-93.326965, 30.07999}, {-93.326942, 
     30.078905}, {-93.327248, 30.078268}, {-93.327171, 
     30.077759}, {-93.327583, 30.077478}, {-93.32766, 30.077026}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.259933, 29.941261}, {-91.259964, 29.941458}, {-91.259613, 
     29.941526}, {-91.259499, 29.941374}, {-91.259453, 
     29.941061}, {-91.259621, 29.940996}, {-91.259827, 
     29.941084}, {-91.259933, 29.941261}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.39225, 30.012716}, {-93.392731, 30.012362}, {-93.392921, 
     30.012419}, {-93.392952, 30.012617}, {-93.392792, 
     30.012718}, {-93.392509, 30.012789}, {-93.39225, 30.012716}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.383934, 30.012411}, {-93.383919, 30.012129}, {-93.384399, 
     30.012276}, {-93.384338, 30.01247}, {-93.384216, 30.012508}, {-93.383934,
      30.012411}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.366959, 30.011795}, {-93.367073, 30.011614}, {-93.376534, 
     30.011719}, {-93.379868, 30.013231}, {-93.380005, 
     30.013336}, {-93.380066, 30.013563}, {-93.37999, 30.013828}, {-93.37883, 
     30.014057}, {-93.378647, 30.01399}, {-93.377426, 30.013947}, {-93.376884,
      30.013733}, {-93.376488, 30.013704}, {-93.376205, 
     30.014332}, {-93.375603, 30.01475}, {-93.375244, 30.015121}, {-93.375252,
      30.015238}, {-93.374557, 30.016348}, {-93.373192, 
     30.015663}, {-93.373177, 30.015501}, {-93.373642, 
     30.015554}, {-93.373947, 30.015303}, {-93.374313, 
     30.014698}, {-93.374069, 30.014515}, {-93.373703, 
     30.014482}, {-93.372757, 30.015244}, {-93.37249, 30.015232}, {-93.371956,
      30.014811}, {-93.372932, 30.014019}, {-93.373299, 30.01405}, {-93.3741, 
     30.013474}, {-93.374336, 30.013571}, {-93.37439, 30.0138}, {-93.374611, 
     30.013985}, {-93.37529, 30.014254}, {-93.375557, 30.014261}, {-93.375702,
      30.01405}, {-93.375641, 30.013765}, {-93.375496, 
     30.013662}, {-93.373863, 30.01306}, {-93.373146, 30.013138}, {-93.372925,
      30.013617}, {-93.372383, 30.013906}, {-93.371902, 
     30.013573}, {-93.371727, 30.013762}, {-93.371857, 
     30.014154}, {-93.371849, 30.014385}, {-93.371628, 
     30.014517}, {-93.371452, 30.014456}, {-93.371284, 
     30.014013}, {-93.370415, 30.013538}, {-93.370499, 30.01333}, {-93.370758,
      30.013283}, {-93.371132, 30.013083}, {-93.371422, 
     30.012657}, {-93.371948, 30.012678}, {-93.372894, 
     30.012581}, {-93.373062, 30.012308}, {-93.373055, 30.012165}, {-93.37278,
      30.012068}, {-93.372124, 30.012115}, {-93.371857, 
     30.012047}, {-93.371712, 30.011915}, {-93.371513, 
     30.011929}, {-93.371017, 30.012196}, {-93.370712, 
     30.012506}, {-93.369804, 30.013157}, {-93.369225, 30.01273}, {-93.368805,
      30.012529}, {-93.367989, 30.012213}, {-93.367043, 
     30.011992}, {-93.366959, 30.011795}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.138702, 29.934748}, {-91.139214, 29.935167}, {-91.139587, 
     29.934818}, {-91.140251, 29.934624}, {-91.140625, 
     29.934694}, {-91.141975, 29.935259}, {-91.142143, 29.93544}, {-91.142212,
      29.935755}, {-91.142044, 29.936178}, {-91.142128, 
     29.936275}, {-91.142601, 29.935768}, {-91.142792, 29.93568}, {-91.143166,
      29.935699}, {-91.144524, 29.936394}, {-91.145424, 
     29.936655}, {-91.145897, 29.936604}, {-91.146347, 
     29.936718}, {-91.147575, 29.937183}, {-91.150208, 29.937906}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.392349, 30.012348}, {-93.392021, 30.012482}, {-93.391884, 
     30.012444}, {-93.391708, 30.011734}, {-93.391884, 
     30.011621}, {-93.392174, 30.011799}, {-93.392349, 30.012348}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.476326, 30.113312}, {-91.47731, 30.112684}, {-91.476501, 
     30.110411}, {-91.475731, 30.107409}, {-91.475655, 
     30.105755}, {-91.475388, 30.103365}, {-91.474915, 
     30.101425}, {-91.474106, 30.10021}, {-91.473312, 30.099295}, {-91.473473,
      30.098597}, {-91.473625, 30.098526}, {-91.473869, 
     30.098766}, {-91.474236, 30.098722}, {-91.474007, 
     30.098448}, {-91.474358, 30.096834}, {-91.473648, 
     30.097082}, {-91.472603, 30.09691}, {-91.471413, 30.096279}, {-91.471161,
      30.095785}, {-91.471283, 30.095591}, {-91.471756, 
     30.09527}, {-91.472557, 30.095867}, {-91.473572, 30.096432}, {-91.47467, 
     30.096525}, {-91.474808, 30.096361}, {-91.474617, 
     30.095015}, {-91.474663, 30.093157}, {-91.474518, 30.09281}, {-91.474335,
      30.090078}, {-91.474136, 30.089092}, {-91.473946, 
     30.088766}, {-91.473663, 30.087254}, {-91.473709, 
     30.086826}, {-91.473099, 30.084467}, {-91.472336, 30.082891}, {-91.47187,
      30.081697}, {-91.471748, 30.08075}, {-91.471207, 
     30.079432}, {-91.470894, 30.078205}, {-91.470734, 
     30.078102}, {-91.470551, 30.078184}, {-91.470268, 
     30.077896}, {-91.470428, 30.077467}, {-91.469666, 30.07473}, {-91.469528,
      30.073566}, {-91.469711, 30.071444}, {-91.470596, 
     30.067684}, {-91.471977, 30.065794}, {-91.473846, 
     30.063576}, {-91.471321, 30.061003}, {-91.471214, 
     30.060707}, {-91.471596, 30.060627}, {-91.471962, 30.06081}, {-91.47229, 
     30.061556}, {-91.47377, 30.063137}, {-91.474258, 30.063282}, {-91.474724,
      30.063076}, {-91.475876, 30.062222}, {-91.47683, 
     30.061651}, {-91.477295, 30.061243}, {-91.478935, 
     30.060326}, {-91.481773, 30.058468}, {-91.483002, 
     30.057331}, {-91.483978, 30.055906}, {-91.484444, 30.055643}, {-91.48497,
      30.055529}, {-91.485626, 30.053238}, {-91.471931, 
     30.052599}, {-91.47197, 30.052095}, {-91.472824, 30.05204}, {-91.473389, 
     30.05234}, {-91.483269, 30.052713}, {-91.484329, 30.052816}, {-91.485474,
      30.052778}, {-91.485687, 30.052431}, {-91.485779, 
     30.051777}, {-91.486588, 30.049328}, {-91.487373, 
     30.045815}, {-91.488213, 30.0431}, {-91.489197, 30.038479}, {-91.48954, 
     30.033152}, {-91.489807, 30.026453}, {-91.489571, 30.02492}, {-91.489433,
      30.024572}, {-91.489426, 30.023729}, {-91.488297, 
     30.020155}, {-91.48764, 30.019012}, {-91.487213, 30.017765}, {-91.486038,
      30.015615}, {-91.4842, 30.012938}, {-91.481895, 30.009031}, {-91.481567,
      30.008049}, {-91.479263, 30.004042}, {-91.479073, 
     30.003918}, {-91.477661, 30.001463}, {-91.477478, 
     30.001343}, {-91.477287, 30.001013}, {-91.475929, 29.999458}, {-91.4748, 
     29.998516}, {-91.474609, 29.99819}, {-91.473206, 29.996552}, {-91.472824,
      29.996307}, {-91.471985, 29.995344}, {-91.471138, 
     29.994791}, {-91.469872, 29.993502}, {-91.468605, 
     29.992672}, {-91.466774, 29.990658}, {-91.466537, 
     29.990248}, {-91.465477, 29.989174}, {-91.464729, 
     29.988119}, {-91.464096, 29.987423}, {-91.462891, 
     29.985439}, {-91.461975, 29.983334}, {-91.461197, 
     29.981062}, {-91.461197, 29.980654}, {-91.460724, 
     29.979425}, {-91.460564, 29.977213}, {-91.460411, 
     29.976954}, {-91.460388, 29.975071}, {-91.460754, 
     29.972342}, {-91.460869, 29.968014}, {-91.461243, 
     29.966188}, {-91.461319, 29.964073}, {-91.461777, 
     29.959509}, {-91.461815, 29.957308}, {-91.462608, 
     29.954916}, {-91.462837, 29.953588}, {-91.462914, 29.952259}, {-91.46302,
      29.951973}, {-91.462875, 29.950705}, {-91.462944, 29.948027}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.403481, 29.946003}, {-91.403481, 29.946669}, {-91.402954, 
     29.948399}, {-91.402878, 29.949589}, {-91.403427, 
     29.951385}, {-91.405754, 29.953495}, {-91.407227, 
     29.954269}, {-91.408691, 29.955214}, {-91.41124, 29.957558}, {-91.413567,
      29.959324}, {-91.414719, 29.960367}, {-91.415634, 
     29.960939}, {-91.417282, 29.961439}, {-91.417931, 
     29.961983}, {-91.418076, 29.961985}, {-91.418137, 
     29.961687}, {-91.417854, 29.961174}, {-91.415741, 
     29.959387}, {-91.410324, 29.955812}, {-91.409439, 
     29.955008}, {-91.406113, 29.948601}, {-91.405441, 29.946695}, {-91.40509,
      29.946068}, {-91.404404, 29.945311}, {-91.40406, 
     29.945217}, {-91.403816, 29.945339}, {-91.40477, 29.946253}, {-91.405083,
      29.946663}, {-91.405075, 29.947916}, {-91.404968, 
     29.948296}, {-91.404823, 29.948208}, {-91.404663, 29.94676}, {-91.404015,
      29.946087}, {-91.403954, 29.946852}, {-91.404099, 
     29.948067}, {-91.404114, 29.949556}, {-91.404037, 29.949619}, {-91.40377,
      29.949463}, {-91.403549, 29.948608}, {-91.403801, 
     29.945978}, {-91.403633, 29.945656}, {-91.403435, 
     29.945866}, {-91.403481, 29.946003}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.395668, 30.010998}, {-93.395752, 30.011145}, {-93.395401, 
     30.01144}, {-93.395294, 30.011789}, {-93.394669, 30.012497}, {-93.393944,
      30.012808}, {-93.393311, 30.013567}, {-93.393066, 
     30.013664}, {-93.392555, 30.01358}, {-93.392471, 30.013456}, {-93.39286, 
     30.013409}, {-93.392838, 30.01321}, {-93.391815, 30.013273}, {-93.391716,
      30.013199}, {-93.391853, 30.013079}, {-93.393082, 
     30.012981}, {-93.393112, 30.013309}, {-93.393326, 
     30.013245}, {-93.393257, 30.012678}, {-93.394218, 
     30.012589}, {-93.394608, 30.012321}, {-93.393349, 
     30.012461}, {-93.393074, 30.01219}, {-93.392799, 30.012169}, {-93.392647,
      30.01202}, {-93.392494, 30.01161}, {-93.392281, 30.011354}, {-93.39196, 
     30.011318}, {-93.391579, 30.011375}, {-93.391335, 
     30.011734}, {-93.391533, 30.012812}, {-93.390991, 30.01244}, {-93.390701,
      30.012398}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.53344, 29.950478}, {-91.533272, 29.950296}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.507553, 29.949156}, {-91.507957, 29.949236}, {-91.508026, 
     29.949667}, {-91.507866, 29.951015}, {-91.507584, 
     29.951344}, {-91.505951, 29.952566}, {-91.503838, 
     29.954004}, {-91.501907, 29.955915}, {-91.501411, 
     29.956282}, {-91.499199, 29.958757}, {-91.498489, 29.95989}, {-91.498024,
      29.961369}, {-91.498039, 29.963842}, {-91.49791, 
     29.966204}, {-91.498032, 29.966621}, {-91.498436, 
     29.966425}, {-91.498482, 29.964348}, {-91.499023, 29.962799}, {-91.49942,
      29.960302}, {-91.499947, 29.959253}, {-91.501862, 
     29.956753}, {-91.50235, 29.956385}, {-91.503075, 29.95561}, {-91.504395, 
     29.954651}, {-91.504852, 29.954119}, {-91.506577, 
     29.952646}, {-91.507065, 29.952515}, {-91.507248, 
     29.952749}, {-91.506866, 29.953344}, {-91.503761, 
     29.957308}, {-91.503021, 29.958055}, {-91.50322, 29.958412}, {-91.504066,
      29.958046}, {-91.505745, 29.956289}, {-91.506218, 
     29.956083}, {-91.506683, 29.956083}, {-91.507431, 
     29.956781}, {-91.508751, 29.959072}, {-91.50927, 29.960537}, {-91.50927, 
     29.960915}, {-91.508926, 29.962425}, {-91.509346, 
     29.962549}, {-91.510353, 29.962265}, {-91.510864, 
     29.962347}, {-91.511009, 29.962696}, {-91.510803, 
     29.963554}, {-91.509964, 29.964931}, {-91.509811, 29.96637}, {-91.510223,
      29.967539}, {-91.51107, 29.968809}, {-91.511421, 
     29.969013}, {-91.511742, 29.968794}, {-91.51152, 29.965895}, {-91.512421,
      29.96464}, {-91.512558, 29.9636}, {-91.513138, 29.962433}, {-91.51403, 
     29.961432}, {-91.514053, 29.961065}, {-91.513206, 
     29.960251}, {-91.513206, 29.960102}, {-91.513481, 29.959774}, {-91.51387,
      29.959532}, {-91.514114, 29.959143}, {-91.513924, 
     29.958815}, {-91.512947, 29.958372}, {-91.512589, 
     29.958527}, {-91.512451, 29.959406}, {-91.512268, 29.959795}, {-91.51194,
      29.960039}, {-91.510902, 29.960247}, {-91.50988, 
     29.959948}, {-91.508987, 29.958664}, {-91.50824, 29.956919}, {-91.507248,
      29.9555}, {-91.507454, 29.954498}, {-91.507919, 29.953857}, {-91.508011,
      29.953407}, {-91.507866, 29.952652}, {-91.507591, 
     29.952364}, {-91.507584, 29.95216}, {-91.50782, 29.951754}, {-91.508034, 
     29.951712}, {-91.508453, 29.951834}, {-91.509865, 29.95429}, {-91.510033,
      29.955191}, {-91.510216, 29.955517}, {-91.511063, 
     29.956581}, {-91.511772, 29.957298}, {-91.512337, 29.95776}, {-91.514748,
      29.958364}, {-91.516953, 29.959597}, {-91.517509, 
     29.960171}, {-91.518509, 29.962225}, {-91.519257, 
     29.965736}, {-91.519043, 29.967123}, {-91.518845, 
     29.969311}, {-91.518921, 29.969433}, {-91.518822, 
     29.969881}, {-91.518944, 29.970562}, {-91.519569, 
     29.972094}, {-91.520897, 29.973892}, {-91.520828, 
     29.974382}, {-91.518883, 29.974052}, {-91.516006, 
     29.973917}, {-91.514679, 29.973625}, {-91.512253, 
     29.973486}, {-91.509796, 29.972998}, {-91.508881, 
     29.972731}, {-91.505272, 29.97205}, {-91.503632, 29.97164}, {-91.501801, 
     29.971411}, {-91.497986, 29.970263}, {-91.49707, 29.969891}, {-91.495651,
      29.969057}, {-91.495285, 29.968622}, {-91.494911, 
     29.968376}, {-91.494537, 29.967722}, {-91.493416, 
     29.966408}, {-91.492516, 29.964203}, {-91.491997, 
     29.960825}, {-91.492477, 29.95956}, {-91.49366, 29.957603}, {-91.495323, 
     29.955967}, {-91.495865, 29.955681}, {-91.496223, 29.955875}, {-91.4953, 
     29.956846}, {-91.4944, 29.957579}, {-91.494324, 29.957785}, {-91.494614, 
     29.958036}, {-91.498955, 29.954437}, {-91.499329, 
     29.954275}, {-91.499817, 29.954433}, {-91.503258, 
     29.952562}, {-91.506203, 29.950768}, {-91.506485, 29.950441}, {-91.50676,
      29.950317}, {-91.507553, 29.949156}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.396645, 30.010498}, {-93.396889, 30.010607}, {-93.396973, 
     30.010742}, {-93.396805, 30.010935}, {-93.396378, 
     30.010986}, {-93.396393, 30.010813}, {-93.396645, 30.010498}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.251083, 29.938038}, {-91.251328, 29.938034}, {-91.251335, 
     29.938311}, {-91.251465, 29.938465}, {-91.25177, 29.938629}, {-91.251892,
      29.938852}, {-91.251595, 29.938889}, {-91.251091, 29.938528}, {-91.2509,
      29.938095}, {-91.251083, 29.938038}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.382286, 30.013319}, {-93.382668, 30.011808}, {-93.38279, 
     30.010218}, {-93.383018, 30.010088}, {-93.383293, 
     30.010199}, {-93.383591, 30.01132}, {-93.383659, 30.012989}, {-93.383537,
      30.013138}, {-93.382515, 30.013483}, {-93.382362, 
     30.013494}, {-93.382286, 30.013319}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.405228, 29.944742}, {-91.404121, 29.944559}, {-91.405388, 
     29.945795}, {-91.405899, 29.946825}, {-91.406761, 
     29.948992}, {-91.406868, 29.949438}, {-91.407951, 29.951416}, {-91.40995,
      29.954838}, {-91.411133, 29.955942}, {-91.413109, 
     29.957003}, {-91.415756, 29.959013}, {-91.419907, 
     29.962601}, {-91.422028, 29.963875}, {-91.424896, 
     29.965487}, {-91.427277, 29.966209}, {-91.428078, 
     29.966545}, {-91.430267, 29.967974}, {-91.430878, 
     29.968176}, {-91.431412, 29.968058}, {-91.430923, 
     29.966965}, {-91.428658, 29.964306}, {-91.426437, 
     29.962112}, {-91.424088, 29.960196}, {-91.422447, 
     29.958969}, {-91.420029, 29.957859}, {-91.41436, 29.955038}, {-91.411507,
      29.952536}, {-91.409874, 29.951393}, {-91.409439, 
     29.951172}, {-91.409126, 29.95089}, {-91.407585, 29.948753}, {-91.405228,
      29.944742}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.383224, 30.009884}, {-93.382965, 30.009924}, {-93.382858, 
     30.009729}, {-93.382935, 30.009455}, {-93.383118, 
     30.009592}, {-93.383224, 30.009884}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.405342, 29.943707}, {-91.407021, 29.945477}, {-91.411903, 
     29.951252}, {-91.412865, 29.952206}, {-91.413429, 
     29.953276}, {-91.413445, 29.953552}, {-91.413132, 
     29.953526}, {-91.411522, 29.952068}, {-91.410484, 
     29.951515}, {-91.409096, 29.950254}, {-91.40834, 29.948921}, {-91.405228,
      29.94409}, {-91.405342, 29.943707}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.1381, 29.932417}, {-91.138435, 29.931973}, {-91.138618, 
     29.931864}, {-91.139046, 29.932005}, {-91.139725, 
     29.931953}, {-91.140282, 29.932201}, {-91.140579, 
     29.932745}, {-91.140869, 29.932823}, {-91.140938, 
     29.933075}, {-91.138702, 29.934748}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.381592, 30.013317}, {-93.381386, 30.013212}, {-93.381287, 
     30.01288}, {-93.381409, 30.01214}, {-93.382202, 30.009735}, {-93.382675, 
     30.008881}, {-93.383064, 30.008442}, {-93.383339, 
     30.008352}, {-93.382866, 30.009129}, {-93.382019, 
     30.012827}, {-93.381859, 30.013187}, {-93.381592, 30.013317}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.837311, 29.991953}, {-92.837585, 29.992205}, {-92.837791, 
     29.992819}, {-92.837852, 29.993769}, {-92.83757, 29.995821}, {-92.837547,
      29.996696}, {-92.838097, 29.997431}, {-92.838821, 
     29.998205}, {-92.839592, 29.998545}, {-92.840027, 
     29.998476}, {-92.840263, 29.998026}, {-92.840286, 
     29.997189}, {-92.840187, 29.996004}, {-92.840309, 29.9946}, {-92.840912, 
     29.99366}, {-92.841537, 29.993137}, {-92.84259, 29.992893}, {-92.843864, 
     29.992804}, {-92.844872, 29.992863}, {-92.845695, 
     29.993298}, {-92.846191, 29.994221}, {-92.84613, 29.996313}, {-92.845612,
      29.997673}, {-92.844734, 29.999331}, {-92.843506, 
     30.00102}, {-92.843498, 30.001326}, {-92.843925, 30.001713}, {-92.844322,
      30.001722}, {-92.845596, 30.001556}, {-92.847969, 
     30.001108}, {-92.849281, 30.001135}, {-92.850105, 
     30.001379}, {-92.851006, 30.001947}, {-92.851944, 
     30.002766}, {-92.852928, 30.003471}, {-92.854271, 30.00403}, {-92.856735,
      30.00526}, {-92.860153, 30.006622}, {-92.862633, 
     30.007318}, {-92.865707, 30.008314}, {-92.866653, 
     30.008713}, {-92.866997, 30.009098}, {-92.866974, 
     30.009785}, {-92.866737, 30.010504}, {-92.865829, 
     30.011816}, {-92.863663, 30.014095}, {-92.863243, 
     30.015038}, {-92.863152, 30.016788}, {-92.863564, 
     30.017633}, {-92.864197, 30.01812}, {-92.868935, 30.019394}, {-92.869705,
      30.019945}, {-92.870132, 30.020485}, {-92.870323, 
     30.021439}, {-92.870277, 30.022923}, {-92.86985, 30.02417}, {-92.868324, 
     30.025473}, {-92.868095, 30.025846}, {-92.868088, 
     30.026266}, {-92.870125, 30.029636}, {-92.87085, 30.030563}, {-92.870918,
      30.031099}, {-92.870811, 30.031858}, {-92.87014, 
     30.032227}, {-92.868652, 30.032385}, {-92.868118, 
     30.032642}, {-92.868111, 30.032984}, {-92.868401, 
     30.033409}, {-92.869354, 30.033808}, {-92.870041, 
     30.034241}, {-92.870644, 30.034784}, {-92.87075, 30.035738}, {-92.870544,
      30.036572}, {-92.869957, 30.037397}, {-92.869057, 
     30.037891}, {-92.868217, 30.038218}, {-92.867897, 
     30.038631}, {-92.868019, 30.039051}, {-92.868668, 30.03933}, {-92.871422,
      30.039537}, {-92.873695, 30.039619}, {-92.875366, 
     30.039387}, {-92.877121, 30.039347}, {-92.87812, 30.039404}, {-92.878769,
      30.039799}, {-92.879021, 30.04026}, {-92.879005, 
     30.040716}, {-92.878464, 30.041428}, {-92.87748, 30.042131}, {-92.877243,
      30.04262}, {-92.877228, 30.043344}, {-92.877586, 
     30.044416}, {-92.877922, 30.045109}, {-92.877907, 
     30.045603}, {-92.877449, 30.04628}, {-92.877441, 30.046658}, {-92.877693,
      30.047007}, {-92.879211, 30.047495}, {-92.879448, 
     30.047974}, {-92.879471, 30.048811}, {-92.879906, 
     30.050491}, {-92.879623, 30.051289}, {-92.878853, 
     30.052185}, {-92.878044, 30.052816}, {-92.877632, 
     30.053682}, {-92.877289, 30.05493}, {-92.876732, 30.055872}, {-92.876717,
      30.056442}, {-92.876953, 30.057398}, {-92.8778, 30.058117}, {-92.879356,
      30.059023}, {-92.880859, 30.060081}, {-92.881622, 
     30.060743}, {-92.882095, 30.061323}, {-92.882248, 
     30.062086}, {-92.882225, 30.062733}, {-92.881134, 
     30.064425}, {-92.881119, 30.064955}, {-92.881149, 
     30.065336}, {-92.881569, 30.065954}, {-92.882339, 
     30.066652}, {-92.882492, 30.067133}, {-92.882469, 30.067968}, {-92.88205,
      30.068872}, {-92.881554, 30.069319}, {-92.880371, 
     30.069296}, {-92.87915, 30.069044}, {-92.878365, 30.069029}, {-92.877998,
      30.069477}, {-92.877762, 30.070158}, {-92.877739, 
     30.070993}, {-92.878059, 30.071989}, {-92.878784, 
     30.072763}, {-92.879601, 30.073465}, {-92.879936, 
     30.074041}, {-92.879921, 30.074497}, {-92.879684, 30.07514}, {-92.879272,
      30.075853}, {-92.879326, 30.077034}, {-92.881905, 
     30.079958}, {-92.882591, 30.080313}, {-92.88369, 30.080336}, {-92.884178,
      30.080193}, {-92.884888, 30.079636}, {-92.885597, 
     30.079424}, {-92.886475, 30.079439}, {-92.887032, 
     30.079756}, {-92.887589, 30.080223}, {-92.887459, 
     30.081665}, {-92.886917, 30.082453}, {-92.886757, 
     30.083364}, {-92.886917, 30.083937}, {-92.888542, 
     30.086899}, {-92.890717, 30.090345}, {-92.889221, 
     30.088793}, {-92.885941, 30.084087}, {-92.88578, 30.083363}, {-92.885803,
      30.082716}, {-92.885994, 30.082073}, {-92.886314, 
     30.081547}, {-92.886459, 30.080978}, {-92.886475, 
     30.080639}, {-92.886307, 30.080406}, {-92.885872, 30.08032}, {-92.884224,
      30.081163}, {-92.883476, 30.081375}, {-92.88282, 30.081364}, {-92.88092,
      30.080374}, {-92.878746, 30.078125}, {-92.878372, 
     30.077185}, {-92.878281, 30.075548}, {-92.878159, 
     30.075203}, {-92.877037, 30.07324}, {-92.876709, 30.072245}, {-92.876228,
      30.070599}, {-92.876129, 30.069456}, {-92.876381, 
     30.068283}, {-92.877258, 30.067822}, {-92.878571, 
     30.067848}, {-92.879883, 30.068064}, {-92.880363, 
     30.068075}, {-92.880852, 30.06793}, {-92.881073, 30.067593}, {-92.881088,
      30.067099}, {-92.880707, 30.066711}, {-92.879593, 
     30.065929}, {-92.878952, 30.065153}, {-92.878754, 30.06439}, {-92.878868,
      30.063557}, {-92.879654, 30.061935}, {-92.879715, 
     30.061441}, {-92.879646, 30.060869}, {-92.879478, 
     30.060333}, {-92.878578, 30.059668}, {-92.876686, 
     30.058489}, {-92.875732, 30.057652}, {-92.875328, 30.056654}, {-92.87513,
      30.055698}, {-92.875, 30.054136}, {-92.875259, 30.05262}, {-92.875854, 
     30.051792}, {-92.877251, 30.050377}, {-92.877663, 
     30.049623}, {-92.877861, 30.048904}, {-92.877663, 30.048178}, {-92.87709,
      30.047804}, {-92.876434, 30.047789}, {-92.875549, 
     30.048191}, {-92.87471, 30.048365}, {-92.873535, 30.048304}, {-92.872536,
      30.047941}, {-92.871422, 30.047005}, {-92.871056, 
     30.046124}, {-92.871071, 30.045439}, {-92.871483, 
     30.044762}, {-92.871971, 30.044506}, {-92.873108, 30.044527}, {-92.87429,
      30.044703}, {-92.875168, 30.044645}, {-92.875481, 
     30.044193}, {-92.87561, 30.042902}, {-92.875549, 30.041948}, {-92.87455, 
     30.041588}, {-92.871674, 30.041189}, {-92.86747, 30.040915}, {-92.866913,
      30.040674}, {-92.866356, 30.039845}, {-92.866295, 
     30.038853}, {-92.866669, 30.037872}, {-92.868088, 
     30.035732}, {-92.868202, 30.034821}, {-92.867729, 
     30.034391}, {-92.866524, 30.033569}, {-92.866318, 30.03326}, {-92.866203,
      30.032574}, {-92.866219, 30.032001}, {-92.866753, 
     30.031672}, {-92.86808, 30.031202}, {-92.869019, 30.030499}, {-92.869019,
      30.030098}, {-92.867149, 30.028118}, {-92.865952, 
     30.027031}, {-92.865433, 30.026981}, {-92.864548, 
     30.027079}, {-92.864227, 30.027565}, {-92.864212, 
     30.028214}, {-92.864876, 30.029671}, {-92.865257, 30.030174}, {-92.86541,
      30.030787}, {-92.865402, 30.031092}, {-92.86512, 
     30.031809}, {-92.864357, 30.032478}, {-92.863434, 30.03265}, {-92.862167,
      30.032549}, {-92.861, 30.031994}, {-92.860229, 30.031218}, {-92.859901, 
     30.0306}, {-92.859924, 30.029726}, {-92.860703, 30.028372}, {-92.861038, 
     30.027313}, {-92.860924, 30.025103}, {-92.860741, 30.02392}, {-92.859932,
      30.021427}, {-92.859955, 30.02063}, {-92.860497, 
     30.019995}, {-92.861458, 30.019802}, {-92.862419, 
     30.019823}, {-92.863289, 30.020031}, {-92.864021, 
     30.020386}, {-92.865211, 30.021704}, {-92.865669, 
     30.022625}, {-92.865952, 30.023584}, {-92.866371, 
     30.024279}, {-92.866669, 30.024511}, {-92.867371, 
     30.024527}, {-92.867897, 30.024422}, {-92.868263, 
     30.023783}, {-92.868286, 30.023172}, {-92.868042, 
     30.022522}, {-92.868233, 30.021841}, {-92.868774, 
     30.021166}, {-92.868835, 30.020519}, {-92.868324, 
     30.020206}, {-92.867355, 30.020185}, {-92.866394, 
     30.020357}, {-92.865517, 30.020226}, {-92.86409, 30.019512}, {-92.862259,
      30.017838}, {-92.861504, 30.016682}, {-92.861298, 
     30.015995}, {-92.861412, 30.015045}, {-92.862053, 30.014105}, {-92.86409,
      30.011671}, {-92.864639, 30.010843}, {-92.864738, 
     30.010353}, {-92.864662, 30.009933}, {-92.863655, 
     30.009588}, {-92.861038, 30.00942}, {-92.859383, 30.009121}, {-92.857605,
      30.0084}, {-92.855965, 30.007416}, {-92.85511, 30.006754}, {-92.85276, 
     30.005772}, {-92.851006, 30.00429}, {-92.850067, 30.003357}, {-92.848984,
      30.002878}, {-92.845306, 30.002958}, {-92.842842, 
     30.002851}, {-92.842033, 30.002073}, {-92.841965, 30.00135}, {-92.842072,
      30.000744}, {-92.843422, 29.999283}, {-92.844109, 
     29.998346}, {-92.844437, 29.997631}, {-92.844673, 
     29.996834}, {-92.844788, 29.996}, {-92.84481, 29.995237}, {-92.844612, 
     29.994473}, {-92.844093, 29.99412}, {-92.843048, 29.993948}, {-92.841988,
      29.994307}, {-92.841492, 29.994946}, {-92.841339, 
     29.995703}, {-92.841446, 29.996351}, {-92.842278, 29.998119}, {-92.8423, 
     29.998693}, {-92.842201, 29.999186}, {-92.841484, 
     29.999704}, {-92.840607, 29.999838}, {-92.839378, 
     29.999813}, {-92.838165, 29.999371}, {-92.83667, 29.998161}, {-92.835953,
      29.997192}, {-92.835587, 29.996235}, {-92.835648, 
     29.995514}, {-92.836105, 29.994724}, {-92.836838, 
     29.993786}, {-92.836838, 29.99287}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.25145, 29.9356}, {-91.252068, 29.936281}, {-91.25309, 
     29.936871}, {-91.253166, 29.937542}, {-91.253014, 
     29.937815}, {-91.252739, 29.938021}, {-91.252769, 
     29.938196}, {-91.253181, 29.938684}, {-91.253265, 
     29.939104}, {-91.253189, 29.939474}, {-91.253296, 
     29.939644}, {-91.253693, 29.939886}, {-91.253769, 
     29.940044}, {-91.253571, 29.940456}, {-91.253151, 
     29.940573}, {-91.252411, 29.94013}, {-91.252075, 29.940102}, {-91.251945,
      29.940136}, {-91.251442, 29.940674}, {-91.251007, 
     29.940599}, {-91.250664, 29.940849}, {-91.250511, 
     29.940849}, {-91.250381, 29.940115}, {-91.250145, 
     29.939829}, {-91.249138, 29.939098}, {-91.248917, 29.93853}, {-91.248901,
      29.937838}, {-91.249054, 29.937189}, {-91.250053, 
     29.93638}, {-91.250175, 29.936119}, {-91.250168, 29.935886}, {-91.249161,
      29.934492}, {-91.24852, 29.934093}, {-91.24826, 29.934036}, {-91.242859,
      29.942514}, {-91.242973, 29.942728}, {-91.243286, 
     29.942944}, {-91.243607, 29.943447}, {-91.24437, 29.945169}, {-91.245415,
      29.947104}, {-91.24572, 29.947866}, {-91.24688, 29.949564}, {-91.247871,
      29.950451}, {-91.248512, 29.951372}, {-91.248703, 
     29.952225}, {-91.249352, 29.952974}, {-91.250832, 29.95573}, {-91.25119, 
     29.956635}, {-91.251419, 29.957703}, {-91.251495, 29.95863}, {-91.251282,
      29.961283}, {-91.251427, 29.962059}, {-91.252357, 
     29.964067}, {-91.252739, 29.965363}, {-91.253349, 
     29.966473}, {-91.253967, 29.967485}, {-91.255455, 
     29.969126}, {-91.255951, 29.970079}, {-91.25811, 29.972755}, {-91.259506,
      29.974064}, {-91.262398, 29.977762}, {-91.263634, 
     29.979046}, {-91.264709, 29.980696}, {-91.265251, 
     29.982292}, {-91.265633, 29.9841}, {-91.26561, 29.984629}, {-91.26577, 
     29.985367}, {-91.266563, 29.987865}, {-91.266541, 
     29.988712}, {-91.265976, 29.990057}, {-91.265678, 
     29.991528}, {-91.265465, 29.992125}, {-91.26403, 29.995428}, {-91.262886,
      29.997559}, {-91.263031, 29.998503}, {-91.26284, 
     29.998531}, {-91.262566, 29.998415}, {-91.262207, 
     29.998432}, {-91.261833, 29.998592}, {-91.261536, 
     29.998993}, {-91.260971, 30.001013}, {-91.260315, 
     30.001287}, {-91.259613, 30.001554}, {-91.257584, 
     30.001989}, {-91.256821, 30.002237}, {-91.254311, 
     30.002605}, {-91.251511, 30.002678}, {-91.247467, 
     30.001968}, {-91.247414, 30.001772}, {-91.247635, 30.00168}, {-91.247879,
      30.001648}, {-91.249664, 30.002081}, {-91.251221, 
     30.002367}, {-91.252281, 30.002413}, {-91.253716, 
     30.002306}, {-91.255608, 30.00198}, {-91.256775, 30.001894}, {-91.25766, 
     30.001705}, {-91.260262, 30.000788}, {-91.260536, 30.000509}, {-91.26049,
      30.000343}, {-91.260292, 30.000286}, {-91.259483, 
     30.000397}, {-91.25782, 30.000984}, {-91.257469, 30.001183}, {-91.256165,
      30.001457}, {-91.255508, 30.001459}, {-91.253975, 
     30.001408}, {-91.25061, 30.00095}, {-91.249886, 30.000917}, {-91.244781, 
     29.999987}, {-91.241875, 29.999825}, {-91.239532, 
     29.999838}, {-91.237961, 30.000086}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.404617, 29.943996}, {-91.404549, 29.942728}, {-91.402657, 
     29.940924}, {-91.401909, 29.940548}, {-91.401825, 29.94099}, {-91.402672,
      29.942539}, {-91.403358, 29.94351}, {-91.403694, 
     29.943813}, {-91.404305, 29.944061}, {-91.404617, 29.943996}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.659676, 30.00214}, {-91.656883, 30.00341}, {-91.656631, 
     30.003387}, {-91.656532, 30.003269}, {-91.656578, 
     30.002356}, {-91.656265, 30.001757}, {-91.655449, 
     29.999294}, {-91.655174, 29.999176}, {-91.654686, 
     29.998283}, {-91.654472, 29.997168}, {-91.654442, 
     29.996548}, {-91.654297, 29.996294}, {-91.653915, 
     29.995935}, {-91.653572, 29.995295}, {-91.653908, 
     29.994938}, {-91.653763, 29.994684}, {-91.653366, 29.994831}, {-91.653, 
     29.994617}, {-91.650993, 29.991228}, {-91.648453, 
     29.989408}, {-91.647797, 29.98908}, {-91.647301, 29.98914}, {-91.646812, 
     29.988997}, {-91.645714, 29.987095}, {-91.643761, 
     29.986029}, {-91.643524, 29.985722}, {-91.642822, 
     29.985413}, {-91.641228, 29.984982}, {-91.640312, 
     29.983387}, {-91.639603, 29.98267}, {-91.639206, 29.982485}, {-91.638542,
      29.982428}, {-91.638313, 29.981544}, {-91.637848, 
     29.980726}, {-91.637001, 29.980274}, {-91.636108, 29.979639}, {-91.63578,
      29.97917}, {-91.635406, 29.978922}, {-91.634705, 
     29.977209}, {-91.633217, 29.97625}, {-91.632278, 29.975525}, {-91.630157,
      29.974476}, {-91.629539, 29.973396}, {-91.628014, 
     29.972065}, {-91.627586, 29.971941}, {-91.626343, 29.9711}, {-91.624939, 
     29.970692}, {-91.623741, 29.970648}, {-91.623322, 
     29.970421}, {-91.622078, 29.970196}, {-91.620789, 
     29.969677}, {-91.619377, 29.97011}, {-91.618752, 29.970108}, {-91.618195,
      29.969944}, {-91.617821, 29.9697}, {-91.616455, 29.969574}, {-91.61573, 
     29.969736}, {-91.615005, 29.970104}, {-91.614075, 
     29.970102}, {-91.613792, 29.970018}, {-91.613228, 29.96965}, {-91.612946,
      29.968956}, {-91.613152, 29.968302}, {-91.613152, 
     29.967892}, {-91.613411, 29.967525}, {-91.613739, 
     29.967279}, {-91.614738, 29.965258}, {-91.614815, 
     29.964413}, {-91.614571, 29.962927}, {-91.614586, 29.96245}, {-91.615265,
      29.961037}, {-91.615448, 29.959984}, {-91.61628, 29.958845}, {-91.61644,
      29.958752}, {-91.61927, 29.959965}, {-91.62001, 29.960409}, {-91.620277,
      29.960766}, {-91.62085, 29.960514}, {-91.620758, 
     29.960293}, {-91.619522, 29.95962}, {-91.618317, 29.959196}, {-91.617111,
      29.958614}, {-91.616745, 29.9583}, {-91.617729, 29.956135}, {-91.618553,
      29.956144}, {-91.618828, 29.955893}, {-91.617706, 
     29.955828}, {-91.617584, 29.955564}, {-91.617729, 29.95466}, {-91.617615,
      29.954367}, {-91.618095, 29.953577}, {-91.618011, 
     29.952904}, {-91.618164, 29.952599}, {-91.619347, 29.952875}, {-91.61969,
      29.953041}, {-91.619987, 29.95336}, {-91.620346, 29.95315}, {-91.620216,
      29.952917}, {-91.618713, 29.952322}, {-91.618385, 
     29.951954}, {-91.618332, 29.951769}, {-91.618523, 29.951382}, {-91.61908,
      29.950727}, {-91.621941, 29.950487}, {-91.62529, 29.950451}, {-91.62764,
      29.950138}, {-91.629593, 29.949657}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.295715, 29.953918}, {-91.287048, 29.948797}, {-91.278366, 
     29.94352}, {-91.282089, 29.939318}, {-91.286095, 29.935059}, {-91.286476,
      29.934799}, {-91.286697, 29.934792}, {-91.291054, 29.936319}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.39566, 30.058884}, {-93.384972, 30.058931}, {-93.383194, 
     30.058901}, {-93.382805, 30.05876}, {-93.380013, 30.059}, {-93.377289, 
     30.058998}, {-93.375893, 30.058975}, {-93.375, 30.058802}, {-93.374992, 
     30.052279}, {-93.375076, 30.051334}, {-93.378059, 
     30.036356}, {-93.378159, 30.036251}, {-93.378403, 
     30.036242}, {-93.378876, 30.036533}, {-93.379318, 
     30.036587}, {-93.379532, 30.036572}, {-93.379807, 
     30.036417}, {-93.379753, 30.036034}, {-93.378448, 
     30.035957}, {-93.378204, 30.035915}, {-93.378181, 
     30.035814}, {-93.378845, 30.032341}, {-93.378914, 30.032257}, {-93.38018,
      30.032379}, {-93.380264, 30.031893}, {-93.378929, 30.0317}, {-93.380157,
      30.02574}, {-93.380943, 30.025778}, {-93.38118, 30.024904}, {-93.380341,
      30.024784}, {-93.38063, 30.02356}, {-93.383156, 30.023386}, {-93.383484,
      30.024145}, {-93.383469, 30.024231}, {-93.383232, 
     30.024351}, {-93.38324, 30.024553}, {-93.383415, 30.025286}, {-93.383591,
      30.0254}, {-93.384163, 30.025265}, {-93.384071, 30.024639}, {-93.384171,
      30.024557}, {-93.385277, 30.024733}, {-93.385735, 
     30.024836}, {-93.385918, 30.024986}, {-93.386246, 
     30.024952}, {-93.386459, 30.025045}, {-93.386719, 
     30.025003}, {-93.387222, 30.024548}, {-93.387619, 
     30.024502}, {-93.387924, 30.024815}, {-93.388199, 
     30.025305}, {-93.388275, 30.025652}, {-93.388245, 30.02636}, {-93.388405,
      30.026844}, {-93.388519, 30.026903}, {-93.388969, 
     30.026854}, {-93.388931, 30.026524}, {-93.388741, 30.026171}, {-93.38858,
      30.025362}, {-93.388382, 30.024881}, {-93.38839, 30.024427}, {-93.38913,
      30.024315}, {-93.389488, 30.024195}, {-93.38974, 
     30.023996}, {-93.390793, 30.02375}, {-93.391777, 30.02389}, {-93.392334, 
     30.023672}, {-93.393768, 30.023548}, {-93.394127, 
     30.023811}, {-93.394554, 30.023859}, {-93.39492, 30.023825}, {-93.395378,
      30.023466}, {-93.397484, 30.023218}, {-93.3974, 30.023796}, {-93.397522,
      30.025053}, {-93.397926, 30.025999}, {-93.398552, 
     30.026987}, {-93.399124, 30.028301}, {-93.400139, 30.029415}, {-93.40078,
      30.030003}, {-93.401619, 30.030573}, {-93.403992, 
     30.031332}, {-93.405518, 30.03157}, {-93.406799, 30.03158}, {-93.407188, 
     30.031713}, {-93.407547, 30.031601}, {-93.411118, 
     30.031197}, {-93.412338, 30.030954}, {-93.413559, 30.030592}, {-93.41494,
      30.030388}, {-93.417557, 30.029856}, {-93.419662, 
     30.029095}, {-93.420273, 30.028967}, {-93.425201, 
     30.027403}, {-93.425835, 30.027037}, {-93.426094, 
     30.026745}, {-93.426514, 30.026474}, {-93.427643, 
     30.026463}, {-93.430977, 30.024141}, {-93.43264, 30.022739}, {-93.433464,
      30.021942}, {-93.433777, 30.021236}, {-93.434242, 
     30.020674}, {-93.434303, 30.020439}, {-93.433487, 
     30.015171}, {-93.433266, 30.01462}, {-93.432671, 30.013563}, {-93.431808,
      30.012598}, {-93.431625, 30.011742}, {-93.430916, 
     30.010464}, {-93.429741, 30.009165}, {-93.430267, 
     30.008734}, {-93.431015, 30.009552}, {-93.431419, 
     30.009359}, {-93.431503, 30.009241}, {-93.43148, 30.008995}, {-93.43087, 
     30.008226}, {-93.430855, 30.008101}, {-93.431061, 
     30.007982}, {-93.431534, 30.008041}, {-93.431648, 
     30.007938}, {-93.431602, 30.007864}, {-93.431236, 
     30.007816}, {-93.431152, 30.007719}, {-93.431175, 30.00646}, {-93.431389,
      30.006334}, {-93.431763, 30.006308}, {-93.432144, 
     30.006176}, {-93.433174, 30.006231}, {-93.433548, 
     30.006321}, {-93.433601, 30.006479}, {-93.433556, 
     30.007269}, {-93.433479, 30.007359}, {-93.432556, 
     30.007383}, {-93.432495, 30.007542}, {-93.43261, 30.007935}, {-93.433075,
      30.008101}, {-93.43306, 30.0084}, {-93.432892, 30.008488}, {-93.432823, 
     30.008621}, {-93.432755, 30.009003}, {-93.432846, 
     30.009575}, {-93.432602, 30.009985}, {-93.432037, 30.010206}, {-93.43158,
      30.01071}, {-93.43203, 30.011196}, {-93.432503, 30.010948}, {-93.435631,
      30.015566}, {-93.435623, 30.016054}, {-93.436203, 
     30.016722}, {-93.436554, 30.016386}, {-93.432747, 
     30.010641}, {-93.432709, 30.01033}, {-93.433037, 30.009871}, {-93.433418,
      30.009027}, {-93.433578, 30.008316}, {-93.43354, 30.00795}, {-93.433853,
      30.007954}, {-93.43396, 30.008074}, {-93.434769, 
     30.008476}, {-93.435364, 30.008024}, {-93.435303, 
     30.007719}, {-93.435394, 30.007601}, {-93.435677, 
     30.007437}, {-93.436234, 30.007456}, {-93.436501, 30.007172}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.433968, 30.00667}, {-93.434128, 30.006153}, {-93.434334, 
     30.006132}, {-93.434486, 30.006214}, {-93.434654, 
     30.006781}, {-93.434837, 30.00712}, {-93.435089, 30.007366}, {-93.435074,
      30.007469}, {-93.434471, 30.007523}, {-93.434021, 
     30.007393}, {-93.433968, 30.00667}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.407349, 29.964975}, {-91.409271, 29.962868}, {-91.408127, 
     29.959631}, {-91.408531, 29.959799}, {-91.40934, 29.961267}, {-91.410133,
      29.961512}, {-91.412132, 29.96142}, {-91.413422, 
     29.962324}, {-91.414047, 29.962563}, {-91.414505, 29.96298}, {-91.414978,
      29.963051}, {-91.416222, 29.962955}, {-91.416939, 
     29.962816}, {-91.417099, 29.96254}, {-91.415703, 29.961563}, {-91.414192,
      29.960917}, {-91.413902, 29.960653}, {-91.41346, 
     29.960514}, {-91.411148, 29.959143}, {-91.410088, 
     29.958248}, {-91.408844, 29.95751}, {-91.407272, 29.956282}, {-91.406105,
      29.955223}, {-91.405891, 29.954897}, {-91.402969, 
     29.952068}, {-91.40226, 29.951071}, {-91.401939, 29.950323}, {-91.401909,
      29.949837}, {-91.402031, 29.949419}, {-91.402191, 
     29.947767}, {-91.402702, 29.945745}, {-91.402786, 
     29.944595}, {-91.402428, 29.943113}, {-91.401848, 
     29.942268}, {-91.401161, 29.941576}, {-91.400093, 
     29.939892}, {-91.399017, 29.939301}, {-91.398132, 
     29.939024}, {-91.397614, 29.939077}, {-91.397598, 29.939531}, {-91.39843,
      29.940617}, {-91.398857, 29.941528}, {-91.398735, 
     29.941948}, {-91.397881, 29.942663}, {-91.397659, 
     29.943607}, {-91.397202, 29.944244}, {-91.396965, 
     29.944822}, {-91.396973, 29.946341}, {-91.396812, 
     29.946724}, {-91.395943, 29.947451}, {-91.395714, 
     29.948029}, {-91.394806, 29.948786}, {-91.394623, 
     29.949234}, {-91.393997, 29.950029}, {-91.393547, 
     29.950087}, {-91.392624, 29.949903}, {-91.392548, 29.950033}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.426247, 29.943417}, {-91.426331, 29.942356}, {-91.426102, 
     29.941788}, {-91.426056, 29.940598}, {-91.425682, 
     29.939779}, {-91.425499, 29.939737}, {-91.425415, 
     29.940098}, {-91.425583, 29.940428}, {-91.42588, 29.942783}, {-91.426247,
      29.943417}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.390701, 30.012398}, {-93.390427, 30.012386}, {-93.390121, 
     30.012608}, {-93.389969, 30.012861}, {-93.389961, 30.01302}, {-93.39016, 
     30.013336}, {-93.389854, 30.01322}, {-93.389503, 30.013264}, {-93.389572,
      30.012558}, {-93.388847, 30.012478}, {-93.388687, 
     30.013964}, {-93.388336, 30.014111}, {-93.388031, 
     30.013983}, {-93.388046, 30.009497}, {-93.387581, 
     30.009541}, {-93.387489, 30.013996}, {-93.385567, 
     30.013763}, {-93.384865, 30.013384}, {-93.38472, 30.012875}, {-93.384331,
      30.012749}, {-93.384636, 30.012598}, {-93.384636, 
     30.012327}, {-93.383942, 30.011927}, {-93.38372, 30.01054}, {-93.383301, 
     30.009138}, {-93.383377, 30.00893}, {-93.385399, 30.007822}, {-93.385483,
      30.007647}, {-93.3862, 30.007465}, {-93.386429, 30.007229}, {-93.386551,
      30.006939}, {-93.386772, 30.006891}, {-93.387009, 
     30.007286}, {-93.387451, 30.007666}, {-93.387688, 
     30.007677}, {-93.387543, 30.007298}, {-93.38707, 30.006842}, {-93.387115,
      30.006666}, {-93.387825, 30.006311}, {-93.388069, 
     30.006634}, {-93.388351, 30.006815}, {-93.388809, 30.006613}, {-93.38903,
      30.006605}, {-93.38932, 30.006947}, {-93.389503, 30.00699}, {-93.389938,
      30.0068}, {-93.390251, 30.006538}, {-93.390297, 30.005932}, {-93.390167,
      30.005451}, {-93.3899, 30.005009}, {-93.391396, 30.004148}, {-93.392052,
      30.004343}, {-93.393394, 30.004356}, {-93.39357, 
     30.004482}, {-93.393585, 30.004866}, {-93.393257, 
     30.005741}, {-93.393364, 30.006252}, {-93.393784, 
     30.006704}, {-93.394096, 30.006891}, {-93.394394, 30.00691}, {-93.39518, 
     30.006653}, {-93.395676, 30.006588}, {-93.395889, 
     30.006763}, {-93.395943, 30.00696}, {-93.395844, 30.007397}, {-93.395889,
      30.007696}, {-93.396042, 30.008005}, {-93.396736, 
     30.008606}, {-93.39682, 30.00889}, {-93.396515, 30.009401}, {-93.396599, 
     30.009998}, {-93.396233, 30.010687}, {-93.396118, 
     30.010824}, {-93.395721, 30.010895}, {-93.395668, 30.010998}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.372009, 30.004824}, {-93.3713, 30.005611}, {-93.370003, 
     30.005003}, {-93.369362, 30.005104}, {-93.368736, 30.00506}, {-93.367523,
      30.004555}, {-93.367058, 30.004467}, {-93.367508, 
     30.004179}, {-93.367462, 30.00379}, {-93.367966, 30.003754}, {-93.368446,
      30.003551}, {-93.36882, 30.003099}, {-93.369705, 
     30.003002}, {-93.369835, 30.003429}, {-93.369522, 
     30.003775}, {-93.369316, 30.003836}, {-93.36898, 30.004353}, {-93.369347,
      30.004604}, {-93.369514, 30.004591}, {-93.370171, 
     30.003706}, {-93.370697, 30.003895}, {-93.371635, 30.00396}, {-93.372009,
      30.004824}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.817863, 29.991066}, {-92.81781, 29.989809}, {-92.816628, 
     29.98922}, {-92.816124, 29.988863}, {-92.814888, 29.988178}, {-92.80719, 
     29.988216}, {-92.807152, 29.988474}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.705757, 30.062502}, {-92.707077, 30.062769}, {-92.708374, 
     30.062611}, {-92.708969, 30.062626}, {-92.709503, 
     30.062399}, {-92.709846, 30.062363}, {-92.710373, 
     30.062429}, {-92.711823, 30.06172}, {-92.712288, 30.061422}, {-92.712563,
      30.061136}, {-92.712875, 30.060352}, {-92.712906, 
     30.059338}, {-92.712662, 30.058878}, {-92.712761, 
     30.058809}, {-92.713112, 30.058828}, {-92.713501, 
     30.058697}, {-92.713982, 30.058397}, {-92.714264, 
     30.058092}, {-92.714661, 30.057171}, {-92.714973, 30.056843}, {-92.71637,
      30.056559}, {-92.717094, 30.056759}, {-92.718895, 
     30.056482}, {-92.719101, 30.056267}, {-92.719231, 
     30.055941}, {-92.719406, 30.05579}, {-92.719879, 30.05559}, {-92.720215, 
     30.055552}, {-92.720474, 30.05584}, {-92.72065, 30.056353}, {-92.721039, 
     30.056509}, {-92.721809, 30.056341}, {-92.722519, 
     30.056068}, {-92.723106, 30.055742}, {-92.723419, 30.05534}, {-92.723862,
      30.055056}, {-92.725197, 30.055943}, {-92.726212, 
     30.056002}, {-92.726669, 30.055752}, {-92.727455, 
     30.055061}, {-92.727943, 30.05485}, {-92.728806, 30.054028}, {-92.72876, 
     30.053518}, {-92.728218, 30.05294}, {-92.727859, 30.052795}, {-92.728043,
      30.052677}, {-92.728546, 30.05275}, {-92.730186, 
     30.052511}, {-92.731331, 30.051773}, {-92.731789, 
     30.050934}, {-92.732254, 30.050365}, {-92.733337, 30.04933}, {-92.733963,
      30.049068}, {-92.734299, 30.048817}, {-92.73468, 
     30.048349}, {-92.735031, 30.048128}, {-92.735992, 
     30.047747}, {-92.736244, 30.047552}, {-92.736259, 30.0471}, {-92.736053, 
     30.046804}, {-92.736069, 30.046457}, {-92.736214, 
     30.046215}, {-92.736221, 30.045988}, {-92.736084, 
     30.045595}, {-92.736168, 30.045311}, {-92.736412, 
     30.045155}, {-92.737808, 30.045067}, {-92.73877, 30.045115}, {-92.739479,
      30.04504}, {-92.740448, 30.044741}, {-92.741982, 
     30.044617}, {-92.743835, 30.044834}, {-92.744751, 
     30.044523}, {-92.745476, 30.044369}, {-92.745956, 
     30.044451}, {-92.746574, 30.044376}, {-92.748672, 
     30.043592}, {-92.750237, 30.042788}, {-92.750694, 
     30.042297}, {-92.750931, 30.041538}, {-92.751213, 
     30.041378}, {-92.751831, 30.041378}, {-92.752625, 
     30.041077}, {-92.752808, 30.041271}, {-92.753174, 
     30.041363}, {-92.755287, 30.040609}, {-92.756287, 30.04014}, {-92.756729,
      30.039736}, {-92.757339, 30.039343}, {-92.757561, 
     30.039333}, {-92.757858, 30.039209}, {-92.758171, 
     30.038988}, {-92.758652, 30.037998}, {-92.758636, 
     30.037592}, {-92.758026, 30.035015}, {-92.757957, 
     30.034933}, {-92.757225, 30.034733}, {-92.756981, 
     30.034447}, {-92.757072, 30.03336}, {-92.757019, 30.033083}, {-92.757278,
      30.03219}, {-92.757515, 30.031713}, {-92.757759, 
     30.031565}, {-92.758957, 30.03158}, {-92.761505, 30.031403}, {-92.764084,
      30.03067}, {-92.764481, 30.030689}, {-92.765068, 30.031187}, {-92.76532,
      30.031536}, {-92.765396, 30.031956}, {-92.765572, 
     30.032177}, {-92.76609, 30.032297}, {-92.766846, 30.032335}, {-92.767441,
      30.032747}, {-92.767624, 30.032738}, {-92.767746, 
     30.032585}, {-92.767906, 30.031473}, {-92.767464, 
     30.030638}, {-92.767372, 30.030071}, {-92.768646, 30.029249}, {-92.76915,
      30.02923}, {-92.770142, 30.029011}, {-92.770348, 
     30.028822}, {-92.769936, 30.028502}, {-92.769768, 
     30.028177}, {-92.769989, 30.027784}, {-92.770004, 
     30.027552}, {-92.769844, 30.027506}, {-92.769348, 
     30.027916}, {-92.769135, 30.027876}, {-92.769051, 
     30.027603}, {-92.769302, 30.026337}, {-92.769257, 30.02445}, {-92.768478,
      30.022093}, {-92.767677, 30.021118}, {-92.76754, 
     30.020536}, {-92.767418, 30.020391}, {-92.767143, 
     30.020372}, {-92.767036, 30.020256}, {-92.767197, 
     30.019627}, {-92.767067, 30.019468}, {-92.766861, 
     30.019449}, {-92.765846, 30.020056}, {-92.765259, 
     30.020096}, {-92.764931, 30.020309}, {-92.764709, 
     30.020313}, {-92.762817, 30.019161}, {-92.762413, 
     30.018766}, {-92.762596, 30.017654}, {-92.762169, 
     30.017532}, {-92.761909, 30.018726}, {-92.761749, 30.01878}, {-92.761246,
      30.018593}, {-92.760704, 30.018625}, {-92.7603, 30.018553}, {-92.758087,
      30.017786}, {-92.756866, 30.017181}, {-92.755714, 
     30.016129}, {-92.755157, 30.015236}, {-92.755028, 30.0149}, {-92.755028, 
     30.014202}, {-92.75515, 30.013655}, {-92.75663, 30.011683}, {-92.757057, 
     30.011383}, {-92.757301, 30.010073}, {-92.757591, 
     30.009407}, {-92.757881, 30.009174}, {-92.758347, 
     30.009182}, {-92.758598, 30.009464}, {-92.75943, 30.00951}, {-92.759613, 
     30.00946}, {-92.759727, 30.009039}, {-92.759598, 30.008902}, {-92.757858,
      30.008833}, {-92.757713, 30.008661}, {-92.75795, 30.00704}, {-92.757858,
      30.006636}, {-92.756737, 30.003946}, {-92.756645, 
     30.003206}, {-92.756744, 30.002529}, {-92.757126, 
     30.002108}, {-92.759872, 29.999676}, {-92.759964, 
     29.999666}, {-92.762024, 30.001703}, {-92.76313, 30.002987}, {-92.763367,
      30.003139}, {-92.763657, 30.002954}, {-92.763557, 
     30.002785}, {-92.760124, 29.99951}, {-92.760147, 29.999268}, {-92.761833,
      29.99754}, {-92.762825, 29.996782}, {-92.763794, 29.996265}, {-92.76474,
      29.996099}, {-92.766464, 29.996134}, {-92.768372, 
     29.995943}, {-92.769264, 29.996098}, {-92.769882, 
     29.996113}, {-92.770729, 29.996021}, {-92.771957, 
     29.996067}, {-92.772209, 29.996159}, {-92.772408, 
     29.996532}, {-92.772003, 29.997179}, {-92.771271, 29.99799}, {-92.770836,
      29.998617}, {-92.770523, 29.999474}, {-92.77063, 
     30.001163}, {-92.770912, 30.002222}, {-92.771111, 
     30.002607}, {-92.771507, 30.003086}, {-92.772034, 
     30.003517}, {-92.773117, 30.003891}, {-92.774643, 30.004189}, {-92.77494,
      30.004341}, {-92.775406, 30.004368}, {-92.77607, 
     30.004568}, {-92.778473, 30.004803}, {-92.778732, 30.004665}, {-92.7789, 
     30.004332}, {-92.780045, 30.003223}, {-92.78054, 30.002867}, {-92.781349,
      30.002508}, {-92.782166, 30.002485}, {-92.782578, 
     30.002552}, {-92.783684, 30.002407}, {-92.784203, 
     30.002556}, {-92.784302, 30.002346}, {-92.784744, 
     30.002188}, {-92.785439, 30.001743}, {-92.785606, 
     30.001413}, {-92.786499, 30.00078}, {-92.788277, 30.000669}, {-92.789619,
      29.999708}, {-92.790527, 29.998457}, {-92.79071, 
     29.997959}, {-92.790756, 29.997255}, {-92.790131, 
     29.995354}, {-92.789955, 29.994305}, {-92.78923, 29.99341}, {-92.789024, 
     29.993006}, {-92.788963, 29.992666}, {-92.789627, 
     29.992168}, {-92.790482, 29.992292}, {-92.790779, 
     29.992525}, {-92.791008, 29.992374}, {-92.791016, 
     29.992193}, {-92.790916, 29.992073}, {-92.790565, 
     29.992006}, {-92.789703, 29.991957}, {-92.789406, 
     29.991796}, {-92.789253, 29.991617}, {-92.789345, 
     29.991407}, {-92.790726, 29.991579}, {-92.791435, 29.99155}, {-92.792648,
      29.991184}, {-92.793701, 29.990646}, {-92.794487, 
     29.990505}, {-92.794991, 29.990498}, {-92.795433, 
     29.990183}, {-92.796463, 29.989681}, {-92.797737, 
     29.988871}, {-92.798203, 29.988821}, {-92.798622, 
     29.989025}, {-92.798843, 29.989294}, {-92.79892, 29.989685}, {-92.799179,
      29.989758}, {-92.799316, 29.989672}, {-92.799362, 
     29.989136}, {-92.801094, 29.988096}, {-92.801926, 
     29.987759}, {-92.806343, 29.988134}, {-92.80661, 29.988337}, {-92.80764, 
     29.996305}, {-92.807861, 29.996368}, {-92.808144, 
     29.996336}, {-92.808319, 29.996069}, {-92.809425, 
     29.995979}, {-92.809433, 29.995569}, {-92.808456, 29.995541}, {-92.80809,
      29.995222}, {-92.808037, 29.995083}, {-92.807152, 29.988474}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.281647, 29.939419}, {-91.277931, 29.943378}, {-91.275345, 
     29.941853}, {-91.275436, 29.941645}, {-91.276558, 
     29.940863}, {-91.276794, 29.940588}, {-91.277435, 
     29.938812}, {-91.278625, 29.937769}, {-91.278824, 
     29.937443}, {-91.278763, 29.936932}, {-91.282333, 
     29.936558}, {-91.282982, 29.936859}, {-91.28363, 29.936731}, {-91.283501,
      29.936199}, {-91.278603, 29.936535}, {-91.278275, 
     29.936148}, {-91.277954, 29.935926}, {-91.275826, 
     29.934896}, {-91.275314, 29.934364}, {-91.275269, 
     29.933886}, {-91.275497, 29.933722}, {-91.276123, 
     29.933872}, {-91.276512, 29.934164}, {-91.277634, 
     29.934647}, {-91.278404, 29.93453}, {-91.278809, 29.934116}, {-91.278877,
      29.933899}, {-91.278831, 29.932741}, {-91.278862, 
     29.932438}, {-91.278992, 29.932199}, {-91.285919, 
     29.934629}, {-91.285934, 29.934753}, {-91.281647, 29.939419}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.800774, 29.987494}, {-92.801155, 29.987354}, {-92.801292, 
     29.98741}, {-92.801346, 29.9876}, {-92.801117, 29.987776}, {-92.800583, 
     29.988037}, {-92.799377, 29.988829}, {-92.798912, 
     29.988995}, {-92.798721, 29.988901}, {-92.79866, 29.988787}, {-92.798706,
      29.988649}, {-92.79924, 29.98842}, {-92.799538, 29.988091}, {-92.800209,
      29.987646}, {-92.800774, 29.987494}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.25145, 29.9356}, {-91.250732, 29.93461}, {-91.249657, 
     29.933367}, {-91.249222, 29.933052}, {-91.249031, 
     29.932781}, {-91.250366, 29.930737}, {-91.25061, 29.930634}, {-91.251007,
      29.930883}, {-91.251595, 29.931564}, {-91.252281, 
     29.932192}, {-91.253052, 29.933241}, {-91.253281, 
     29.933706}, {-91.254707, 29.935114}, {-91.256744, 
     29.937746}, {-91.257301, 29.938309}, {-91.258324, 
     29.938799}, {-91.258865, 29.939274}, {-91.259071, 
     29.940052}, {-91.258957, 29.940582}, {-91.258469, 
     29.941805}, {-91.258347, 29.944046}, {-91.258224, 
     29.944836}, {-91.257446, 29.946625}, {-91.257294, 
     29.947163}, {-91.257294, 29.947653}, {-91.257538, 
     29.948586}, {-91.259766, 29.951618}, {-91.260307, 
     29.952421}, {-91.260811, 29.953377}, {-91.262062, 
     29.955147}, {-91.263741, 29.958157}, {-91.264328, 
     29.959785}, {-91.264343, 29.963802}, {-91.264168, 29.964872}, {-91.26384,
      29.970062}, {-91.263939, 29.972586}, {-91.26445, 29.97492}, {-91.267212,
      29.981441}, {-91.268311, 29.983515}, {-91.269325, 
     29.986586}, {-91.269417, 29.988041}, {-91.269188, 
     29.990665}, {-91.268127, 29.998524}, {-91.267685, 
     30.000483}, {-91.267197, 30.001795}, {-91.266518, 
     30.003166}, {-91.264511, 30.006525}, {-91.262779, 
     30.009119}, {-91.259552, 30.014734}, {-91.256798, 
     30.019911}, {-91.256561, 30.020756}, {-91.25666, 30.021517}, {-91.256477,
      30.02219}, {-91.256653, 30.022917}, {-91.256615, 
     30.023417}, {-91.256317, 30.024347}, {-91.256264, 
     30.025084}, {-91.256226, 30.027416}, {-91.256317, 
     30.028215}, {-91.256226, 30.031702}, {-91.256348, 
     30.032715}, {-91.256279, 30.034182}, {-91.256622, 
     30.035421}, {-91.257027, 30.036339}, {-91.257034, 
     30.036774}, {-91.257172, 30.037054}, {-91.257492, 30.0371}, {-91.257828, 
     30.038361}, {-91.258255, 30.038641}, {-91.258469, 
     30.038923}, {-91.258675, 30.039701}, {-91.26088, 30.042189}, {-91.262489,
      30.04443}, {-91.262672, 30.045048}, {-91.266312, 30.04936}, {-91.266838,
      30.050257}, {-91.269859, 30.054506}, {-91.271881, 
     30.056612}, {-91.274246, 30.058487}, {-91.277809, 30.06076}, {-91.27964, 
     30.062143}, {-91.283058, 30.065117}, {-91.286278, 
     30.067257}, {-91.288857, 30.068401}, {-91.297722, 
     30.071388}, {-91.303581, 30.073463}, {-91.304543, 
     30.073891}, {-91.305275, 30.074469}, {-91.305779, 
     30.075132}, {-91.306168, 30.076056}, {-91.306519, 
     30.077547}, {-91.307465, 30.080683}, {-91.308746, 
     30.085512}, {-91.308853, 30.086544}, {-91.308624, 
     30.088621}, {-91.308655, 30.094042}, {-91.308769, 30.0952}, {-91.308693, 
     30.100388}, {-91.308762, 30.10326}, {-91.308685, 30.104162}, {-91.309006,
      30.105389}, {-91.309479, 30.106476}, {-91.310455, 
     30.10759}, {-91.311684, 30.10918}, {-91.313538, 30.11199}, {-91.315414, 
     30.11503}, {-91.316017, 30.115656}, {-91.318451, 30.11915}, {-91.32106, 
     30.123896}, {-91.321381, 30.125357}, {-91.321533, 
     30.126724}, {-91.321983, 30.129011}, {-91.322258, 
     30.131571}, {-91.322746, 30.134521}, {-91.323318, 
     30.137274}, {-91.323181, 30.137611}, {-91.32296, 30.137728}, {-91.322571,
      30.137676}, {-91.321815, 30.137156}, {-91.321037, 
     30.136818}, {-91.320824, 30.136551}, {-91.320961, 
     30.135872}, {-91.320908, 30.135683}, {-91.320663, 
     30.135387}, {-91.320374, 30.133955}, {-91.32016, 30.133854}, {-91.319633,
      30.134302}, {-91.319527, 30.134611}, {-91.319237, 
     30.134996}, {-91.319435, 30.135773}, {-91.319885, 
     30.136049}, {-91.320198, 30.13615}, {-91.320404, 30.136543}, {-91.319954,
      30.136486}, {-91.319473, 30.136219}, {-91.318573, 
     30.135962}, {-91.316887, 30.135878}, {-91.314903, 
     30.136305}, {-91.312607, 30.136976}, {-91.309006, 
     30.138212}, {-91.303383, 30.139488}, {-91.302086, 
     30.139616}, {-91.300674, 30.139532}, {-91.299232, 
     30.139254}, {-91.297974, 30.138721}, {-91.29567, 30.137308}, {-91.294334,
      30.136173}, {-91.29126, 30.134096}, {-91.29055, 30.133528}, {-91.286865,
      30.129772}, {-91.286438, 30.129095}, {-91.285912, 
     30.12849}, {-91.285141, 30.127209}, {-91.28434, 30.125662}, {-91.283936, 
     30.124453}, {-91.283844, 30.123692}, {-91.283966, 30.122974}, {-91.28434,
      30.122103}, {-91.284477, 30.122059}, {-91.284653, 
     30.122404}, {-91.284706, 30.123085}, {-91.284859, 
     30.123671}, {-91.285301, 30.124744}, {-91.285675, 
     30.124962}, {-91.285828, 30.125313}, {-91.286789, 30.126701}, {-91.28698,
      30.126774}, {-91.287132, 30.126741}, {-91.287086, 
     30.126551}, {-91.286812, 30.126387}, {-91.286362, 30.125607}, {-91.28598,
      30.125172}, {-91.285545, 30.124332}, {-91.285004, 
     30.122099}, {-91.284889, 30.121161}, {-91.284935, 
     30.120625}, {-91.285065, 30.120108}, {-91.286118, 
     30.118738}, {-91.287575, 30.117544}, {-91.289124, 
     30.115931}, {-91.290398, 30.115007}, {-91.291931, 
     30.114124}, {-91.295731, 30.111506}, {-91.297745, 30.10998}, {-91.299644,
      30.10828}, {-91.30011, 30.107988}, {-91.300789, 30.107893}, {-91.300919,
      30.108065}, {-91.306473, 30.111759}, {-91.306831, 
     30.111307}, {-91.306068, 30.110769}, {-91.305626, 
     30.110838}, {-91.300835, 30.107737}, {-91.300705, 
     30.107344}, {-91.300964, 30.106804}, {-91.30175, 30.105867}, {-91.302437,
      30.104752}, {-91.303299, 30.103111}, {-91.303658, 
     30.102261}, {-91.304085, 30.100559}, {-91.304337, 
     30.098368}, {-91.304726, 30.09651}, {-91.304932, 30.09618}, {-91.305145, 
     30.097155}, {-91.305222, 30.098335}, {-91.305153, 30.09893}, {-91.304985,
      30.099474}, {-91.305122, 30.09952}, {-91.305389, 
     30.099428}, {-91.305611, 30.097042}, {-91.305359, 
     30.095205}, {-91.305481, 30.094854}, {-91.305466, 
     30.094421}, {-91.306595, 30.089207}, {-91.306808, 
     30.087477}, {-91.306786, 30.086372}, {-91.306648, 
     30.085821}, {-91.305519, 30.082539}, {-91.304337, 
     30.080555}, {-91.303413, 30.079268}, {-91.30146, 30.076967}, {-91.301125,
      30.076218}, {-91.301048, 30.075922}, {-91.301147, 
     30.075048}, {-91.30175, 30.074894}, {-91.30249, 30.075329}, {-91.303307, 
     30.075439}, {-91.303482, 30.075314}, {-91.303291, 30.075062}, {-91.30275,
      30.074896}, {-91.302399, 30.074675}, {-91.301872, 
     30.074488}, {-91.300797, 30.074484}, {-91.300056, 
     30.074612}, {-91.299759, 30.074345}, {-91.29895, 30.074013}, {-91.297592,
      30.07328}, {-91.296547, 30.072853}, {-91.29097, 30.070906}, {-91.289391,
      30.070272}, {-91.288338, 30.069719}, {-91.287308, 
     30.069286}, {-91.286957, 30.069227}, {-91.286659, 
     30.069267}, {-91.286011, 30.068941}, {-91.285805, 30.068546}, {-91.28418,
      30.067961}, {-91.283691, 30.067532}, {-91.282654, 
     30.066336}, {-91.282539, 30.065979}, {-91.282234, 
     30.065676}, {-91.281952, 30.065714}, {-91.281845, 
     30.065863}, {-91.281914, 30.066193}, {-91.281609, 
     30.066561}, {-91.281303, 30.066641}, {-91.280823, 
     30.066244}, {-91.280197, 30.066059}, {-91.278976, 
     30.065229}, {-91.276642, 30.063839}, {-91.273308, 
     30.061718}, {-91.270256, 30.059488}, {-91.269409, 
     30.058565}, {-91.268959, 30.058346}, {-91.264702, 30.05452}, {-91.26445, 
     30.054134}, {-91.264221, 30.053343}, {-91.26445, 30.051826}, {-91.264442,
      30.051085}, {-91.264275, 30.050282}, {-91.263817, 
     30.04932}, {-91.260574, 30.045019}, {-91.260368, 30.044407}, {-91.259972,
      30.043976}, {-91.258453, 30.041588}, {-91.257751, 
     30.040981}, {-91.256912, 30.039839}, {-91.256744, 
     30.039511}, {-91.256752, 30.039127}, {-91.257011, 
     30.038712}, {-91.257019, 30.038403}, {-91.256866, 
     30.037758}, {-91.256638, 30.037676}, {-91.256302, 
     30.037741}, {-91.256119, 30.03767}, {-91.256088, 30.037386}, {-91.255943,
      30.037323}, {-91.25576, 30.037342}, {-91.2556, 30.037519}, {-91.255119, 
     30.037813}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.32766, 30.077026}, {-93.327698, 30.076557}, {-93.327873, 
     30.076006}, {-93.328102, 30.075558}, {-93.328537, 
     30.074213}, {-93.329666, 30.071356}, {-93.329979, 
     30.070211}, {-93.329926, 30.069956}, {-93.329659, 
     30.069527}, {-93.329597, 30.068472}, {-93.329231, 
     30.067595}, {-93.329185, 30.067293}, {-93.329269, 
     30.066551}, {-93.329124, 30.064993}, {-93.328949, 30.06461}, {-93.328835,
      30.063501}, {-93.328629, 30.063244}, {-93.328606, 
     30.063093}, {-93.328728, 30.062986}, {-93.328789, 
     30.062542}, {-93.329025, 30.062252}, {-93.329315, 
     30.061605}, {-93.329735, 30.060022}, {-93.329735, 
     30.059166}, {-93.329819, 30.058847}, {-93.329659, 
     30.057978}, {-93.329941, 30.056807}, {-93.329666, 30.05505}, {-93.329338,
      30.054436}, {-93.329323, 30.054173}, {-93.329742, 
     30.053072}, {-93.329582, 30.052118}, {-93.329819, 
     30.051563}, {-93.329865, 30.051188}, {-93.329643, 
     30.050673}, {-93.329597, 30.05035}, {-93.329834, 30.049597}, {-93.329643,
      30.049282}, {-93.329597, 30.048847}, {-93.329636, 
     30.048609}, {-93.330002, 30.048166}, {-93.329689, 
     30.047647}, {-93.329628, 30.047031}, {-93.329887, 
     30.046564}, {-93.330093, 30.046368}, {-93.330116, 
     30.046213}, {-93.330116, 30.045835}, {-93.329964, 
     30.045557}, {-93.329887, 30.044949}, {-93.330185, 
     30.041883}, {-93.330391, 30.040554}, {-93.33046, 30.039572}, {-93.330414,
      30.038891}, {-93.33062, 30.038782}, {-93.332893, 30.039045}, {-93.33387,
      30.039066}, {-93.334076, 30.038883}, {-93.334137, 
     30.038582}, {-93.334053, 30.038157}, {-93.333893, 30.037964}, {-93.33358,
      30.037737}, {-93.332062, 30.03698}, {-93.331673, 
     30.036673}, {-93.331657, 30.036463}, {-93.332092, 30.036264}, {-93.33223,
      30.034849}, {-93.33213, 30.0345}, {-93.331985, 30.034323}, {-93.331688, 
     30.034161}, {-93.33139, 30.033787}, {-93.331322, 30.033457}, {-93.331795,
      30.032505}, {-93.331657, 30.031977}, {-93.331802, 
     30.031609}, {-93.331726, 30.031061}, {-93.331802, 
     30.030897}, {-93.331963, 30.03084}, {-93.332016, 30.030539}, {-93.331993,
      30.030251}, {-93.331734, 30.02976}, {-93.331726, 
     30.029564}, {-93.331886, 30.029379}, {-93.331863, 
     30.028971}, {-93.332672, 30.028934}, {-93.332977, 
     30.028708}, {-93.333008, 30.02857}, {-93.332848, 30.027884}, {-93.333221,
      30.026466}, {-93.333176, 30.025982}, {-93.33326, 
     30.024218}, {-93.333847, 30.022556}, {-93.333847, 
     30.021889}, {-93.333939, 30.021641}, {-93.333954, 
     30.020826}, {-93.333679, 30.019844}, {-93.333664, 30.019291}, {-93.3339, 
     30.018469}, {-93.334343, 30.01582}, {-93.334206, 30.014309}, {-93.33429, 
     30.013765}, {-93.334633, 30.01289}, {-93.334526, 30.012192}, {-93.334312,
      30.011707}, {-93.334114, 30.011515}, {-93.333527, 
     30.011238}, {-93.333466, 30.011038}, {-93.333824, 
     30.010555}, {-93.333817, 30.010246}, {-93.333275, 
     30.008804}, {-93.333221, 30.008131}, {-93.333359, 
     30.008116}, {-93.334099, 30.008343}, {-93.334869, 
     30.008387}, {-93.335457, 30.008623}, {-93.336403, 
     30.009716}, {-93.336967, 30.011297}, {-93.337181, 
     30.012346}, {-93.337425, 30.012617}, {-93.33786, 30.012753}, {-93.338165,
      30.01273}, {-93.339439, 30.011848}, {-93.340103, 
     30.011238}, {-93.341393, 30.009741}, {-93.342148, 
     30.009163}, {-93.342278, 30.008865}, {-93.342377, 
     30.008537}, {-93.342171, 30.007931}, {-93.341965, 
     30.007612}, {-93.340996, 30.006725}, {-93.340179, 
     30.006145}, {-93.340019, 30.005983}, {-93.339958, 
     30.005791}, {-93.340424, 30.005407}, {-93.341095, 
     30.005116}, {-93.341415, 30.004843}, {-93.342033, 
     30.004669}, {-93.342758, 30.00469}, {-93.344208, 30.004814}, {-93.345566,
      30.005089}, {-93.346817, 30.005663}, {-93.347603, 
     30.006153}, {-93.348122, 30.006626}, {-93.348854, 
     30.007065}, {-93.350006, 30.007332}, {-93.350624, 
     30.007294}, {-93.350983, 30.007116}, {-93.351349, 
     30.006786}, {-93.351547, 30.006483}, {-93.351738, 
     30.005718}, {-93.352875, 30.005554}, {-93.35321, 30.005323}, {-93.3535, 
     30.004944}, {-93.353523, 30.00436}, {-93.353394, 30.003288}, {-93.353477,
      30.003073}, {-93.353714, 30.00281}, {-93.355629, 
     30.001966}, {-93.356865, 30.00275}, {-93.358917, 30.004402}, {-93.359085,
      30.004889}, {-93.362442, 30.004873}, {-93.36335, 
     30.005424}, {-93.363396, 30.005943}, {-93.362846, 
     30.006014}, {-93.362419, 30.005795}, {-93.361618, 
     30.005821}, {-93.361671, 30.00638}, {-93.362732, 30.006325}, {-93.363564,
      30.006636}, {-93.363655, 30.006889}, {-93.363533, 
     30.007603}, {-93.363693, 30.007938}, {-93.36483, 30.009422}, {-93.364723,
      30.009634}, {-93.363991, 30.010073}, {-93.363602, 
     30.010738}, {-93.363449, 30.011257}, {-93.363297, 
     30.011398}, {-93.363525, 30.011768}, {-93.363464, 30.011894}, {-93.36364,
      30.012156}, {-93.364891, 30.012657}, {-93.365059, 
     30.012856}, {-93.364899, 30.01292}, {-93.364357, 30.012724}, {-93.364113,
      30.01256}, {-93.363983, 30.012669}, {-93.363998, 
     30.012871}, {-93.364418, 30.013199}, {-93.364738, 
     30.013062}, {-93.364754, 30.013235}, {-93.364136, 
     30.013803}, {-93.363266, 30.013926}, {-93.363037, 
     30.013813}, {-93.362885, 30.013634}, {-93.362648, 
     30.013628}, {-93.362579, 30.013702}, {-93.362709, 
     30.013918}, {-93.362625, 30.013987}, {-93.362198, 
     30.013874}, {-93.362053, 30.013988}, {-93.361458, 
     30.014193}, {-93.361473, 30.014889}, {-93.361374, 
     30.015322}, {-93.361031, 30.015329}, {-93.359863, 
     30.014706}, {-93.356697, 30.009615}, {-93.356796, 
     30.009159}, {-93.356308, 30.008381}, {-93.355698, 
     30.008736}, {-93.359688, 30.015043}, {-93.360985, 
     30.015959}, {-93.360474, 30.016586}, {-93.360085, 
     30.016485}, {-93.359695, 30.016544}, {-93.359894, 
     30.018215}, {-93.359253, 30.017889}, {-93.358795, 
     30.018345}, {-93.359367, 30.018784}, {-93.358879, 
     30.019646}, {-93.358818, 30.01965}, {-93.358765, 30.019501}, {-93.358849,
      30.018972}, {-93.358681, 30.01903}, {-93.358597, 30.01918}, {-93.358452,
      30.019516}, {-93.358543, 30.020285}, {-93.358589, 
     30.020477}, {-93.358856, 30.020557}, {-93.358986, 
     30.020525}, {-93.358971, 30.02039}, {-93.35881, 30.02034}, {-93.358727, 
     30.020172}, {-93.358856, 30.020094}, {-93.359077, 
     30.020178}, {-93.359215, 30.02035}, {-93.359314, 30.020798}, {-93.359222,
      30.020983}, {-93.358772, 30.02113}, {-93.358032, 
     30.021183}, {-93.358063, 30.021416}, {-93.359367, 
     30.021276}, {-93.356743, 30.026714}, {-93.356026, 
     30.026409}, {-93.356102, 30.025967}, {-93.355484, 
     30.025564}, {-93.355774, 30.024595}, {-93.356049, 
     30.024513}, {-93.356071, 30.023731}, {-93.355301, 
     30.023649}, {-93.353813, 30.022366}, {-93.353798, 
     30.021841}, {-93.352982, 30.021362}, {-93.352974, 30.020985}, {-93.35331,
      30.020702}, {-93.353226, 30.020002}, {-93.352501, 
     30.019505}, {-93.352798, 30.019232}, {-93.353333, 
     30.019566}, {-93.354324, 30.019518}, {-93.354401, 30.018883}, {-93.35257,
      30.018869}, {-93.352165, 30.019255}, {-93.352478, 
     30.021191}, {-93.352783, 30.021603}, {-93.347733, 
     30.023529}, {-93.347359, 30.023306}, {-93.346451, 
     30.023592}, {-93.346748, 30.02425}, {-93.351234, 30.022459}, {-93.352547,
      30.022028}, {-93.352776, 30.022049}, {-93.355339, 
     30.024261}, {-93.355186, 30.025471}, {-93.354942, 
     30.026209}, {-93.356613, 30.026936}, {-93.354675, 
     30.030918}, {-93.354439, 30.031345}, {-93.354073, 
     30.031775}, {-93.353447, 30.031713}, {-93.353271, 
     30.031425}, {-93.352287, 30.031746}, {-93.352287, 
     30.032089}, {-93.351624, 30.032114}, {-93.351265, 
     30.031883}, {-93.350868, 30.031784}, {-93.350327, 
     30.031916}, {-93.350159, 30.032148}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.383507, 30.002621}, {-93.38414, 30.002573}, {-93.38414, 
     30.002775}, {-93.383774, 30.00313}, {-93.383507, 30.002621}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.383942, 30.006971}, {-93.383667, 30.007652}, {-93.383354, 
     30.007967}, {-93.382744, 30.00839}, {-93.38253, 30.008436}, {-93.382446, 
     30.00774}, {-93.381172, 30.002487}, {-93.38163, 30.002455}, {-93.383209, 
     30.002642}, {-93.383499, 30.003471}, {-93.383102, 
     30.003502}, {-93.382278, 30.00379}, {-93.382141, 30.003981}, {-93.38224, 
     30.005415}, {-93.382332, 30.005831}, {-93.38311, 30.006678}, {-93.383438,
      30.006895}, {-93.383942, 30.006971}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.16465, 29.969408}, {-92.164032, 29.969133}, {-92.163795, 
     29.968922}, {-92.163612, 29.968521}, {-92.16349, 29.968433}, {-92.162582,
      29.968248}, {-92.162094, 29.967541}, {-92.161774, 
     29.967234}, {-92.161514, 29.967146}, {-92.160568, 
     29.966557}, {-92.160217, 29.966192}, {-92.16008, 29.966192}, {-92.15834, 
     29.967058}, {-92.15731, 29.96736}, {-92.156029, 29.968174}, {-92.155037, 
     29.968201}, {-92.154175, 29.968521}, {-92.153885, 
     29.968555}, {-92.150993, 29.967943}, {-92.150276, 29.967897}, {-92.14933,
      29.968283}, {-92.146896, 29.969854}, {-92.14502, 
     29.970581}, {-92.144318, 29.971024}, {-92.143753, 
     29.970985}, {-92.143257, 29.971062}, {-92.142387, 
     29.971416}, {-92.141945, 29.972105}, {-92.141769, 
     29.972256}, {-92.141006, 29.972549}, {-92.140343, 
     29.973082}, {-92.139824, 29.97365}, {-92.139496, 29.974245}, {-92.139061,
      29.97542}, {-92.139061, 29.976002}, {-92.138947, 
     29.976498}, {-92.137154, 29.980865}, {-92.136749, 
     29.983166}, {-92.136749, 29.98387}, {-92.136513, 29.984844}, {-92.135384,
      29.987625}, {-92.134956, 29.988459}, {-92.13324, 
     29.991341}, {-92.132698, 29.992048}, {-92.130478, 
     29.993965}, {-92.128891, 29.994879}, {-92.127937, 
     29.995558}, {-92.125702, 29.997475}, {-92.125015, 
     29.997843}, {-92.124245, 29.998127}, {-92.123337, 
     29.998253}, {-92.122345, 29.998339}, {-92.121284, 
     29.998287}, {-92.119682, 29.998747}, {-92.119255, 
     29.998981}, {-92.117218, 30.000692}, {-92.116638, 
     30.000872}, {-92.116066, 30.000866}, {-92.115387, 30.00069}, {-92.114342,
      30.000134}, {-92.114014, 30.000032}, {-92.113235, 
     30.000036}, {-92.112534, 30.00053}, {-92.111755, 30.00157}, {-92.111366, 
     30.00193}, {-92.110107, 30.002844}, {-92.10717, 30.004436}, {-92.106445, 
     30.004967}, {-92.104591, 30.005684}, {-92.103409, 
     30.006029}, {-92.101776, 30.006153}, {-92.100151, 30.006586}, {-92.09919,
      30.006754}, {-92.097153, 30.006905}, {-92.096634, 
     30.007021}, {-92.095589, 30.007608}, {-92.095154, 
     30.007639}, {-92.094452, 30.007504}, {-92.092163, 
     30.006666}, {-92.091484, 30.006687}, {-92.090431, 
     30.007093}, {-92.089928, 30.007441}, {-92.088646, 
     30.008661}, {-92.087433, 30.010103}, {-92.086143, 
     30.010679}, {-92.085228, 30.011196}, {-92.083443, 
     30.011728}, {-92.082657, 30.011742}, {-92.080276, 
     30.011526}, {-92.079781, 30.011528}, {-92.079414, 
     30.011646}, {-92.078461, 30.012573}, {-92.077782, 
     30.014002}, {-92.077606, 30.014221}, {-92.076569, 
     30.014887}, {-92.075676, 30.015747}, {-92.075287, 
     30.016327}, {-92.075089, 30.016861}, {-92.074745, 
     30.018803}, {-92.074577, 30.019182}, {-92.07428, 30.019644}, {-92.073212,
      30.020542}, {-92.071632, 30.022064}, {-92.070465, 
     30.023703}, {-92.069382, 30.02565}, {-92.068863, 30.027069}, {-92.068871,
      30.027332}, {-92.069145, 30.027794}, {-92.069641, 
     30.028309}, {-92.070114, 30.028656}, {-92.071709, 
     30.029495}, {-92.071945, 30.029734}, {-92.07222, 30.030289}, {-92.072296,
      30.030876}, {-92.072227, 30.031231}, {-92.07206, 
     30.031544}, {-92.070427, 30.032978}, {-92.070122, 
     30.033381}, {-92.069893, 30.034075}, {-92.070023, 30.034447}, {-92.07074,
      30.035683}, {-92.071175, 30.035948}, {-92.071999, 
     30.036253}, {-92.074471, 30.037031}, {-92.07486, 30.037569}, {-92.075081,
      30.038795}, {-92.075066, 30.039616}, {-92.074684, 
     30.041536}, {-92.074081, 30.043331}, {-92.074097, 
     30.043779}, {-92.074234, 30.044182}, {-92.074448, 
     30.044479}, {-92.076859, 30.046696}, {-92.07753, 30.047398}, {-92.077766,
      30.047903}, {-92.077904, 30.048576}, {-92.077667, 
     30.050184}, {-92.077644, 30.05101}, {-92.078354, 30.053328}, {-92.078354,
      30.053728}, {-92.07814, 30.055344}, {-92.07753, 30.058224}, {-92.07753, 
     30.058756}, {-92.077751, 30.059576}, {-92.079704, 
     30.062946}, {-92.079948, 30.063431}, {-92.080009, 
     30.063868}, {-92.079918, 30.064257}, {-92.079674, 
     30.064695}, {-92.077713, 30.066561}, {-92.077339, 
     30.067116}, {-92.076843, 30.068256}, {-92.07653, 30.069328}, {-92.076378,
      30.070286}, {-92.076508, 30.073172}, {-92.077217, 
     30.075497}, {-92.077225, 30.075808}, {-92.077034, 30.076349}, {-92.07679,
      30.076756}, {-92.076393, 30.077198}, {-92.075775, 
     30.077389}, {-92.074928, 30.077494}, {-92.074356, 
     30.077642}, {-92.073761, 30.07794}, {-92.073166, 30.078363}, {-92.072754,
      30.078781}, {-92.072578, 30.079088}, {-92.072464, 
     30.079552}, {-92.072418, 30.079914}, {-92.072601, 
     30.080395}, {-92.073448, 30.081947}, {-92.073517, 
     30.082426}, {-92.073471, 30.08304}, {-92.073219, 30.083757}, {-92.072731,
      30.084726}, {-92.072723, 30.084986}, {-92.0728, 30.085304}, {-92.073792,
      30.086727}, {-92.074066, 30.087328}, {-92.074127, 
     30.08779}, {-92.074104, 30.088388}, {-92.073395, 30.090256}, {-92.073425,
      30.090919}, {-92.073639, 30.09129}, {-92.074539, 30.09206}, {-92.074722,
      30.092468}, {-92.074829, 30.093033}, {-92.074791, 
     30.095217}, {-92.074852, 30.095564}, {-92.075134, 
     30.095987}, {-92.076797, 30.097185}, {-92.077553, 30.097843}, {-92.07798,
      30.098747}, {-92.077972, 30.099024}, {-92.077789, 
     30.099417}, {-92.077133, 30.100201}, {-92.076889, 
     30.100611}, {-92.076805, 30.100893}, {-92.076897, 
     30.101332}, {-92.077393, 30.101946}, {-92.078568, 
     30.102678}, {-92.079292, 30.103365}, {-92.080399, 
     30.106024}, {-92.080704, 30.106504}, {-92.081078, 
     30.106897}, {-92.081596, 30.107159}, {-92.082733, 
     30.107513}, {-92.085335, 30.108133}, {-92.0867, 30.10854}, {-92.087097, 
     30.108738}, {-92.087463, 30.109051}, {-92.08786, 30.109503}, {-92.089424,
      30.113228}, {-92.089668, 30.114098}, {-92.089951, 
     30.115864}, {-92.090691, 30.117144}, {-92.090935, 
     30.117809}, {-92.091248, 30.119085}, {-92.091202, 
     30.119562}, {-92.090729, 30.120501}, {-92.088707, 
     30.122967}, {-92.087349, 30.124811}, {-92.086884, 
     30.125574}, {-92.086769, 30.125921}, {-92.086739, 
     30.126265}, {-92.086868, 30.126537}, {-92.087433, 
     30.127209}, {-92.087593, 30.127768}, {-92.088478, 30.128139}, {-92.08902,
      30.128269}, {-92.0895, 30.128279}, {-92.089897, 30.128197}, {-92.090355,
      30.127924}, {-92.091164, 30.127125}, {-92.091393, 
     30.126984}, {-92.092636, 30.12648}, {-92.092979, 30.12648}, {-92.091713, 
     30.12715}, {-92.090111, 30.128445}, {-92.089622, 30.128538}, {-92.088425,
      30.128428}, {-92.08744, 30.128113}, {-92.087135, 
     30.127878}, {-92.087029, 30.127386}, {-92.086899, 
     30.127169}, {-92.086533, 30.126766}, {-92.086243, 
     30.126741}, {-92.084976, 30.127705}, {-92.084488, 
     30.127945}, {-92.080536, 30.129408}, {-92.079987, 30.12978}, {-92.079582,
      30.130177}, {-92.079315, 30.130537}, {-92.078751, 
     30.13163}, {-92.077858, 30.133533}, {-92.07711, 30.13476}, {-92.076889, 
     30.135412}, {-92.07679, 30.136223}, {-92.077309, 30.138683}, {-92.077209,
      30.139708}, {-92.076752, 30.140598}, {-92.076317, 
     30.141134}, {-92.075386, 30.14266}, {-92.075172, 30.144083}, {-92.074722,
      30.145851}, {-92.074554, 30.146246}, {-92.074181, 
     30.146875}, {-92.073715, 30.147385}, {-92.07312, 30.147831}, {-92.07251, 
     30.148163}, {-92.072006, 30.148312}, {-92.071678, 30.1483}, {-92.070641, 
     30.147919}, {-92.06945, 30.146475}, {-92.069084, 30.146109}, {-92.06868, 
     30.145884}, {-92.067543, 30.145573}, {-92.066879, 
     30.145529}, {-92.066162, 30.145664}, {-92.065407, 
     30.145962}, {-92.064827, 30.146397}, {-92.063232, 30.148012}, {-92.06266,
      30.148504}, {-92.061859, 30.14896}, {-92.060989, 
     30.149727}, {-92.060532, 30.15024}, {-92.060173, 30.150801}, {-92.060074,
      30.151211}, {-92.060135, 30.151825}, {-92.060356, 
     30.152281}, {-92.060661, 30.152613}, {-92.061867, 30.153225}, {-92.06234,
      30.153591}, {-92.062729, 30.154074}, {-92.062889, 
     30.154581}, {-92.062813, 30.155531}, {-92.062881, 
     30.155855}, {-92.063622, 30.156984}, {-92.063812, 
     30.157461}, {-92.063843, 30.157913}, {-92.063095, 
     30.160273}, {-92.062981, 30.161169}, {-92.062866, 30.161453}, {-92.06266,
      30.161694}, {-92.062096, 30.16214}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.383499, 30.008434}, {-93.385185, 30.007504}, {-93.391151, 
     30.003759}, {-93.391182, 30.003366}, {-93.390739, 
     30.002584}, {-93.390442, 30.002304}, {-93.390022, 
     30.002337}, {-93.389252, 30.002771}, {-93.388023, 
     30.003242}, {-93.388092, 30.003567}, {-93.388351, 
     30.003889}, {-93.388397, 30.004238}, {-93.387405, 30.00461}, {-93.38575, 
     30.004972}, {-93.385689, 30.005068}, {-93.386459, 
     30.005894}, {-93.386497, 30.006283}, {-93.385208, 
     30.007206}, {-93.384918, 30.007229}, {-93.384583, 
     30.007011}, {-93.384293, 30.006941}, {-93.383499, 30.008434}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.802681, 29.986433}, {-92.802063, 29.986994}, {-92.801926, 
     29.987236}, {-92.801994, 29.987329}, {-92.804008, 29.987564}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.36261, 30.002117}, {-93.362572, 30.002928}, {-93.362167, 
     30.003941}, {-93.362167, 30.004435}, {-93.360909, 
     30.004581}, {-93.360291, 30.004566}, {-93.359756, 30.004328}, {-93.35881,
      30.003748}, {-93.356148, 30.001814}, {-93.356735, 
     30.001684}, {-93.359085, 30.001583}, {-93.361046, 
     30.001272}, {-93.362274, 30.001598}, {-93.362564, 30.001881}, {-93.36261,
      30.002117}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.373047, 30.001514}, {-93.372856, 30.001791}, {-93.372353, 
     30.001959}, {-93.372368, 30.002115}, {-93.372673, 
     30.002127}, {-93.372719, 30.002213}, {-93.372002, 
     30.003082}, {-93.371788, 30.003632}, {-93.371704, 
     30.003685}, {-93.371536, 30.003582}, {-93.37149, 30.003353}, {-93.371696,
      30.001616}, {-93.372002, 30.001392}, {-93.372513, 
     30.001356}, {-93.372894, 30.001406}, {-93.373047, 30.001514}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.366806, 30.002996}, {-93.36541, 30.003012}, {-93.364929, 
     30.003225}, {-93.364731, 30.003531}, {-93.364784, 30.003817}, {-93.3657, 
     30.00432}, {-93.365959, 30.00437}, {-93.367249, 30.003359}, {-93.368507, 
     30.002768}, {-93.36908, 30.002647}, {-93.369705, 30.002399}, {-93.369881,
      30.001652}, {-93.369812, 30.001242}, {-93.3694, 30.00106}, {-93.368942, 
     30.001093}, {-93.368538, 30.00148}, {-93.368309, 30.001888}, {-93.368179,
      30.002399}, {-93.367775, 30.002764}, {-93.367233, 
     30.00297}, {-93.366806, 30.002996}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.510414, 29.940283}, {-91.510643, 29.940094}, {-91.511604, 
     29.940437}, {-91.511734, 29.941345}, {-91.511948, 
     29.941673}, {-91.512169, 29.941612}, {-91.512589, 
     29.941267}, {-91.512886, 29.941336}, {-91.513176, 
     29.941601}, {-91.514656, 29.945446}, {-91.515358, 
     29.946644}, {-91.515678, 29.947956}, {-91.516525, 29.949785}, {-91.51709,
      29.950438}, {-91.518227, 29.952114}, {-91.518684, 
     29.952997}, {-91.52037, 29.954954}, {-91.521454, 29.956596}, {-91.521935,
      29.958809}, {-91.521729, 29.960066}, {-91.521187, 
     29.961189}, {-91.520805, 29.961706}, {-91.520317, 
     29.962049}, {-91.519798, 29.962038}, {-91.519417, 
     29.961792}, {-91.518776, 29.960424}, {-91.517197, 
     29.958494}, {-91.516182, 29.957806}, {-91.513733, 
     29.957195}, {-91.512451, 29.956362}, {-91.511719, 29.9557}, {-91.51165, 
     29.955503}, {-91.51136, 29.95524}, {-91.510727, 29.953741}, {-91.51001, 
     29.952562}, {-91.508629, 29.949139}, {-91.508606, 
     29.948654}, {-91.508919, 29.946785}, {-91.509689, 
     29.944698}, {-91.509819, 29.944023}, {-91.51001, 29.943735}, {-91.510361,
      29.941349}, {-91.510292, 29.940895}, {-91.510414, 29.940283}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.290825, 29.935795}, {-91.286736, 29.934422}, {-91.289665, 
     29.930738}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.381668, 30.007}, {-93.382042, 30.008297}, {-93.382118, 
     30.008951}, {-93.381416, 30.010786}, {-93.380615, 
     30.012506}, {-93.380379, 30.012733}, {-93.380188, 
     30.012747}, {-93.379677, 30.012606}, {-93.377304, 
     30.011549}, {-93.377213, 30.011175}, {-93.377434, 
     30.010176}, {-93.378098, 30.008154}, {-93.378517, 30.007254}, {-93.37825,
      30.00716}, {-93.378403, 30.006931}, {-93.378555, 
     30.006838}, {-93.378799, 30.006872}, {-93.379036, 
     30.006615}, {-93.379715, 30.006676}, {-93.380417, 
     30.006264}, {-93.380562, 30.006002}, {-93.380669, 
     30.005623}, {-93.380577, 30.005289}, {-93.379845, 
     30.004772}, {-93.379311, 30.00462}, {-93.378914, 30.00462}, {-93.378571, 
     30.004744}, {-93.378235, 30.004978}, {-93.378143, 
     30.005396}, {-93.378288, 30.005827}, {-93.378532, 
     30.006149}, {-93.378433, 30.006407}, {-93.378021, 30.006916}, {-93.37764,
      30.008177}, {-93.377541, 30.009007}, {-93.37677, 
     30.011246}, {-93.376175, 30.01132}, {-93.366562, 30.01119}, {-93.366386, 
     30.011044}, {-93.365868, 30.010098}, {-93.365479, 
     30.009605}, {-93.365585, 30.009377}, {-93.365837, 
     30.009508}, {-93.365944, 30.009632}, {-93.365982, 
     30.009968}, {-93.366142, 30.010098}, {-93.366364, 
     30.010132}, {-93.366501, 30.009892}, {-93.366463, 
     30.009693}, {-93.366066, 30.009411}, {-93.366005, 
     30.009127}, {-93.365517, 30.008902}, {-93.365791, 
     30.008329}, {-93.365623, 30.007872}, {-93.36541, 30.007475}, {-93.365128,
      30.007223}, {-93.364845, 30.007246}, {-93.365028, 
     30.008093}, {-93.365303, 30.008486}, {-93.365227, 
     30.008621}, {-93.365044, 30.008635}, {-93.36412, 30.006506}, {-93.36451, 
     30.006308}, {-93.364456, 30.00597}, {-93.36422, 30.005415}, {-93.363892, 
     30.005459}, {-93.363762, 30.00531}, {-93.363762, 30.005159}, {-93.365021,
      30.005083}, {-93.365288, 30.005314}, {-93.366112, 
     30.006628}, {-93.366714, 30.006374}, {-93.365929, 
     30.005249}, {-93.366226, 30.005127}, {-93.366188, 
     30.004848}, {-93.366707, 30.004612}, {-93.367607, 
     30.005167}, {-93.368515, 30.005402}, {-93.370094, 
     30.005539}, {-93.370461, 30.005672}, {-93.370834, 
     30.006006}, {-93.370544, 30.006208}, {-93.370255, 
     30.006721}, {-93.369659, 30.007315}, {-93.369576, 
     30.007561}, {-93.369751, 30.007549}, {-93.370224, 
     30.007013}, {-93.370277, 30.007469}, {-93.370697, 30.00802}, {-93.370758,
      30.008217}, {-93.371704, 30.007919}, {-93.372177, 
     30.007614}, {-93.372292, 30.006676}, {-93.372704, 
     30.006815}, {-93.372833, 30.006737}, {-93.37294, 30.006327}, {-93.372177,
      30.005911}, {-93.371712, 30.005943}, {-93.371773, 
     30.005499}, {-93.372147, 30.004961}, {-93.372429, 30.00481}, {-93.373009,
      30.004808}, {-93.373329, 30.004696}, {-93.373764, 
     30.004314}, {-93.373787, 30.003931}, {-93.37339, 30.002707}, {-93.373741,
      30.002663}, {-93.374695, 30.003494}, {-93.375389, 
     30.003435}, {-93.375626, 30.003225}, {-93.375488, 
     30.002617}, {-93.374908, 30.001816}, {-93.37487, 30.001516}, {-93.374977,
      30.001005}, {-93.375137, 30.000874}, {-93.37561, 30.000837}, {-93.37648,
      30.001348}, {-93.37748, 30.002758}, {-93.378021, 30.004023}, {-93.37825,
      30.004307}, {-93.378464, 30.004391}, {-93.378853, 
     30.004374}, {-93.379517, 30.003532}, {-93.380196, 
     30.002844}, {-93.380653, 30.00252}, {-93.381599, 30.006449}, {-93.381668,
      30.007}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.231712, 29.92791}, {-91.232018, 29.92791}, {-91.232834, 
     29.928656}, {-91.233292, 29.928917}, {-91.235619, 
     29.929482}, {-91.236435, 29.929504}, {-91.2388, 29.929108}, {-91.24128, 
     29.92889}, {-91.242241, 29.928991}, {-91.242493, 29.929251}, {-91.242561,
      29.929438}, {-91.242546, 29.929693}, {-91.242203, 
     29.930109}, {-91.242287, 29.930347}, {-91.242798, 
     29.930555}, {-91.245354, 29.932486}, {-91.245674, 29.93244}, {-91.245888,
      29.932308}, {-91.245811, 29.932013}, {-91.246071, 
     29.931889}, {-91.247818, 29.933233}, {-91.248108, 
     29.933794}, {-91.242729, 29.942223}, {-91.241264, 
     29.940838}, {-91.239235, 29.938288}, {-91.238266, 
     29.937366}, {-91.237579, 29.936857}, {-91.23439, 29.935999}, {-91.233215,
      29.935514}, {-91.232597, 29.935165}, {-91.231453, 
     29.934143}, {-91.230705, 29.93298}, {-91.230423, 29.931776}, {-91.230469,
      29.931042}, {-91.230705, 29.930218}, {-91.230919, 
     29.928734}, {-91.231125, 29.928314}, {-91.23143, 29.927999}, {-91.231712,
      29.92791}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.160759, 29.965244}, {-92.161201, 29.964516}, {-92.161331, 
     29.964474}, {-92.161514, 29.964531}, {-92.161728, 29.96475}, {-92.161835,
      29.964966}, {-92.161667, 29.965282}, {-92.160957, 
     29.965717}, {-92.160736, 29.96578}, {-92.160583, 29.965683}, {-92.160759,
      29.965244}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.281517, 29.931679}, {-91.281609, 29.932459}, {-91.28154, 
     29.932554}, {-91.281273, 29.932619}, {-91.279129, 
     29.931795}, {-91.279015, 29.931412}, {-91.27906, 29.930925}, {-91.279175,
      29.930428}, {-91.279366, 29.930103}, {-91.279854, 
     29.929804}, {-91.280113, 29.929813}, {-91.280396, 
     29.929983}, {-91.281013, 29.930683}, {-91.281517, 29.931679}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.251717, 30.032967}, {-93.25145, 30.03264}, {-93.250885, 
     30.032249}, {-93.248756, 30.031559}, {-93.248428, 
     30.031422}, {-93.248177, 30.031191}, {-93.248947, 30.030375}, {-93.24897,
      30.030195}, {-93.248817, 30.029827}, {-93.248955, 
     30.029661}, {-93.249275, 30.029745}, {-93.249619, 
     30.030073}, {-93.249695, 30.030413}, {-93.249573, 
     30.030876}, {-93.249603, 30.031052}, {-93.249779, 
     30.031153}, {-93.250206, 30.031084}, {-93.250809, 
     30.030535}, {-93.251228, 30.031019}, {-93.251137, 
     30.030445}, {-93.251022, 30.030258}, {-93.250725, 
     30.030226}, {-93.250542, 30.030375}, {-93.250298, 
     30.030813}, {-93.249924, 30.03097}, {-93.249779, 30.030878}, {-93.249878,
      30.030262}, {-93.249557, 30.029696}, {-93.249161, 
     30.029472}, {-93.248795, 30.02952}, {-93.248627, 30.029697}, {-93.248756,
      30.030212}, {-93.248734, 30.030457}, {-93.248222, 
     30.030945}, {-93.247902, 30.031099}, {-93.24762, 30.03105}, {-93.247383, 
     30.030878}, {-93.247444, 30.030455}, {-93.246986, 
     30.030155}, {-93.246971, 30.030058}, {-93.247154, 
     30.029701}, {-93.247597, 30.029583}, {-93.248123, 
     30.029177}, {-93.247978, 30.028835}, {-93.248291, 
     30.028669}, {-93.248688, 30.0287}, {-93.249413, 30.028246}, {-93.249649, 
     30.027971}, {-93.249565, 30.027594}, {-93.24984, 30.027203}, {-93.249649,
      30.026663}, {-93.249809, 30.026264}, {-93.249771, 
     30.026041}, {-93.250137, 30.025347}, {-93.250458, 
     30.025097}, {-93.250565, 30.025099}, {-93.251022, 
     30.025499}, {-93.251648, 30.02524}, {-93.252403, 30.025045}, {-93.252541,
      30.024818}, {-93.252373, 30.024532}, {-93.252151, 
     30.024359}, {-93.251976, 30.024277}, {-93.250443, 
     30.024307}, {-93.250099, 30.024239}, {-93.249741, 
     30.023985}, {-93.249527, 30.023581}, {-93.249039, 
     30.023245}, {-93.248672, 30.02286}, {-93.248398, 30.0228}, {-93.247772, 
     30.02282}, {-93.247032, 30.02247}, {-93.246765, 30.022467}, {-93.246498, 
     30.022575}, {-93.246208, 30.022999}, {-93.246262, 
     30.023214}, {-93.246819, 30.02359}, {-93.247025, 30.023787}, {-93.247253,
      30.02426}, {-93.247627, 30.024487}, {-93.247719, 30.02466}, {-93.247749,
      30.025229}, {-93.247871, 30.025316}, {-93.24839, 
     30.025198}, {-93.248962, 30.0254}, {-93.249176, 30.025564}, {-93.249306, 
     30.025797}, {-93.249275, 30.025862}, {-93.249084, 
     30.025852}, {-93.248978, 30.02593}, {-93.249084, 30.02623}, {-93.248993, 
     30.026711}, {-93.24881, 30.026936}, {-93.248566, 30.027098}, {-93.247276,
      30.027409}, {-93.246651, 30.027359}, {-93.246262, 
     30.027151}, {-93.245575, 30.026472}, {-93.244873, 
     30.026821}, {-93.244789, 30.026955}, {-93.244835, 
     30.027163}, {-93.245308, 30.027447}, {-93.24556, 30.027794}, {-93.245598,
      30.028685}, {-93.245674, 30.028757}, {-93.245888, 
     30.028807}, {-93.246017, 30.02869}, {-93.246117, 30.028183}, {-93.246284,
      30.028023}, {-93.246918, 30.028215}, {-93.247566, 
     30.029032}, {-93.247246, 30.029371}, {-93.246986, 
     30.029457}, {-93.246437, 30.029896}, {-93.246193, 
     30.029932}, {-93.245583, 30.029743}, {-93.244041, 
     30.028921}, {-93.243584, 30.02857}, {-93.243698, 30.02833}, {-93.243561, 
     30.028202}, {-93.243233, 30.028311}, {-93.240982, 
     30.027382}, {-93.238823, 30.026348}, {-93.236557, 
     30.025587}, {-93.235229, 30.024902}, {-93.233658, 30.023735}, {-93.23333,
      30.023233}, {-93.232742, 30.02285}, {-93.232262, 30.02239}, {-93.231209,
      30.021156}, {-93.230576, 30.020144}, {-93.230141, 
     30.019024}, {-93.229172, 30.013935}, {-93.229065, 
     30.013678}, {-93.229347, 30.013083}, {-93.22879, 30.011837}, {-93.228569,
      30.011517}, {-93.228569, 30.010784}, {-93.228485, 
     30.010412}, {-93.228607, 30.01016}, {-93.228317, 30.009958}, {-93.22847, 
     30.009659}, {-93.22831, 30.008747}, {-93.228012, 30.007841}, {-93.227737,
      30.005642}, {-93.227821, 30.005043}, {-93.227768, 
     30.004669}, {-93.227425, 30.00371}, {-93.227516, 30.003107}, {-93.227356,
      30.002995}, {-93.226402, 30.000999}, {-93.226173, 
     30.000694}, {-93.224983, 29.999428}, {-93.223755, 
     29.998333}, {-93.223503, 29.997952}, {-93.222717, 
     29.997402}, {-93.222153, 29.996782}, {-93.222046, 
     29.996634}, {-93.222046, 29.996462}, {-93.222153, 
     29.996347}, {-93.222466, 29.996273}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.25309, 29.930992}, {-91.252892, 29.930794}, {-91.252838, 
     29.93058}, {-91.253181, 29.929966}, {-91.253166, 29.929829}, {-91.252129,
      29.929092}, {-91.251724, 29.928713}, {-91.252106, 
     29.928198}, {-91.255264, 29.930473}, {-91.257553, 
     29.932001}, {-91.259331, 29.932667}, {-91.27404, 29.941416}, {-91.273766,
      29.941589}, {-91.272499, 29.941839}, {-91.268547, 
     29.941864}, {-91.268044, 29.941994}, {-91.267853, 
     29.942141}, {-91.267746, 29.942387}, {-91.267639, 
     29.942965}, {-91.267708, 29.943293}, {-91.267586, 
     29.943668}, {-91.267403, 29.943932}, {-91.267014, 
     29.944082}, {-91.266327, 29.94488}, {-91.266129, 29.944963}, {-91.26593, 
     29.944908}, {-91.265724, 29.944668}, {-91.265465, 
     29.944515}, {-91.264923, 29.944378}, {-91.26442, 29.944073}, {-91.264114,
      29.944046}, {-91.263878, 29.943922}, {-91.26387, 
     29.943754}, {-91.264015, 29.943531}, {-91.263931, 
     29.943142}, {-91.263557, 29.942936}, {-91.262535, 
     29.942713}, {-91.262253, 29.942575}, {-91.26194, 29.942175}, {-91.2612, 
     29.940514}, {-91.258827, 29.937162}, {-91.258812, 
     29.936913}, {-91.259117, 29.936218}, {-91.257942, 
     29.935223}, {-91.257736, 29.935144}, {-91.257462, 
     29.935221}, {-91.257309, 29.935369}, {-91.257034, 
     29.935198}, {-91.256493, 29.93462}, {-91.255432, 29.933752}, {-91.255096,
      29.933325}, {-91.254662, 29.932159}, {-91.254623, 
     29.931673}, {-91.254349, 29.931501}, {-91.253784, 29.931486}, {-91.25309,
      29.930992}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.782227, 29.984573}, {-92.782684, 29.984287}, {-92.783661, 
     29.984159}, {-92.784508, 29.984148}, {-92.785202, 
     29.984358}, {-92.786217, 29.984533}, {-92.786942, 29.984806}, {-92.78727,
      29.985107}, {-92.787651, 29.98584}, {-92.787758, 
     29.986279}, {-92.787933, 29.988245}, {-92.788254, 
     29.989956}, {-92.788254, 29.990341}, {-92.788124, 
     29.990536}, {-92.787552, 29.990789}, {-92.787048, 
     29.990541}, {-92.783203, 29.988033}, {-92.782753, 
     29.987644}, {-92.781967, 29.986765}, {-92.781799, 29.986456}, {-92.7817, 
     29.986029}, {-92.781845, 29.985106}, {-92.782227, 29.984573}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.289757, 29.930407}, {-91.286438, 29.934408}, {-91.283478, 
     29.933212}, {-91.284088, 29.932617}, {-91.287117, 29.930128}, {-91.28791,
      29.929607}, {-91.289352, 29.929296}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.836838, 29.99287}, {-92.836105, 29.992075}, {-92.835487, 
     29.991562}, {-92.83432, 29.990854}, {-92.833839, 29.990784}, {-92.832329,
      29.99152}, {-92.831947, 29.991602}, {-92.831299, 
     29.991442}, {-92.830452, 29.990767}, {-92.830086, 
     29.989933}, {-92.830139, 29.989286}, {-92.830231, 
     29.988855}, {-92.830849, 29.987289}, {-92.830833, 
     29.987085}, {-92.830513, 29.986439}, {-92.83007, 29.986155}, {-92.829475,
      29.986029}, {-92.829285, 29.986094}, {-92.829239, 
     29.986238}, {-92.829323, 29.987713}, {-92.829727, 
     29.988388}, {-92.829666, 29.988508}, {-92.829239, 29.9884}, {-92.82901, 
     29.988134}, {-92.828583, 29.987015}, {-92.828499, 
     29.986906}, {-92.828125, 29.986818}, {-92.827599, 
     29.986961}, {-92.826981, 29.986954}, {-92.826851, 
     29.987005}, {-92.826454, 29.98744}, {-92.826111, 29.987585}, {-92.82489, 
     29.987198}, {-92.824127, 29.987209}, {-92.82383, 29.987354}, {-92.823761,
      29.987579}, {-92.823837, 29.988119}, {-92.823769, 
     29.988316}, {-92.823669, 29.988392}, {-92.823471, 
     29.988373}, {-92.823235, 29.988276}, {-92.822922, 
     29.987926}, {-92.822777, 29.987602}, {-92.823296, 
     29.986368}, {-92.823372, 29.985655}, {-92.823257, 
     29.985397}, {-92.821701, 29.984686}, {-92.821175, 
     29.984535}, {-92.820992, 29.984552}, {-92.820442, 
     29.984865}, {-92.819969, 29.985304}, {-92.817047, 
     29.988596}, {-92.816994, 29.98908}, {-92.817841, 29.989544}, {-92.818169,
      29.989834}, {-92.818169, 29.991152}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.825172, 29.984655}, {-92.82505, 29.984516}, {-92.824913, 
     29.984484}, {-92.824608, 29.984587}, {-92.824585, 
     29.984667}, {-92.824928, 29.984747}, {-92.825172, 29.984655}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.387466, 30.004229}, {-93.386383, 30.004486}, {-93.385696, 
     30.004555}, {-93.385162, 30.004515}, {-93.384644, 
     30.004242}, {-93.384132, 30.003695}, {-93.384117, 
     30.003468}, {-93.384308, 30.003012}, {-93.384689, 
     30.002775}, {-93.384834, 30.001772}, {-93.385201, 
     30.001425}, {-93.385483, 30.000933}, {-93.385841, 29.99988}, {-93.386391,
      29.99914}, {-93.386536, 29.999128}, {-93.386826, 29.99942}, {-93.387199,
      29.999653}, {-93.388451, 30.000063}, {-93.38868, 
     29.999826}, {-93.388657, 29.999479}, {-93.389145, 
     29.999443}, {-93.389221, 29.999496}, {-93.389145, 
     29.999903}, {-93.390175, 30.001583}, {-93.390213, 
     30.001831}, {-93.389679, 30.00209}, {-93.389282, 30.002531}, {-93.388611,
      30.002657}, {-93.388, 30.002892}, {-93.387672, 30.003147}, {-93.387917, 
     30.003971}, {-93.387856, 30.004066}, {-93.387466, 30.004229}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.53344, 29.950478}, {-91.535362, 29.950912}, {-91.535782, 
     29.951139}, {-91.53653, 29.951323}, {-91.537399, 29.951817}, {-91.540512,
      29.952456}, {-91.542923, 29.953653}, {-91.544662, 
     29.953768}, {-91.545784, 29.953279}, {-91.546013, 
     29.953016}, {-91.546669, 29.951767}, {-91.546814, 
     29.951296}, {-91.546997, 29.951115}, {-91.54718, 29.950315}, {-91.547699,
      29.949274}, {-91.547836, 29.948191}, {-91.548256, 
     29.948315}, {-91.548538, 29.947989}, {-91.549416, 
     29.943893}, {-91.549225, 29.941956}, {-91.548424, 
     29.940563}, {-91.546738, 29.939457}, {-91.545753, 
     29.939169}, {-91.545517, 29.939375}, {-91.545662, 
     29.939619}, {-91.545387, 29.939856}, {-91.54203, 29.940023}, {-91.540604,
      29.94039}, {-91.540039, 29.940634}, {-91.539757, 29.94096}, {-91.539993,
      29.941164}, {-91.540649, 29.941086}, {-91.541092, 
     29.941147}, {-91.54377, 29.942644}, {-91.545387, 29.943321}, {-91.545761,
      29.943567}, {-91.547127, 29.946043}, {-91.547218, 
     29.946411}, {-91.547035, 29.946798}, {-91.54612, 29.946859}, {-91.54483, 
     29.945917}, {-91.544174, 29.945589}, {-91.542839, 
     29.944586}, {-91.542343, 29.944544}, {-91.541992, 
     29.944748}, {-91.539101, 29.944258}, {-91.537941, 
     29.943495}, {-91.537331, 29.942942}, {-91.537025, 29.942408}, {-91.53688,
      29.941858}, {-91.536507, 29.94161}, {-91.536316, 
     29.941589}, {-91.536064, 29.941959}, {-91.535454, 
     29.942221}, {-91.534172, 29.943548}, {-91.533958, 
     29.943998}, {-91.533455, 29.946781}, {-91.533455, 
     29.947905}, {-91.533112, 29.949846}, {-91.533272, 29.950296}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.550453, 29.938864}, {-91.55024, 29.939144}, {-91.550484, 
     29.939463}, {-91.551079, 29.941082}, {-91.551292, 
     29.942865}, {-91.550819, 29.944227}, {-91.550919, 
     29.944597}, {-91.551056, 29.94474}, {-91.551338, 29.944616}, {-91.551575,
      29.944328}, {-91.551979, 29.943361}, {-91.55188, 
     29.942482}, {-91.551888, 29.94158}, {-91.551689, 29.940636}, {-91.550835,
      29.939102}, {-91.550613, 29.938818}, {-91.550453, 29.938864}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.433517, 30.002254}, {-93.43351, 30.002642}, {-93.4338, 
     30.003441}, {-93.434357, 30.004059}, {-93.434708, 30.00423}, {-93.435608,
      30.004284}, {-93.435585, 30.004681}, {-93.434578, 
     30.005737}, {-93.434425, 30.005465}, {-93.43367, 30.005484}, {-93.433228,
      30.006029}, {-93.432068, 30.005939}, {-93.431747, 
     30.005707}, {-93.431221, 30.005531}, {-93.431175, 
     30.005236}, {-93.430962, 30.004942}, {-93.43042, 30.004631}, {-93.430321,
      30.004459}, {-93.430305, 30.003826}, {-93.42968, 30.003023}, {-93.42955,
      30.002357}, {-93.429619, 30.002098}, {-93.432213, 
     29.999849}, {-93.43264, 29.999353}, {-93.432991, 29.999304}, {-93.433784,
      29.999733}, {-93.433846, 29.999886}, {-93.433891, 
     30.000393}, {-93.433624, 30.001429}, {-93.433517, 30.002254}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.548676, 29.938459}, {-91.549171, 29.938398}, {-91.549309, 
     29.938541}, {-91.549728, 29.938663}, {-91.549835, 
     29.938963}, {-91.549545, 29.93936}, {-91.549591, 29.939747}, {-91.550354,
      29.940783}, {-91.550674, 29.942347}, {-91.550491, 
     29.94294}, {-91.550224, 29.942804}, {-91.549973, 29.942039}, {-91.549431,
      29.940893}, {-91.549057, 29.940443}, {-91.5476, 29.93944}, {-91.547417, 
     29.939112}, {-91.547668, 29.938913}, {-91.54837, 29.938745}, {-91.548676,
      29.938459}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.386635, 29.997948}, {-93.386482, 29.998201}, {-93.386391, 
     29.998737}, {-93.386307, 29.998816}, {-93.385803, 
     29.998871}, {-93.385918, 29.998272}, {-93.386101, 29.99803}, {-93.386368,
      29.997869}, {-93.386574, 29.997873}, {-93.386635, 29.997948}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.39238, 29.93088}, {-91.393188, 29.93223}, {-91.395187, 
     29.934113}, {-91.395782, 29.934385}, {-91.396988, 
     29.935152}, {-91.398888, 29.935854}, {-91.399094, 29.93568}, {-91.399132,
      29.935522}, {-91.398903, 29.934881}, {-91.397545, 
     29.933418}, {-91.397141, 29.933247}, {-91.396706, 
     29.932852}, {-91.396553, 29.93285}, {-91.396339, 29.932522}, {-91.395348,
      29.932079}, {-91.394478, 29.93149}, {-91.392754, 
     29.930767}, {-91.392418, 29.930759}, {-91.39238, 29.93088}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.507126, 29.935307}, {-91.507111, 29.935989}, {-91.507263, 
     29.937145}, {-91.507164, 29.937481}, {-91.507378, 
     29.938078}, {-91.507339, 29.938684}, {-91.507263, 
     29.938974}, {-91.507141, 29.939005}, {-91.506775, 
     29.938694}, {-91.506645, 29.938389}, {-91.506454, 
     29.936628}, {-91.506493, 29.936325}, {-91.506767, 
     29.935957}, {-91.506844, 29.935484}, {-91.50679, 29.935272}, {-91.50708, 
     29.93515}, {-91.507126, 29.935307}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.617615, 30.105124}, {-91.616631, 30.103918}, {-91.61618, 
     30.10314}, {-91.615829, 30.102833}, {-91.614159, 30.101969}, {-91.613419,
      30.101076}, {-91.613319, 30.100401}, {-91.613739, 
     30.099604}, {-91.614159, 30.099422}, {-91.614815, 
     30.098932}, {-91.615417, 30.098234}, {-91.616119, 
     30.095608}, {-91.616302, 30.094505}, {-91.617531, 
     30.091129}, {-91.617599, 30.087606}, {-91.617233, 
     30.086195}, {-91.616951, 30.084179}, {-91.617401, 
     30.082602}, {-91.618095, 30.081459}, {-91.62001, 30.079687}, {-91.620888,
      30.078442}, {-91.621086, 30.077909}, {-91.621292, 
     30.07646}, {-91.620819, 30.07501}, {-91.619583, 30.072176}, {-91.618423, 
     30.070944}, {-91.617996, 30.070719}, {-91.617897, 
     30.070541}, {-91.617088, 30.070187}, {-91.616058, 30.070288}, {-91.6147, 
     30.070265}, {-91.613503, 30.070131}, {-91.611694, 
     30.069527}, {-91.610657, 30.069067}, {-91.608185, 
     30.067795}, {-91.606262, 30.066523}, {-91.600487, 
     30.064741}, {-91.599442, 30.064693}, {-91.595497, 
     30.063828}, {-91.594475, 30.063417}, {-91.594658, 
     30.063265}, {-91.595345, 30.063087}, {-91.596313, 
     30.063211}, {-91.598221, 30.063755}, {-91.599396, 
     30.063766}, {-91.601562, 30.06399}, {-91.60173, 30.063913}, {-91.596375, 
     30.062994}, {-91.594421, 30.062883}, {-91.593414, 
     30.063166}, {-91.590744, 30.062525}, {-91.590034, 
     30.061804}, {-91.588837, 30.059484}, {-91.588745, 
     30.059116}, {-91.588272, 30.058504}, {-91.587616, 
     30.057358}, {-91.587471, 30.056807}, {-91.586296, 
     30.054659}, {-91.584488, 30.051817}, {-91.582184, 
     30.048731}, {-91.580917, 30.046522}, {-91.579811, 30.04501}, {-91.579453,
      30.044052}, {-91.577072, 30.039368}, {-91.576508, 30.039}, {-91.576118, 
     30.038998}, {-91.575134, 30.03871}, {-91.574478, 30.037771}, {-91.5737, 
     30.03591}, {-91.573204, 30.035971}, {-91.572639, 30.035603}, {-91.570358,
      30.032007}, {-91.569504, 30.031048}, {-91.567566, 
     30.028334}, {-91.564796, 30.024803}, {-91.561691, 
     30.021143}, {-91.561317, 30.020895}, {-91.560616, 
     30.020077}, {-91.559532, 30.019218}, {-91.559349, 30.01889}, {-91.557892,
      30.017683}, {-91.555214, 30.014757}, {-91.554794, 
     30.01453}, {-91.552147, 30.012171}, {-91.55127, 30.011154}, {-91.550751, 
     30.010153}, {-91.55056, 30.009417}, {-91.55056, 30.009008}, {-91.551956, 
     30.00523}, {-91.552612, 30.003717}, {-91.552979, 30.002398}, {-91.552956,
      29.999973}, {-91.55275, 29.998772}, {-91.553062, 
     29.998713}, {-91.553253, 29.998837}, {-91.553444, 
     29.998753}, {-91.553345, 29.998386}, {-91.553062, 
     29.998098}, {-91.552544, 29.997095}, {-91.552544, 
     29.996689}, {-91.552216, 29.994991}, {-91.551506, 29.99264}, {-91.551361,
      29.991678}, {-91.551033, 29.991003}, {-91.551033, 
     29.990595}, {-91.550751, 29.989901}, {-91.550865, 
     29.989491}, {-91.551125, 29.989429}, {-91.55146, 29.989653}, {-91.552223,
      29.991953}, {-91.552444, 29.992334}, {-91.55265, 
     29.993214}, {-91.553078, 29.994051}, {-91.553383, 
     29.994991}, {-91.553795, 29.995701}, {-91.554543, 
     29.998121}, {-91.555695, 30.000944}, {-91.555931, 
     30.001863}, {-91.556404, 30.002886}, {-91.556496, 
     30.003458}, {-91.556969, 30.00448}, {-91.557251, 30.005381}, {-91.557648,
      30.00592}, {-91.558647, 30.006239}, {-91.556335, 
     30.000998}, {-91.554146, 29.994919}, {-91.553604, 
     29.993137}, {-91.551781, 29.989014}, {-91.549133, 
     29.983515}, {-91.546356, 29.978119}, {-91.543602, 29.972523}, {-91.54274,
      29.971024}, {-91.542099, 29.968264}, {-91.541924, 
     29.966061}, {-91.542397, 29.963968}, {-91.542442, 
     29.963333}, {-91.543427, 29.960728}, {-91.546028, 29.95615}, {-91.54882, 
     29.950012}, {-91.549904, 29.946932}, {-91.550522, 
     29.945784}, {-91.550728, 29.945623}, {-91.550819, 
     29.945843}, {-91.550644, 29.946989}, {-91.550804, 
     29.947134}, {-91.551514, 29.945683}, {-91.552574, 
     29.942513}, {-91.552498, 29.940405}, {-91.55217, 29.938507}, {-91.551842,
      29.937416}, {-91.551422, 29.936644}, {-91.550705, 
     29.936529}, {-91.550163, 29.936956}, {-91.550461, 
     29.937563}, {-91.550377, 29.937885}, {-91.550072, 29.93783}, {-91.549583,
      29.936884}, {-91.549271, 29.936884}, {-91.549118, 
     29.937294}, {-91.548416, 29.93811}, {-91.547485, 29.938517}, {-91.543594,
      29.937449}, {-91.542839, 29.937366}, {-91.542259, 
     29.937571}, {-91.541229, 29.938122}, {-91.540596, 
     29.938244}, {-91.540108, 29.938099}, {-91.53968, 29.938179}, {-91.538315,
      29.938953}, {-91.537979, 29.938953}, {-91.536942, 
     29.938604}, {-91.536499, 29.938646}, {-91.536194, 
     29.939781}, {-91.535706, 29.940628}, {-91.535172, 
     29.941425}, {-91.534332, 29.942303}, {-91.533302, 
     29.943874}, {-91.533066, 29.94614}, {-91.53273, 29.946405}, {-91.532532, 
     29.946016}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.13446, 29.919281}, {-91.145012, 29.919109}, {-91.145142, 
     29.919271}, {-91.145119, 29.920002}, {-91.139626, 
     29.920321}, {-91.138863, 29.92}, {-91.137825, 29.920204}, {-91.137978, 
     29.920778}, {-91.145203, 29.920273}, {-91.145447, 
     29.920366}, {-91.146378, 29.921314}, {-91.147026, 29.92214}, {-91.147377,
      29.922407}, {-91.148628, 29.92296}, {-91.148697, 
     29.923216}, {-91.148766, 29.923477}, {-91.148499, 
     29.923655}, {-91.147011, 29.924236}, {-91.146629, 
     29.924503}, {-91.146004, 29.925276}, {-91.144287, 29.926733}, {-91.14386,
      29.926397}, {-91.1437, 29.925825}, {-91.143356, 29.925512}, {-91.142982,
      29.925341}, {-91.142693, 29.925379}, {-91.142632, 
     29.925697}, {-91.143898, 29.927006}, {-91.14415, 29.927437}, {-91.143692,
      29.927465}, {-91.143021, 29.927015}, {-91.14286, 29.92679}, {-91.142464,
      29.926487}, {-91.142365, 29.926735}, {-91.142159, 
     29.926846}, {-91.142052, 29.926775}, {-91.141899, 
     29.926292}, {-91.141647, 29.926271}, {-91.141487, 
     29.926498}, {-91.141426, 29.926828}, {-91.141159, 
     29.927034}, {-91.140129, 29.927237}, {-91.139076, 29.9272}, {-91.139206, 
     29.927422}, {-91.140892, 29.927334}, {-91.141434, 
     29.927557}, {-91.141495, 29.927832}, {-91.141106, 
     29.928011}, {-91.140579, 29.928104}, {-91.139214, 
     29.928068}, {-91.138313, 29.928305}, {-91.138062, 
     29.928501}, {-91.137802, 29.929012}, {-91.138313, 29.9289}, {-91.138741, 
     29.928591}, {-91.139595, 29.928379}, {-91.139938, 
     29.928312}, {-91.140282, 29.92844}, {-91.140594, 29.92845}, {-91.140915, 
     29.928642}, {-91.140907, 29.929094}, {-91.140701, 
     29.929331}, {-91.139931, 29.929525}, {-91.138687, 
     29.929432}, {-91.138496, 29.929552}, {-91.138695, 29.92981}, {-91.13961, 
     29.929958}, {-91.140488, 29.929733}, {-91.140617, 29.929903}, {-91.14045,
      29.930222}, {-91.139839, 29.930428}, {-91.137352, 29.930117}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.254929, 29.923925}, {-91.278572, 29.932039}, {-91.278503, 
     29.932438}, {-91.278587, 29.933365}, {-91.278488, 
     29.933695}, {-91.277992, 29.934124}, {-91.277573, 
     29.934208}, {-91.276413, 29.933474}, {-91.276848, 29.93252}, {-91.276573,
      29.932384}, {-91.275948, 29.933222}, {-91.275078, 
     29.933407}, {-91.274811, 29.93359}, {-91.274719, 29.933809}, {-91.274841,
      29.934565}, {-91.275154, 29.9349}, {-91.275543, 29.935232}, {-91.277962,
      29.936657}, {-91.278191, 29.937138}, {-91.27816, 
     29.937443}, {-91.277908, 29.937887}, {-91.277687, 
     29.938124}, {-91.277344, 29.938248}, {-91.277107, 
     29.938431}, {-91.276443, 29.940342}, {-91.275856, 
     29.940992}, {-91.275002, 29.941311}, {-91.274727, 
     29.941345}, {-91.274597, 29.941284}, {-91.271034, 
     29.939228}, {-91.259651, 29.932405}, {-91.257004, 
     29.931307}, {-91.252342, 29.927969}, {-91.252357, 29.9277}, {-91.254814, 
     29.923971}, {-91.254929, 29.923925}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.799965, 29.979935}, {-92.801163, 29.981205}, {-92.801384, 
     29.98225}, {-92.801254, 29.982901}, {-92.801064, 29.983187}, {-92.800064,
      29.983692}, {-92.800049, 29.983778}, {-92.800407, 
     29.984333}, {-92.800415, 29.984573}, {-92.799911, 29.984915}, {-92.7994, 
     29.985054}, {-92.799088, 29.985062}, {-92.797523, 
     29.986006}, {-92.797234, 29.986261}, {-92.794373, 
     29.988127}, {-92.793617, 29.988464}, {-92.793175, 
     29.988409}, {-92.792084, 29.987722}, {-92.791626, 
     29.987293}, {-92.791458, 29.986887}, {-92.790733, 
     29.986351}, {-92.790588, 29.985044}, {-92.790367, 29.984642}, {-92.78994,
      29.984102}, {-92.788902, 29.983433}, {-92.788452, 
     29.982918}, {-92.788177, 29.982388}, {-92.788246, 
     29.981915}, {-92.788521, 29.9814}, {-92.788612, 29.981037}, {-92.788429, 
     29.980743}, {-92.788231, 29.980698}, {-92.787636, 
     29.980869}, {-92.785591, 29.982155}, {-92.785233, 
     29.982285}, {-92.784805, 29.982302}, {-92.784164, 
     29.982971}, {-92.783707, 29.983013}, {-92.782219, 
     29.982447}, {-92.781868, 29.982435}, {-92.78157, 29.982512}, {-92.779747,
      29.983429}, {-92.778595, 29.984245}, {-92.778397, 
     29.986668}, {-92.779274, 29.987797}, {-92.779488, 
     29.989023}, {-92.779846, 29.989332}, {-92.78054, 29.989582}, {-92.781029,
      29.990255}, {-92.781563, 29.990625}, {-92.782333, 
     29.991547}, {-92.782928, 29.992027}, {-92.783852, 
     29.992401}, {-92.784622, 29.992277}, {-92.785248, 
     29.992298}, {-92.786011, 29.992455}, {-92.786644, 
     29.992725}, {-92.787399, 29.993452}, {-92.787834, 29.99407}, {-92.788078,
      29.994881}, {-92.787964, 29.996153}, {-92.787758, 
     29.996662}, {-92.78743, 29.997116}, {-92.786194, 29.998064}, {-92.783348,
      29.999554}, {-92.780441, 30.00054}, {-92.779121, 
     30.001043}, {-92.778343, 30.001438}, {-92.778145, 30.001406}, {-92.778, 
     30.001232}, {-92.778244, 30.000944}, {-92.778267, 
     30.000637}, {-92.777687, 29.998873}, {-92.777679, 
     29.998423}, {-92.777519, 29.998106}, {-92.777504, 
     29.997896}, {-92.777664, 29.997602}, {-92.777657, 29.99724}, {-92.777153,
      29.995733}, {-92.776627, 29.995188}, {-92.776115, 
     29.994909}, {-92.77536, 29.994329}, {-92.7752, 29.994047}, {-92.775269, 
     29.993809}, {-92.775894, 29.992807}, {-92.776405, 
     29.992558}, {-92.776688, 29.992239}, {-92.776543, 
     29.991993}, {-92.776154, 29.991789}, {-92.776016, 
     29.991817}, {-92.775208, 29.993389}, {-92.774742, 
     29.993727}, {-92.774506, 29.993702}, {-92.773941, 
     29.993402}, {-92.773735, 29.993383}, {-92.773293, 29.99354}, {-92.772995,
      29.993536}, {-92.772369, 29.993322}, {-92.771576, 
     29.993319}, {-92.770439, 29.993601}, {-92.7696, 29.993963}, {-92.7686, 
     29.994272}, {-92.766281, 29.994362}, {-92.765488, 
     29.994221}, {-92.764763, 29.99379}, {-92.763992, 29.993196}, {-92.763268,
      29.993263}, {-92.762367, 29.993515}, {-92.76194, 29.993797}, {-92.76033,
      29.995764}, {-92.759796, 29.996283}, {-92.758797, 
     29.997046}, {-92.758163, 29.997768}, {-92.757912, 
     29.998327}, {-92.757584, 29.998779}, {-92.757301, 
     29.999004}, {-92.756943, 29.999584}, {-92.756287, 
     30.000122}, {-92.755768, 30.00025}, {-92.755241, 30.000484}, {-92.754959,
      30.000734}, {-92.75386, 30.00194}, {-92.753105, 30.003223}, {-92.752983,
      30.003666}, {-92.752632, 30.003807}, {-92.752403, 
     30.003992}, {-92.752296, 30.00436}, {-92.752579, 30.005543}, {-92.752289,
      30.006083}, {-92.752357, 30.006727}, {-92.752518, 
     30.006998}, {-92.753075, 30.007381}, {-92.753319, 
     30.007677}, {-92.753395, 30.007961}, {-92.753357, 
     30.008472}, {-92.752846, 30.009398}, {-92.751503, 30.01103}, {-92.751076,
      30.011692}, {-92.750679, 30.012545}, {-92.750031, 
     30.014465}, {-92.749931, 30.015142}, {-92.750237, 
     30.016161}, {-92.750252, 30.016525}, {-92.750389, 
     30.016682}, {-92.751122, 30.016663}, {-92.751968, 
     30.017502}, {-92.752533, 30.017225}, {-92.753143, 
     30.017612}, {-92.754112, 30.018782}, {-92.754395, 
     30.019249}, {-92.754402, 30.019585}, {-92.754501, 
     30.019777}, {-92.756119, 30.020039}, {-92.756569, 
     30.020298}, {-92.756645, 30.020529}, {-92.756363, 
     30.021116}, {-92.755722, 30.021664}, {-92.755577, 30.02194}, {-92.756157,
      30.022022}, {-92.757065, 30.020702}, {-92.757248, 
     30.020586}, {-92.757874, 30.020861}, {-92.758064, 30.0212}, {-92.758179, 
     30.021637}, {-92.758118, 30.022051}, {-92.758194, 30.02227}, {-92.758484,
      30.022373}, {-92.759125, 30.022287}, {-92.760666, 
     30.022882}, {-92.761421, 30.023327}, {-92.762016, 
     30.023516}, {-92.763176, 30.023424}, {-92.764885, 30.022425}, {-92.76548,
      30.022299}, {-92.766129, 30.022371}, {-92.766975, 
     30.022808}, {-92.76722, 30.023094}, {-92.767387, 30.023449}, {-92.767555,
      30.024496}, {-92.767525, 30.025255}, {-92.767311, 
     30.02648}, {-92.766998, 30.027105}, {-92.766289, 30.027645}, {-92.765388,
      30.028116}, {-92.764557, 30.028267}, {-92.763596, 
     30.028284}, {-92.762207, 30.028086}, {-92.761009, 
     30.027683}, {-92.759087, 30.026463}, {-92.758278, 
     30.026495}, {-92.757561, 30.026375}, {-92.757149, 
     30.026489}, {-92.756401, 30.026392}, {-92.755913, 
     30.026564}, {-92.753189, 30.028372}, {-92.752586, 
     30.029106}, {-92.752159, 30.029814}, {-92.751312, 
     30.031651}, {-92.751549, 30.031921}, {-92.75148, 30.032082}, {-92.750961,
      30.032322}, {-92.75074, 30.032547}, {-92.750954, 
     30.032736}, {-92.751266, 30.032776}, {-92.75135, 30.032921}, {-92.751328,
      30.033112}, {-92.751205, 30.033237}, {-92.751236, 
     30.033623}, {-92.750961, 30.034466}, {-92.750832, 
     30.035248}, {-92.750938, 30.035891}, {-92.750801, 
     30.035994}, {-92.750618, 30.035822}, {-92.750443, 
     30.035257}, {-92.750008, 30.034512}, {-92.74958, 30.034021}, {-92.748749,
      30.033403}, {-92.748421, 30.033253}, {-92.747719, 
     30.033123}, {-92.745949, 30.032146}, {-92.744873, 
     30.031826}, {-92.744408, 30.031546}, {-92.741669, 
     30.031134}, {-92.741211, 30.030878}, {-92.739494, 
     30.030691}, {-92.738808, 30.030544}, {-92.738266, 
     30.030521}, {-92.737251, 30.030664}, {-92.734261, 
     30.030449}, {-92.732132, 30.030622}, {-92.73098, 30.031166}, {-92.730217,
      30.031328}, {-92.729767, 30.031507}, {-92.729401, 
     30.031874}, {-92.728653, 30.032261}, {-92.728012, 
     30.032709}, {-92.727921, 30.033091}, {-92.72773, 30.033262}, {-92.726891,
      30.033443}, {-92.725822, 30.033464}, {-92.72541, 
     30.033607}, {-92.724754, 30.034029}, {-92.72422, 30.035036}, {-92.72403, 
     30.03587}, {-92.724037, 30.036366}, {-92.723747, 30.036703}, {-92.723656,
      30.036961}, {-92.723648, 30.037388}, {-92.724022, 
     30.038103}, {-92.724411, 30.038563}, {-92.724815, 
     30.038885}, {-92.724564, 30.039362}, {-92.723244, 
     30.040115}, {-92.722824, 30.040705}, {-92.722679, 
     30.041437}, {-92.722885, 30.042074}, {-92.72287, 30.042492}, {-92.722733,
      30.042917}, {-92.722595, 30.043007}, {-92.722206, 
     30.04285}, {-92.721672, 30.042366}, {-92.720581, 30.042105}, {-92.720116,
      30.041878}, {-92.719849, 30.041937}, {-92.718918, 
     30.041603}, {-92.718277, 30.041153}, {-92.717758, 
     30.040663}, {-92.717476, 30.040627}, {-92.717056, 30.040861}, {-92.71698,
      30.040991}, {-92.716721, 30.041065}, {-92.715805, 
     30.04097}, {-92.715263, 30.04056}, {-92.714104, 30.040327}, {-92.712265, 
     30.040535}, {-92.712051, 30.040735}, {-92.712021, 
     30.040916}, {-92.711647, 30.041159}, {-92.710693, 
     30.041094}, {-92.709618, 30.041193}, {-92.709099, 
     30.041319}, {-92.708771, 30.041298}, {-92.707466, 
     30.042242}, {-92.706627, 30.043161}, {-92.706367, 
     30.043327}, {-92.705826, 30.04427}, {-92.705345, 30.044521}, {-92.704315,
      30.044765}, {-92.703896, 30.044687}, {-92.70327, 
     30.044827}, {-92.701767, 30.045399}, {-92.70092, 30.045837}, {-92.700027,
      30.046427}, {-92.699425, 30.047092}, {-92.698372, 
     30.049797}, {-92.698097, 30.050312}, {-92.698112, 
     30.051285}, {-92.698021, 30.051527}, {-92.697502, 
     30.051863}, {-92.696892, 30.052034}, {-92.696442, 
     30.052258}, {-92.695847, 30.052896}, {-92.695869, 
     30.053442}, {-92.695457, 30.054743}, {-92.695312, 
     30.056934}, {-92.695114, 30.057064}, {-92.694351, 
     30.056784}, {-92.693207, 30.055658}, {-92.692467, 
     30.055391}, {-92.691589, 30.054853}, {-92.690613, 
     30.054502}, {-92.689095, 30.054436}, {-92.687592, 30.054241}, {-92.68663,
      30.054344}, {-92.685265, 30.054176}, {-92.684723, 
     30.054262}, {-92.68425, 30.054497}, {-92.683311, 30.054668}, {-92.682426,
      30.054449}, {-92.681595, 30.05451}, {-92.680939, 
     30.054651}, {-92.680489, 30.054869}, {-92.679337, 
     30.055183}, {-92.678932, 30.055441}, {-92.678978, 
     30.055567}, {-92.678833, 30.055655}, {-92.67733, 30.055809}, {-92.676552,
      30.056}, {-92.674835, 30.057056}, {-92.67453, 30.057327}, {-92.674194, 
     30.05788}, {-92.674217, 30.058672}, {-92.674103, 30.05892}, {-92.674194, 
     30.059896}, {-92.674309, 30.06016}, {-92.674637, 30.060541}, {-92.675316,
      30.061111}, {-92.676125, 30.061262}, {-92.676125, 
     30.061462}, {-92.675888, 30.061613}, {-92.675224, 30.06181}, {-92.67437, 
     30.061813}, {-92.673431, 30.06201}, {-92.672295, 30.06209}, {-92.672104, 
     30.062187}, {-92.672028, 30.062344}, {-92.672127, 
     30.062525}, {-92.671936, 30.062775}, {-92.671326, 
     30.063166}, {-92.671196, 30.063416}, {-92.671318, 
     30.063745}, {-92.671219, 30.065134}, {-92.671509, 30.06617}, {-92.671707,
      30.06657}, {-92.671677, 30.06694}, {-92.671318, 30.067101}, {-92.671082,
      30.067125}, {-92.670891, 30.0669}, {-92.670647, 30.06546}, {-92.670334, 
     30.064383}, {-92.670074, 30.064081}, {-92.669044, 
     30.064096}, {-92.668831, 30.063942}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.400726, 29.929527}, {-91.400909, 29.929585}, {-91.401405, 
     29.930893}, {-91.40184, 29.931763}, {-91.403679, 29.933903}, {-91.404068,
      29.934675}, {-91.40403, 29.935617}, {-91.403839, 
     29.935751}, {-91.403465, 29.935661}, {-91.40229, 29.934788}, {-91.401573,
      29.934637}, {-91.400772, 29.934074}, {-91.400322, 
     29.933056}, {-91.400169, 29.93222}, {-91.400414, 29.930325}, {-91.400726,
      29.929527}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.567604, 29.996933}, {-91.567513, 29.996567}, {-91.567505, 
     29.99534}, {-91.567322, 29.995012}, {-91.566269, 29.993858}, {-91.566223,
      29.993137}, {-91.566521, 29.992298}, {-91.566444, 
     29.99172}, {-91.566795, 29.990986}, {-91.57077, 29.987988}, {-91.571678, 
     29.987539}, {-91.573456, 29.986969}, {-91.574303, 
     29.986807}, {-91.574791, 29.98695}, {-91.575401, 29.987299}, {-91.575897,
      29.987339}, {-91.576691, 29.987097}, {-91.577179, 
     29.987137}, {-91.578758, 29.988413}, {-91.579903, 
     29.988596}, {-91.581596, 29.990074}, {-91.582954, 
     29.990662}, {-91.584312, 29.991501}, {-91.584732, 
     29.991625}, {-91.585411, 29.991587}, {-91.585831, 
     29.991503}, {-91.586723, 29.991116}, {-91.587776, 29.991234}, {-91.58857,
      29.991077}, {-91.589066, 29.991222}, {-91.589767, 
     29.991734}, {-91.59024, 29.99194}, {-91.590523, 29.992228}, {-91.59066, 
     29.992573}, {-91.591011, 29.992777}, {-91.591248, 
     29.992779}, {-91.591644, 29.992964}, {-91.592072, 29.9937}, {-91.592598, 
     29.994045}, {-91.595657, 29.994236}, {-91.596146, 
     29.994379}, {-91.598122, 29.995314}, {-91.599586, 
     29.995546}, {-91.600487, 29.995445}, {-91.600975, 
     29.995523}, {-91.601654, 29.995819}, {-91.602516, 
     29.995697}, {-91.603035, 29.995781}, {-91.603928, 29.99621}, {-91.604393,
      29.997028}, {-91.604561, 29.997927}, {-91.604752, 
     29.998255}, {-91.605522, 29.998789}, {-91.60611, 29.998993}, {-91.606583,
      29.998993}, {-91.608757, 29.998302}, {-91.610054, 
     29.998018}, {-91.610863, 29.997078}, {-91.611, 29.996609}, {-91.61039, 
     29.995852}, {-91.609688, 29.995235}, {-91.609146, 
     29.994297}, {-91.608765, 29.993233}, {-91.608345, 
     29.992395}, {-91.607239, 29.991188}, {-91.606674, 29.99041}, {-91.606392,
      29.989511}, {-91.605072, 29.987219}, {-91.604698, 
     29.986973}, {-91.604225, 29.986155}, {-91.604134, 29.98558}, {-91.603569,
      29.984602}, {-91.602585, 29.983801}, {-91.600937, 
     29.981653}, {-91.601128, 29.981775}, {-91.598167, 
     29.978462}, {-91.597603, 29.977888}, {-91.597229, 29.97764}, {-91.596573,
      29.976803}, {-91.596054, 29.976515}, {-91.595566, 
     29.976475}, {-91.594719, 29.976791}, {-91.593765, 
     29.978434}, {-91.593575, 29.978924}, {-91.593414, 29.979046}, {-91.59304,
      29.97921}, {-91.591614, 29.979473}, {-91.590866, 
     29.979494}, {-91.590439, 29.979267}, {-91.590157, 
     29.977549}, {-91.589027, 29.975687}, {-91.588654, 
     29.975443}, {-91.587196, 29.974949}, {-91.58699, 29.974682}, {-91.586609,
      29.974438}, {-91.585373, 29.97411}, {-91.584618, 
     29.973616}, {-91.584381, 29.973616}, {-91.584267, 
     29.974503}, {-91.583725, 29.975159}, {-91.58287, 29.975723}, {-91.582306,
      29.97629}, {-91.582047, 29.976856}, {-91.582077, 
     29.977552}, {-91.581902, 29.978466}, {-91.581696, 
     29.978556}, {-91.581512, 29.977797}, {-91.581718, 
     29.976933}, {-91.581764, 29.976303}, {-91.582207, 
     29.975723}, {-91.583443, 29.974861}, {-91.583984, 
     29.974205}, {-91.584145, 29.972879}, {-91.584068, 
     29.972557}, {-91.583511, 29.972204}, {-91.583046, 29.972101}, {-91.58007,
      29.972219}, {-91.579437, 29.972342}, {-91.578972, 
     29.972137}, {-91.578453, 29.972054}, {-91.577873, 29.972258}, {-91.57682,
      29.97287}, {-91.575813, 29.973152}, {-91.574501, 
     29.973827}, {-91.571709, 29.973425}, {-91.571571, 29.97331}, {-91.571129,
      29.973249}, {-91.570335, 29.973391}, {-91.568771, 
     29.973389}, {-91.567215, 29.973776}, {-91.565765, 
     29.973894}, {-91.563881, 29.973694}, {-91.563217, 
     29.973423}, {-91.562225, 29.972828}, {-91.562042, 
     29.972502}, {-91.561005, 29.971722}, {-91.560493, 
     29.971436}, {-91.558563, 29.971012}, {-91.556892, 
     29.969749}, {-91.556602, 29.96924}, {-91.555756, 29.968382}, {-91.555374,
      29.967318}, {-91.555191, 29.96699}, {-91.555, 29.966869}, {-91.552887, 
     29.966703}, {-91.551788, 29.966066}, {-91.550453, 
     29.965677}, {-91.549515, 29.965675}, {-91.548782, 
     29.965033}, {-91.547104, 29.96311}, {-91.546654, 29.962317}, {-91.5466, 
     29.961418}, {-91.547859, 29.958822}, {-91.547997, 
     29.958149}, {-91.547951, 29.95776}, {-91.54863, 29.955982}, {-91.549744, 
     29.95215}, {-91.550888, 29.949783}, {-91.551224, 29.94986}, {-91.550873, 
     29.950272}, {-91.550224, 29.951777}, {-91.549889, 
     29.953053}, {-91.550232, 29.953194}, {-91.550659, 
     29.952913}, {-91.550728, 29.952333}, {-91.551659, 
     29.950609}, {-91.552094, 29.949512}, {-91.552063, 
     29.949074}, {-91.551842, 29.948236}, {-91.554024, 29.943769}, {-91.55452,
      29.941893}, {-91.554291, 29.939896}, {-91.553635, 
     29.938246}, {-91.552261, 29.935602}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.39225, 29.92762}, {-91.392059, 29.927843}, {-91.392334, 
     29.928623}, {-91.393341, 29.930195}, {-91.393631, 29.93046}, {-91.394043,
      29.930567}, {-91.394417, 29.93038}, {-91.394798, 
     29.929998}, {-91.394279, 29.929222}, {-91.393387, 
     29.928255}, {-91.392654, 29.92766}, {-91.39225, 29.92762}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.82798, 29.979687}, {-92.826988, 29.979012}, {-92.827042, 
     29.978586}, {-92.828026, 29.978554}, {-92.828552, 
     29.978477}, {-92.829041, 29.978302}, {-92.829643, 29.978216}, {-92.83017,
      29.978228}, {-92.830727, 29.97834}, {-92.83136, 29.978634}, {-92.831566,
      29.978933}, {-92.831291, 29.980066}, {-92.830811, 
     29.980898}, {-92.82975, 29.982365}, {-92.829437, 29.982639}, {-92.829208,
      29.982693}, {-92.828224, 29.98246}, {-92.828117, 29.98233}, {-92.828339,
      29.981443}, {-92.829254, 29.981247}, {-92.82943, 
     29.980927}, {-92.829376, 29.980732}, {-92.829201, 
     29.980612}, {-92.828339, 29.980322}, {-92.828293, 29.980045}, {-92.82798,
      29.979687}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.824883, 29.979338}, {-92.824905, 29.980059}, {-92.824463, 
     29.980236}, {-92.823265, 29.9802}, {-92.823235, 29.979815}, {-92.822899, 
     29.979502}, {-92.822884, 29.979382}, {-92.822975, 29.979095}, {-92.82338,
      29.978609}, {-92.824844, 29.977777}, {-92.825111, 
     29.977816}, {-92.825455, 29.978079}, {-92.825394, 
     29.978485}, {-92.825172, 29.978754}, {-92.824883, 29.979338}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.432961, 29.994242}, {-93.433563, 29.995289}, {-93.433716, 
     29.995695}, {-93.434525, 29.996706}, {-93.434601, 29.99692}, {-93.43454, 
     29.997208}, {-93.433777, 29.997887}, {-93.433456, 
     29.998047}, {-93.433144, 29.997959}, {-93.432106, 
     29.998093}, {-93.431366, 29.997702}, {-93.431061, 29.997673}, {-93.431, 
     29.997942}, {-93.431229, 29.998106}, {-93.431389, 
     29.998468}, {-93.431656, 29.998714}, {-93.431999, 
     29.998768}, {-93.432793, 29.998684}, {-93.430931, 30.000271}, {-93.43042,
      29.999874}, {-93.430466, 29.999247}, {-93.430885, 
     29.998779}, {-93.430473, 29.998415}, {-93.429817, 
     29.998959}, {-93.429329, 29.998713}, {-93.430099, 
     29.998041}, {-93.430458, 29.998024}, {-93.430992, 
     29.997404}, {-93.431007, 29.997208}, {-93.430801, 29.997}, {-93.431061, 
     29.996777}, {-93.431244, 29.996265}, {-93.431213, 
     29.995943}, {-93.430984, 29.995661}, {-93.430679, 
     29.995487}, {-93.430641, 29.995352}, {-93.430756, 
     29.995302}, {-93.430954, 29.995022}, {-93.430901, 
     29.994394}, {-93.430969, 29.994276}, {-93.432091, 
     29.993736}, {-93.432259, 29.992985}, {-93.432495, 
     29.993078}, {-93.432877, 29.994171}, {-93.432961, 29.994242}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.423065, 29.929371}, {-91.422943, 29.928438}, {-91.422379, 
     29.927322}, {-91.42205, 29.926897}, {-91.421906, 29.926924}, {-91.421761,
      29.927078}, {-91.42189, 29.927702}, {-91.422295, 29.92852}, {-91.422478,
      29.929224}, {-91.4226, 29.929428}, {-91.422852, 29.929464}, {-91.423065,
      29.929371}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.556816, 29.932053}, {-91.557579, 29.931967}, {-91.558418, 
     29.931602}, {-91.560295, 29.931808}, {-91.560677, 
     29.932055}, {-91.561073, 29.932751}, {-91.561592, 
     29.932934}, {-91.561836, 29.933187}, {-91.563942, 
     29.932161}, {-91.565361, 29.932163}, {-91.566063, 
     29.932367}, {-91.567589, 29.933306}, {-91.5681, 29.93314}, {-91.569618, 
     29.93486}, {-91.570274, 29.935158}, {-91.570503, 29.935556}, {-91.570969,
      29.935785}, {-91.57164, 29.935772}, {-91.573044, 
     29.935364}, {-91.573494, 29.935427}, {-91.573868, 29.935673}, {-91.5746, 
     29.936594}, {-91.575325, 29.937292}, {-91.576118, 
     29.937761}, {-91.576637, 29.937845}, {-91.577667, 
     29.937599}, {-91.577995, 29.937357}, {-91.578552, 
     29.936396}, {-91.578857, 29.936108}, {-91.580421, 
     29.935579}, {-91.580894, 29.935579}, {-91.581268, 
     29.935417}, {-91.582184, 29.935747}, {-91.582558, 29.935747}, {-91.58326,
      29.936443}, {-91.58448, 29.937141}, {-91.585182, 
     29.937141}, {-91.586411, 29.938049}, {-91.586433, 
     29.938513}, {-91.587296, 29.940006}, {-91.587204, 
     29.940559}, {-91.587654, 29.940723}, {-91.589195, 
     29.940256}, {-91.590248, 29.940256}, {-91.590622, 
     29.940094}, {-91.591042, 29.940115}, {-91.591843, 
     29.939871}, {-91.592682, 29.940016}, {-91.593483, 
     29.940016}, {-91.594177, 29.939411}, {-91.595116, 
     29.939228}, {-91.595818, 29.939365}, {-91.596291, 29.939569}, {-91.59713,
      29.939508}, {-91.598351, 29.939594}, {-91.598892, 
     29.93931}, {-91.599335, 29.939268}, {-91.599754, 29.939493}, {-91.599991,
      29.939493}, {-91.600395, 29.939943}, {-91.600838, 
     29.939945}, {-91.604088, 29.938887}, {-91.605843, 
     29.938684}, {-91.607246, 29.938072}, {-91.60762, 29.938074}, {-91.61145, 
     29.93741}, {-91.611923, 29.936853}, {-91.615257, 29.938269}, {-91.616753,
      29.939514}, {-91.617157, 29.940561}, {-91.617203, 
     29.94095}, {-91.617874, 29.942116}, {-91.618195, 29.943762}, {-91.618599,
      29.945002}, {-91.619858, 29.947195}, {-91.619522, 
     29.948233}, {-91.619286, 29.948643}, {-91.619316, 
     29.949636}, {-91.618965, 29.950113}, {-91.619408, 
     29.950277}, {-91.623749, 29.950075}, {-91.626045, 
     29.950048}, {-91.628876, 29.949631}, {-91.629288, 29.949347}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.238281, 29.917732}, {-91.240303, 29.920897}, {-91.242119, 
     29.922945}, {-91.242462, 29.923092}, {-91.245834, 
     29.921858}, {-91.246063, 29.922369}, {-91.245583, 
     29.922529}, {-91.245247, 29.922457}, {-91.242867, 
     29.923313}, {-91.242912, 29.923487}, {-91.244019, 
     29.924252}, {-91.245872, 29.925341}, {-91.249168, 
     29.927589}, {-91.250305, 29.928534}, {-91.250702, 
     29.928711}, {-91.251236, 29.928787}, {-91.254417, 
     29.923819}, {-91.249443, 29.922106}, {-91.240479, 
     29.918535}, {-91.238281, 29.917732}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.132683, 29.911987}, {-91.138618, 29.912361}, {-91.138748, 
     29.913523}, {-91.139267, 29.913492}, {-91.139366, 
     29.912243}, {-91.146103, 29.912664}, {-91.146278, 
     29.912855}, {-91.146332, 29.913059}, {-91.146172, 
     29.914507}, {-91.145859, 29.915319}, {-91.145836, 29.91601}, {-91.14592, 
     29.916731}, {-91.14579, 29.917076}, {-91.14518, 29.917934}, {-91.145325, 
     29.918667}, {-91.145088, 29.918755}, {-91.134453, 29.918932}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.52861, 29.951286}, {-91.528519, 29.950209}, {-91.528305, 
     29.949327}, {-91.528305, 29.948715}, {-91.527969, 
     29.948679}, {-91.527809, 29.949476}, {-91.527863, 
     29.950085}, {-91.527702, 29.951534}, {-91.526886, 
     29.953478}, {-91.526443, 29.95413}, {-91.526398, 29.954355}, {-91.525558,
      29.955336}, {-91.525177, 29.955647}, {-91.523743, 
     29.956083}, {-91.52343, 29.956417}, {-91.523384, 29.956844}, {-91.523575,
      29.957172}, {-91.523735, 29.958277}, {-91.523178, 
     29.959951}, {-91.522713, 29.96077}, {-91.522202, 29.962015}, {-91.521904,
      29.96353}, {-91.521774, 29.966951}, {-91.522636, 
     29.969994}, {-91.523064, 29.970747}, {-91.523254, 
     29.971483}, {-91.524292, 29.972874}, {-91.524757, 
     29.973694}, {-91.525139, 29.97394}, {-91.525368, 29.974245}, {-91.52594, 
     29.9744}, {-91.536606, 29.974209}, {-91.536758, 29.97447}, {-91.536537, 
     29.974567}, {-91.525932, 29.974718}, {-91.526588, 
     29.975761}, {-91.527107, 29.976967}, {-91.530266, 
     29.982214}, {-91.530869, 29.982903}, {-91.531906, 
     29.983782}, {-91.533249, 29.984661}, {-91.534615, 
     29.984665}, {-91.536636, 29.984381}, {-91.537384, 
     29.984055}, {-91.539749, 29.983587}, {-91.541504, 29.983385}, {-91.54158,
      29.983027}, {-91.540733, 29.982744}, {-91.539749, 
     29.982601}, {-91.539627, 29.982382}, {-91.53965, 29.982264}, {-91.539909,
      29.982231}, {-91.541924, 29.98259}, {-91.542625, 
     29.982592}, {-91.543053, 29.982868}, {-91.544502, 
     29.983105}, {-91.544876, 29.983351}, {-91.546822, 
     29.984089}, {-91.547272, 29.984356}, {-91.547974, 
     29.985071}, {-91.548218, 29.986013}, {-91.54908, 29.987404}, {-91.5495, 
     29.987833}, {-91.549805, 29.988365}, {-91.549995, 
     29.988487}, {-91.550514, 29.988367}, {-91.550507, 
     29.987957}, {-91.545685, 29.979364}, {-91.545921, 
     29.978956}, {-91.545944, 29.97859}, {-91.545662, 29.978098}, {-91.545662,
      29.977486}, {-91.54274, 29.97241}, {-91.542107, 29.972021}, {-91.541618,
      29.971878}, {-91.541199, 29.971958}, {-91.540657, 
     29.972244}, {-91.540192, 29.97204}, {-91.539932, 29.971588}, {-91.540306,
      29.971018}, {-91.540253, 29.970016}, {-91.540443, 
     29.969524}, {-91.540627, 29.969442}, {-91.540909, 
     29.969118}, {-91.541046, 29.968443}, {-91.54055, 29.968094}, {-91.540413,
      29.967745}, {-91.540649, 29.967339}, {-91.541275, 
     29.967216}, {-91.541397, 29.966808}, {-91.541557, 
     29.966648}, {-91.541443, 29.966379}, {-91.541389, 
     29.965784}, {-91.541504, 29.964865}, {-91.541855, 
     29.963545}, {-91.541618, 29.963026}, {-91.540855, 
     29.961868}, {-91.541306, 29.960005}, {-91.541397, 
     29.959898}, {-91.542244, 29.959837}, {-91.542503, 29.959469}, {-91.54203,
      29.958557}, {-91.542587, 29.95751}, {-91.543259, 29.95738}, {-91.54364, 
     29.956568}, {-91.544525, 29.955282}, {-91.544525, 
     29.954952}, {-91.544334, 29.954832}, {-91.542183, 
     29.954746}, {-91.541435, 29.954561}, {-91.539604, 
     29.953516}, {-91.538513, 29.953037}, {-91.537117, 
     29.952755}, {-91.534058, 29.951326}, {-91.532867, 
     29.951345}, {-91.532295, 29.951649}, {-91.532112, 29.95219}, {-91.532181,
      29.952705}, {-91.5327, 29.953709}, {-91.532631, 29.954304}, {-91.531815,
      29.956039}, {-91.531113, 29.957264}, {-91.529617, 
     29.958736}, {-91.528671, 29.959972}, {-91.527786, 
     29.961912}, {-91.527077, 29.963066}, {-91.526611, 
     29.964293}, {-91.526482, 29.965494}, {-91.526543, 
     29.965906}, {-91.526733, 29.966234}, {-91.526901, 
     29.967237}, {-91.526688, 29.968298}, {-91.526604, 
     29.971201}, {-91.526886, 29.972919}, {-91.526505, 
     29.973108}, {-91.525406, 29.970648}, {-91.525406, 
     29.969769}, {-91.525986, 29.967686}, {-91.525795, 
     29.967356}, {-91.525261, 29.967438}, {-91.52507, 29.967213}, {-91.525185,
      29.966803}, {-91.52494, 29.965769}, {-91.526741, 
     29.961338}, {-91.527161, 29.959549}, {-91.527596, 
     29.958782}, {-91.529617, 29.957712}, {-91.530807, 29.956326}, {-91.53183,
      29.954445}, {-91.531876, 29.95422}, {-91.531502, 
     29.954075}, {-91.531441, 29.953968}, {-91.531624, 
     29.953068}, {-91.531502, 29.95285}, {-91.531128, 29.952707}, {-91.530487,
      29.953381}, {-91.530052, 29.954607}, {-91.529884, 
     29.955641}, {-91.529213, 29.956745}, {-91.528679, 
     29.957302}, {-91.528328, 29.957508}, {-91.525993, 
     29.957933}, {-91.525818, 29.957626}, {-91.526871, 29.95681}, {-91.527344,
      29.95681}, {-91.527901, 29.956566}, {-91.528603, 29.95575}, {-91.528931,
      29.954481}, {-91.529396, 29.953358}, {-91.529648, 
     29.95207}, {-91.530045, 29.95113}, {-91.530464, 29.95064}, {-91.530251, 
     29.94935}, {-91.530296, 29.948921}, {-91.53064, 29.948872}, {-91.530815, 
     29.949413}, {-91.530838, 29.950069}, {-91.531021, 
     29.950396}, {-91.531334, 29.95055}, {-91.531914, 29.949345}, {-91.532143,
      29.948473}, {-91.532143, 29.947248}, {-91.53138, 29.943483}, {-91.53138,
      29.942463}, {-91.531075, 29.941118}, {-91.530922, 
     29.938625}, {-91.532021, 29.935049}, {-91.53199, 29.934366}, {-91.532524,
      29.932751}, {-91.533493, 29.930611}, {-91.53421, 
     29.929319}, {-91.534584, 29.928993}, {-91.535034, 
     29.928905}, {-91.535095, 29.92907}, {-91.534821, 29.929678}, {-91.533089,
      29.932447}, {-91.532066, 29.936941}, {-91.531723, 
     29.937851}, {-91.531845, 29.941643}, {-91.53199, 29.941992}, {-91.532127,
      29.942955}, {-91.532463, 29.943525}, {-91.532532, 29.946016}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.832535, 29.977093}, {-92.83223, 29.978033}, {-92.832054, 
     29.97818}, {-92.831894, 29.978189}, {-92.830238, 29.977612}, {-92.829521,
      29.977446}, {-92.828056, 29.977293}, {-92.827324, 
     29.977331}, {-92.827141, 29.977234}, {-92.827065, 
     29.976704}, {-92.826828, 29.976366}, {-92.826347, 29.97646}, {-92.825607,
      29.976871}, {-92.825256, 29.976694}, {-92.825256, 
     29.976542}, {-92.825882, 29.975475}, {-92.826141, 
     29.974611}, {-92.827682, 29.974113}, {-92.827988, 29.974194}, {-92.82869,
      29.974573}, {-92.828781, 29.974909}, {-92.829178, 
     29.975386}, {-92.829666, 29.975101}, {-92.829926, 
     29.975206}, {-92.830338, 29.975803}, {-92.831291, 
     29.976383}, {-92.832199, 29.976757}, {-92.832458, 
     29.976944}, {-92.832535, 29.977093}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.805946, 29.971998}, {-92.806236, 29.97213}, {-92.806282, 
     29.972307}, {-92.802734, 29.975723}, {-92.802139, 
     29.975811}, {-92.801552, 29.975731}, {-92.801384, 
     29.975611}, {-92.801292, 29.975401}, {-92.801292, 
     29.974461}, {-92.800705, 29.973318}, {-92.800613, 
     29.972893}, {-92.800674, 29.972418}, {-92.801224, 29.97226}, {-92.802155,
      29.972271}, {-92.805946, 29.971998}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.426979, 29.988422}, {-93.431847, 29.991064}, {-93.431915, 
     29.991213}, {-93.432037, 29.99194}, {-93.431854, 29.99316}, {-93.431732, 
     29.993465}, {-93.43148, 29.993561}, {-93.428978, 29.992023}, {-93.429375,
      29.991184}, {-93.428207, 29.990522}, {-93.428062, 
     29.990721}, {-93.429077, 29.991291}, {-93.428635, 29.99222}, {-93.431061,
      29.99378}, {-93.430412, 29.99404}, {-93.429375, 29.993439}, {-93.428612,
      29.993219}, {-93.428398, 29.993227}, {-93.429604, 
     29.993902}, {-93.430321, 29.994492}, {-93.430283, 
     29.994614}, {-93.429939, 29.994698}, {-93.429405, 
     29.994694}, {-93.429207, 29.994761}, {-93.429283, 
     29.995378}, {-93.430206, 29.995289}, {-93.43029, 29.995588}, {-93.430664,
      29.99592}, {-93.430496, 29.996601}, {-93.430359, 29.99684}, {-93.430199,
      29.996656}, {-93.430023, 29.995983}, {-93.429733, 
     29.995964}, {-93.429459, 29.996128}, {-93.429489, 29.99645}, {-93.429665,
      29.996906}, {-93.429993, 29.997234}, {-93.429955, 29.9974}, {-93.429214,
      29.998098}, {-93.428055, 29.99679}, {-93.428047, 
     29.996679}, {-93.428154, 29.996672}, {-93.429184, 
     29.997196}, {-93.429237, 29.997082}, {-93.429092, 
     29.995605}, {-93.429176, 29.995502}, {-93.429153, 
     29.995241}, {-93.428894, 29.995071}, {-93.428711, 
     29.995085}, {-93.428497, 29.995638}, {-93.428665, 29.996012}, {-93.42865,
      29.996252}, {-93.428513, 29.996271}, {-93.428047, 
     29.996056}, {-93.427567, 29.99608}, {-93.427261, 29.995701}, {-93.42662, 
     29.995781}, {-93.426628, 29.99618}, {-93.426735, 29.996387}, {-93.42733, 
     29.996881}, {-93.427139, 29.997042}, {-93.426376, 
     29.996508}, {-93.424141, 29.996965}, {-93.420906, 
     29.995657}, {-93.420792, 29.995895}, {-93.423935, 
     29.997208}, {-93.423904, 29.997372}, {-93.423622, 
     29.997675}, {-93.423485, 29.998095}, {-93.423447, 29.998484}, {-93.42366,
      29.999262}, {-93.423592, 29.999598}, {-93.423019, 
     30.000374}, {-93.423637, 30.001774}, {-93.423775, 
     30.002192}, {-93.423721, 30.002274}, {-93.423218, 30.00164}, {-93.422913,
      30.000937}, {-93.422562, 30.000895}, {-93.422447, 
     30.001099}, {-93.422554, 30.001528}, {-93.423119, 30.002001}, {-93.42337,
      30.002714}, {-93.423225, 30.002623}, {-93.423096, 
     30.002254}, {-93.42292, 30.002064}, {-93.42247, 30.001841}, {-93.42215, 
     30.001801}, {-93.421989, 30.001812}, {-93.421837, 
     30.001936}, {-93.421631, 30.002275}, {-93.421524, 30.00276}, {-93.421593,
      30.003416}, {-93.42189, 30.004171}, {-93.421906, 
     30.004341}, {-93.421722, 30.004492}, {-93.420921, 30.00478}, {-93.420761,
      30.004763}, {-93.420517, 30.004669}, {-93.420341, 
     30.004366}, {-93.419937, 30.003984}, {-93.419693, 
     30.003901}, {-93.419395, 30.004007}, {-93.418892, 30.00453}, {-93.418251,
      30.00489}, {-93.417679, 30.005461}, {-93.417015, 
     30.005671}, {-93.416298, 30.006269}, {-93.415886, 30.006424}, {-93.41539,
      30.006727}, {-93.414795, 30.006752}, {-93.414719, 
     30.007313}, {-93.413872, 30.007715}, {-93.413383, 
     30.008091}, {-93.412788, 30.008818}, {-93.412613, 
     30.009359}, {-93.412498, 30.00947}, {-93.412384, 30.009573}, {-93.411942,
      30.00951}, {-93.411804, 30.009657}, {-93.411804, 
     30.009956}, {-93.411652, 30.010101}, {-93.4104, 30.010748}, {-93.410347, 
     30.010649}, {-93.410507, 30.010244}, {-93.41082, 30.009964}, {-93.41111, 
     30.009859}, {-93.411247, 30.009438}, {-93.411423, 30.009308}, {-93.41143,
      30.009212}, {-93.411415, 30.009058}, {-93.41111, 
     30.008738}, {-93.411034, 30.008539}, {-93.410858, 
     30.007133}, {-93.411072, 30.006603}, {-93.411018, 30.006067}, {-93.40995,
      30.006121}, {-93.410004, 30.006416}, {-93.410423, 
     30.006411}, {-93.410599, 30.008919}, {-93.409882, 30.01034}, {-93.409492,
      30.010647}, {-93.4095, 30.011168}, {-93.409103, 30.011314}, {-93.408882,
      30.011349}, {-93.4086, 30.011196}, {-93.408386, 30.010931}, {-93.408089,
      30.01079}, {-93.408035, 30.010639}, {-93.407692, 
     30.010408}, {-93.407715, 30.010014}, {-93.408188, 
     30.009861}, {-93.408119, 30.009598}, {-93.40696, 30.009512}, {-93.40667, 
     30.009411}, {-93.406517, 30.009327}, {-93.406136, 
     30.008852}, {-93.405197, 30.008595}, {-93.404991, 
     30.008457}, {-93.404533, 30.008411}, {-93.403877, 
     30.008507}, {-93.403473, 30.008289}, {-93.403183, 
     30.008242}, {-93.402252, 30.008307}, {-93.401016, 30.00876}, {-93.399406,
      30.00922}, {-93.3992, 30.009344}, {-93.398918, 30.009373}, {-93.398781, 
     30.009253}, {-93.398628, 30.009308}, {-93.398422, 30.00964}, {-93.397743,
      30.00997}, {-93.397018, 30.009893}, {-93.397018, 
     30.009575}, {-93.397324, 30.00886}, {-93.397263, 30.008455}, {-93.396935,
      30.008068}, {-93.396606, 30.007845}, {-93.396362, 
     30.007511}, {-93.396332, 30.007105}, {-93.3965, 30.006851}, {-93.396515, 
     30.006559}, {-93.396378, 30.006287}, {-93.396111, 
     30.006109}, {-93.395874, 30.006075}, {-93.394333, 
     30.006508}, {-93.393829, 30.00633}, {-93.393661, 30.006121}, {-93.393608,
      30.005852}, {-93.393677, 30.005531}, {-93.394127, 
     30.004635}, {-93.394218, 30.004328}, {-93.394196, 
     30.004091}, {-93.394066, 30.003922}, {-93.393829, 
     30.003878}, {-93.392143, 30.003904}, {-93.391968, 30.003883}, {-93.39196,
      30.003815}, {-93.393341, 30.002974}, {-93.393806, 
     30.002886}, {-93.394348, 30.002583}, {-93.394661, 
     30.002155}, {-93.396461, 30.001093}, {-93.396172, 
     30.000893}, {-93.391655, 30.00355}, {-93.391411, 30.002497}, {-93.390968,
      30.002144}, {-93.3908, 30.00189}, {-93.391273, 30.00189}, {-93.391815, 
     30.002382}, {-93.392258, 30.002451}, {-93.392532, 
     30.002439}, {-93.392944, 30.002068}, {-93.393044, 
     30.001841}, {-93.392792, 30.001293}, {-93.392151, 30.00098}, {-93.39183, 
     30.000122}, {-93.390572, 29.999067}, {-93.389984, 
     29.998724}, {-93.389557, 29.998806}, {-93.389259, 
     29.999247}, {-93.388901, 29.999229}, {-93.388733, 
     29.998806}, {-93.387939, 29.998102}, {-93.387688, 
     29.998007}, {-93.387383, 29.998096}, {-93.38707, 29.998068}, {-93.386742,
      29.99769}, {-93.386459, 29.997606}, {-93.386101, 
     29.997635}, {-93.385963, 29.997721}, {-93.385498, 
     29.998684}, {-93.385216, 29.998857}, {-93.38369, 29.99943}, {-93.383102, 
     29.999821}, {-93.383011, 29.999672}, {-93.383286, 
     29.998039}, {-93.383018, 29.998037}, {-93.382568, 
     30.000105}, {-93.382385, 30.000408}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.785095, 29.970922}, {-92.785255, 29.97098}, {-92.785622, 
     29.97135}, {-92.785896, 29.971508}, {-92.785904, 29.971682}, {-92.785675,
      29.971733}, {-92.783386, 29.97094}, {-92.783424, 
     29.970802}, {-92.783592, 29.970791}, {-92.784523, 
     29.970991}, {-92.785095, 29.970922}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.828674, 29.972965}, {-92.82856, 29.972826}, {-92.82753, 
     29.972515}, {-92.82737, 29.972418}, {-92.827415, 29.972315}, {-92.827583,
      29.97229}, {-92.827927, 29.972078}, {-92.828316, 
     29.972002}, {-92.828743, 29.972025}, {-92.829247, 29.97216}, {-92.829712,
      29.972767}, {-92.829735, 29.973017}, {-92.829964, 
     29.973379}, {-92.829903, 29.973763}, {-92.829781, 
     29.973873}, {-92.829567, 29.973787}, {-92.8293, 29.973253}, {-92.829063, 
     29.973265}, {-92.828712, 29.973495}, {-92.828598, 
     29.973467}, {-92.828674, 29.972965}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.325737, 29.988153}, {-93.325836, 29.987381}, {-93.325783, 
     29.986847}, {-93.325958, 29.986115}, {-93.326019, 
     29.985176}, {-93.326118, 29.984682}, {-93.326332, 
     29.984667}, {-93.326653, 29.984951}, {-93.326431, 
     29.986019}, {-93.326241, 29.988148}, {-93.325798, 
     29.988716}, {-93.325699, 29.988737}, {-93.325645, 
     29.988483}, {-93.325737, 29.988153}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.200783, 29.978788}, {-93.203072, 29.980709}, {-93.202995, 
     29.981493}, {-93.203499, 29.981802}, {-93.203613, 
     29.981497}, {-93.203728, 29.981441}, {-93.203979, 
     29.981554}, {-93.205132, 29.982538}, {-93.20932, 29.98633}, {-93.209305, 
     29.986431}, {-93.208923, 29.98678}, {-93.209145, 29.986992}, {-93.209633,
      29.986794}, {-93.209808, 29.986835}, {-93.210457, 
     29.98728}, {-93.210945, 29.987864}, {-93.213501, 29.99029}, {-93.220413, 
     29.996647}, {-93.221138, 29.997566}, {-93.22187, 29.998001}, {-93.222092,
      29.998257}, {-93.222267, 29.998631}, {-93.222855, 
     29.999157}, {-93.223015, 29.999163}, {-93.22332, 29.999325}, {-93.223869,
      29.999947}, {-93.225136, 30.001114}, {-93.22541, 
     30.001532}, {-93.225952, 30.003023}, {-93.225998, 
     30.003366}, {-93.225815, 30.003824}, {-93.225899, 
     30.004042}, {-93.226173, 30.004267}, {-93.226303, 
     30.004847}, {-93.226532, 30.005369}, {-93.226662, 
     30.006363}, {-93.227066, 30.007551}, {-93.226997, 
     30.008259}, {-93.227272, 30.008806}, {-93.227356, 
     30.010038}, {-93.227226, 30.01022}, {-93.227264, 30.010302}, {-93.227409,
      30.010323}, {-93.22757, 30.010721}, {-93.227699, 
     30.012234}, {-93.227486, 30.012711}, {-93.227608, 
     30.012985}, {-93.227966, 30.013199}, {-93.228226, 
     30.015379}, {-93.228539, 30.016144}, {-93.2286, 30.016487}, {-93.228516, 
     30.017128}, {-93.228958, 30.017725}, {-93.229195, 
     30.019232}, {-93.230072, 30.021439}, {-93.229836, 
     30.021872}, {-93.229912, 30.021952}, {-93.230141, 
     30.021877}, {-93.230377, 30.022026}, {-93.231026, 
     30.022976}, {-93.231461, 30.023474}, {-93.231995, 
     30.023973}, {-93.233253, 30.024847}, {-93.235268, 
     30.025946}, {-93.237419, 30.026865}, {-93.239243, 
     30.027853}, {-93.241211, 30.028612}, {-93.241386, 
     30.028732}, {-93.241379, 30.028803}, {-93.240372, 30.02874}, {-93.239037,
      30.028805}, {-93.238091, 30.028898}, {-93.236229, 
     30.029282}, {-93.231148, 30.029451}, {-93.230469, 
     30.029383}, {-93.228439, 30.029022}, {-93.22654, 30.028513}, {-93.225014,
      30.027906}, {-93.223267, 30.027088}, {-93.221298, 
     30.02644}, {-93.220169, 30.026451}, {-93.219284, 30.026203}, {-93.218369,
      30.026045}, {-93.216766, 30.026033}, {-93.214798, 
     30.026222}, {-93.213699, 30.02614}, {-93.212234, 30.025846}, {-93.206398,
      30.024336}, {-93.205536, 30.024311}, {-93.204269, 
     30.024649}, {-93.202644, 30.024717}, {-93.201881, 
     30.024515}, {-93.201233, 30.024187}, {-93.200325, 
     30.024042}, {-93.199951, 30.024059}, {-93.19944, 30.024254}, {-93.197197,
      30.025373}, {-93.196869, 30.025475}, {-93.196487, 
     30.025488}, {-93.193253, 30.024683}, {-93.191551, 
     30.024405}, {-93.190102, 30.024305}, {-93.187721, 30.02384}, {-93.186775,
      30.023228}, {-93.18573, 30.022144}, {-93.185417, 
     30.021944}, {-93.185028, 30.021826}, {-93.184509, 
     30.021784}, {-93.179893, 30.022058}, {-93.179695, 
     30.021799}, {-93.179619, 30.021299}, {-93.17952, 30.021126}, {-93.179375,
      30.021078}, {-93.179276, 30.021278}, {-93.179451, 30.022133}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.792023, 29.968744}, {-92.792297, 29.969036}, {-92.792343, 
     29.969196}, {-92.792274, 29.969446}, {-92.791519, 
     29.969963}, {-92.791168, 29.970404}, {-92.790695, 
     29.970505}, {-92.790466, 29.970448}, {-92.79023, 29.970238}, {-92.789955,
      29.970184}, {-92.789841, 29.97028}, {-92.789444, 
     29.970354}, {-92.788757, 29.970182}, {-92.788368, 
     29.970003}, {-92.788124, 29.969728}, {-92.787628, 
     29.968616}, {-92.787285, 29.968203}, {-92.786446, 
     29.968006}, {-92.786133, 29.967726}, {-92.786232, 29.96744}, {-92.786575,
      29.96723}, {-92.787498, 29.967428}, {-92.78791, 29.967442}, {-92.788254,
      29.967323}, {-92.788429, 29.967352}, {-92.789024, 
     29.96777}, {-92.790268, 29.968285}, {-92.792023, 29.968744}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.260994, 29.911491}, {-91.261192, 29.911453}, {-91.261734, 
     29.911989}, {-91.261795, 29.912144}, {-91.261139, 29.913227}, {-91.26104,
      29.913221}, {-91.260803, 29.912935}, {-91.260559, 
     29.912281}, {-91.260811, 29.911625}, {-91.260994, 29.911491}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.346527, 29.94508}, {-91.347008, 29.94425}, {-91.347328, 
     29.942255}, {-91.347122, 29.941475}, {-91.347145, 
     29.940414}, {-91.346573, 29.939264}, {-91.346153, 
     29.938091}, {-91.346092, 29.937572}, {-91.346291, 29.936964}, {-91.34639,
      29.93593}, {-91.34671, 29.934513}, {-91.347221, 29.933264}, {-91.347679,
      29.932755}, {-91.348244, 29.932476}, {-91.348747, 
     29.931612}, {-91.348221, 29.930147}, {-91.348122, 
     29.929466}, {-91.348564, 29.928375}, {-91.348091, 
     29.927332}, {-91.347122, 29.926617}, {-91.345451, 
     29.925726}, {-91.344971, 29.925682}, {-91.343628, 
     29.928265}, {-91.343239, 29.928589}, {-91.343018, 
     29.928522}, {-91.342873, 29.928389}, {-91.343651, 
     29.926722}, {-91.344101, 29.926344}, {-91.344414, 
     29.925575}, {-91.344322, 29.925314}, {-91.341209, 29.92444}, {-91.339935,
      29.923431}, {-91.33905, 29.923113}, {-91.337563, 
     29.921856}, {-91.335037, 29.921486}, {-91.333717, 
     29.921383}, {-91.333466, 29.921131}, {-91.332939, 
     29.920296}, {-91.332718, 29.920225}, {-91.332275, 
     29.920347}, {-91.331619, 29.920721}, {-91.33078, 29.920702}, {-91.329102,
      29.919182}, {-91.326805, 29.917625}, {-91.326118, 
     29.916237}, {-91.325386, 29.9153}, {-91.324814, 29.914888}, {-91.324043, 
     29.914518}, {-91.323303, 29.914373}, {-91.322617, 29.914118}, {-91.3209, 
     29.912996}, {-91.320694, 29.912994}, {-91.320625, 
     29.913153}, {-91.321304, 29.914009}, {-91.321754, 
     29.915281}, {-91.321739, 29.916185}, {-91.321617, 
     29.916603}, {-91.321686, 29.917057}, {-91.322296, 
     29.918007}, {-91.322266, 29.919428}, {-91.322189, 29.91943}, {-91.322632,
      29.920494}, {-91.322823, 29.920801}, {-91.323654, 
     29.921461}, {-91.324142, 29.92164}, {-91.324829, 29.922277}, {-91.325211,
      29.922455}, {-91.325211, 29.92251}, {-91.325027, 
     29.922516}, {-91.324425, 29.922316}, {-91.324081, 
     29.922005}, {-91.323555, 29.921799}, {-91.322815, 
     29.921251}, {-91.322594, 29.921312}, {-91.322517, 
     29.921505}, {-91.322693, 29.921864}, {-91.323166, 29.92223}, {-91.323555,
      29.923306}, {-91.323372, 29.924023}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.37912, 29.914642}, {-91.378845, 29.914989}, {-91.379852, 
     29.916693}, {-91.37999, 29.917086}, {-91.380287, 29.917349}, {-91.380844,
      29.918344}, {-91.381447, 29.920364}, {-91.381874, 
     29.921101}, {-91.382385, 29.921564}, {-91.383438, 
     29.921753}, {-91.383659, 29.921694}, {-91.381393, 
     29.917435}, {-91.380966, 29.91678}, {-91.380676, 29.916515}, {-91.380211,
      29.915634}, {-91.37912, 29.914642}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.322556, 29.92325}, {-91.322632, 29.92293}, {-91.322487, 
     29.922798}, {-91.322067, 29.921625}, {-91.322083, 
     29.921064}, {-91.321625, 29.920378}, {-91.321884, 
     29.919746}, {-91.321342, 29.918756}, {-91.321526, 
     29.917784}, {-91.321274, 29.91708}, {-91.320915, 29.916622}, {-91.320808,
      29.916199}, {-91.320885, 29.914486}, {-91.320282, 
     29.913212}, {-91.319511, 29.912453}, {-91.318031, 29.91242}, {-91.315521,
      29.913372}, {-91.31485, 29.913553}, {-91.314369, 
     29.913576}, {-91.313927, 29.913439}, {-91.311287, 
     29.911573}, {-91.310997, 29.911482}, {-91.310623, 
     29.911579}, {-91.310204, 29.912155}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.308929, 29.910898}, {-91.309753, 29.910208}, {-91.309875, 
     29.9102}, {-91.310005, 29.910336}, {-91.310135, 29.911131}, {-91.309952, 
     29.911674}, {-91.30983, 29.911776}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.843292, 29.966722}, {-92.842911, 29.96641}, {-92.842461, 
     29.966318}, {-92.841652, 29.966703}, {-92.841507, 
     29.966753}, {-92.841385, 29.966709}, {-92.841011, 
     29.966223}, {-92.841064, 29.966112}, {-92.841446, 
     29.965851}, {-92.841484, 29.965605}, {-92.841049, 
     29.965311}, {-92.840874, 29.965281}, {-92.83963, 29.96542}, {-92.839188, 
     29.965584}, {-92.838867, 29.965879}, {-92.838692, 
     29.966331}, {-92.838638, 29.966665}, {-92.838707, 
     29.967213}, {-92.838928, 29.96769}, {-92.839088, 29.967924}, {-92.839867,
      29.968494}, {-92.840416, 29.969507}, {-92.84095, 
     29.969866}, {-92.839981, 29.970224}, {-92.839851, 
     29.970354}, {-92.839813, 29.970587}, {-92.839935, 
     29.970821}, {-92.839859, 29.971077}, {-92.839691, 
     29.971163}, {-92.839584, 29.971376}, {-92.839745, 29.972162}, {-92.83976,
      29.973009}, {-92.840134, 29.974857}, {-92.840172, 
     29.975494}, {-92.839943, 29.975945}, {-92.839622, 
     29.976118}, {-92.838936, 29.976048}, {-92.83886, 29.980591}, {-92.838272,
      29.98057}, {-92.83828, 29.979738}, {-92.838509, 29.979614}, {-92.838554,
      29.978928}, {-92.838478, 29.976078}, {-92.837883, 
     29.976408}, {-92.837204, 29.976463}, {-92.836777, 
     29.976368}, {-92.836212, 29.976616}, {-92.835876, 
     29.976633}, {-92.835358, 29.976395}, {-92.835159, 
     29.976383}, {-92.833305, 29.976994}, {-92.833099, 
     29.977217}, {-92.832863, 29.977909}, {-92.832603, 
     29.979822}, {-92.832474, 29.980143}, {-92.831802, 
     29.981138}, {-92.831139, 29.981855}, {-92.830788, 
     29.982355}, {-92.829994, 29.984066}, {-92.82917, 29.984558}, {-92.829308,
      29.984737}, {-92.829819, 29.985044}, {-92.830826, 
     29.985294}, {-92.831398, 29.985624}, {-92.831726, 
     29.985947}, {-92.832153, 29.986813}, {-92.832458, 
     29.987112}, {-92.836212, 29.987251}, {-92.847168, 
     29.986687}, {-92.847221, 29.986912}, {-92.836876, 
     29.987513}, {-92.832237, 29.98745}, {-92.831924, 29.988464}, {-92.831398,
      29.989656}, {-92.831367, 29.989958}, {-92.831535, 
     29.990286}, {-92.831848, 29.990438}, {-92.832237, 
     29.990517}, {-92.832573, 29.990473}, {-92.833778, 
     29.989918}, {-92.834335, 29.989897}, {-92.834991, 
     29.989992}, {-92.836273, 29.990927}, {-92.837311, 29.991953}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.558411, 29.92104}, {-91.557594, 29.920435}, {-91.557129, 
     29.920336}, {-91.557007, 29.920439}, {-91.556923, 
     29.920647}, {-91.557259, 29.92095}, {-91.557823, 29.921066}, {-91.558281,
      29.921093}, {-91.558411, 29.92104}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.38636, 29.912783}, {-91.386055, 29.913166}, {-91.385803, 
     29.914583}, {-91.385643, 29.914968}, {-91.385384, 
     29.915255}, {-91.385002, 29.91544}, {-91.38485, 29.915825}, {-91.384949, 
     29.916248}, {-91.38549, 29.917067}, {-91.387009, 29.918844}, {-91.38932, 
     29.921995}, {-91.391678, 29.924601}, {-91.3927, 29.925526}, {-91.392921, 
     29.925594}, {-91.394341, 29.926949}, {-91.395424, 
     29.928144}, {-91.395828, 29.928761}, {-91.396263, 29.929155}, {-91.39669,
      29.929811}, {-91.397278, 29.930342}, {-91.398071, 
     29.931458}, {-91.398178, 29.931749}, {-91.399529, 
     29.932652}, {-91.400139, 29.930492}, {-91.40033, 29.929174}, {-91.399895,
      29.928095}, {-91.398949, 29.926916}, {-91.397926, 
     29.925989}, {-91.396187, 29.924141}, {-91.395645, 29.923323}, {-91.39521,
      29.922924}, {-91.395096, 29.922607}, {-91.393974, 
     29.921413}, {-91.393181, 29.920298}, {-91.39122, 29.918474}, {-91.391113,
      29.918783}, {-91.391747, 29.919415}, {-91.391548, 
     29.919582}, {-91.38961, 29.917313}, {-91.38884, 29.916681}, {-91.388397, 
     29.916611}, {-91.388054, 29.917152}, {-91.387962, 
     29.917667}, {-91.388405, 29.918427}, {-91.390396, 29.920465}, {-91.39061,
      29.920794}, {-91.390343, 29.921015}, {-91.390198, 
     29.921013}, {-91.389687, 29.920549}, {-91.388237, 29.918709}, {-91.38752,
      29.917616}, {-91.387527, 29.917271}, {-91.388153, 
     29.915731}, {-91.387802, 29.914755}, {-91.387268, 
     29.913933}, {-91.386841, 29.913019}, {-91.386513, 29.912786}, {-91.38636,
      29.912783}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.132172, 29.976465}, {-93.132248, 29.976788}, {-93.132446, 
     29.97707}, {-93.132568, 29.977953}, {-93.132866, 29.978138}, {-93.133041,
      29.978127}, {-93.133606, 29.977827}, {-93.134087, 
     29.97822}, {-93.134308, 29.978254}, {-93.134796, 29.978117}, {-93.135536,
      29.978102}, {-93.136086, 29.977976}, {-93.136848, 
     29.978188}, {-93.137199, 29.978182}, {-93.137962, 
     29.977978}, {-93.138397, 29.978004}, {-93.13913, 29.978184}, {-93.144516,
      29.978144}, {-93.144814, 29.977951}, {-93.145424, 
     29.977724}, {-93.146103, 29.977182}, {-93.146103, 29.975111}, {-93.14624,
      29.97496}, {-93.146408, 29.974983}, {-93.14653, 29.975063}, {-93.146759,
      29.975807}, {-93.146782, 29.976131}, {-93.146873, 
     29.976192}, {-93.147301, 29.975983}, {-93.147453, 
     29.976074}, {-93.147575, 29.97628}, {-93.147591, 29.976503}, {-93.147484,
      29.976727}, {-93.147316, 29.976896}, {-93.146851, 
     29.977062}, {-93.146721, 29.977505}, {-93.147087, 
     29.977755}, {-93.147308, 29.977774}, {-93.147568, 
     29.977974}, {-93.147766, 29.978168}, {-93.147812, 
     29.978413}, {-93.147682, 29.978552}, {-93.14698, 29.978226}, {-93.146667,
      29.978203}, {-93.146599, 29.978277}, {-93.146904, 
     29.97855}, {-93.147301, 29.978685}, {-93.148354, 29.979319}, {-93.14856, 
     29.979525}, {-93.148949, 29.980192}, {-93.149269, 
     29.980396}, {-93.149452, 29.980881}, {-93.149826, 
     29.981228}, {-93.149963, 29.981558}, {-93.150177, 
     29.981781}, {-93.149635, 29.982712}, {-93.149689, 
     29.983038}, {-93.149933, 29.983011}, {-93.150696, 
     29.982038}, {-93.151009, 29.982012}, {-93.151596, 29.982464}, {-93.15239,
      29.983358}, {-93.153053, 29.983776}, {-93.153297, 
     29.984077}, {-93.153358, 29.984449}, {-93.153191, 
     29.984674}, {-93.153297, 29.984804}, {-93.15345, 29.984903}, {-93.153633,
      29.98481}, {-93.153748, 29.984688}, {-93.15374, 29.984467}, {-93.153816,
      29.984392}, {-93.153923, 29.984457}, {-93.15403, 
     29.984543}, {-93.153999, 29.984648}, {-93.154274, 29.98485}, {-93.154297,
      29.985168}, {-93.15448, 29.98535}, {-93.154671, 29.985476}, {-93.155457,
      29.985739}, {-93.155815, 29.985992}, {-93.156311, 
     29.986538}, {-93.156403, 29.986698}, {-93.156364, 
     29.986963}, {-93.156563, 29.987099}, {-93.156593, 
     29.987291}, {-93.156731, 29.987324}, {-93.156807, 
     29.987251}, {-93.156921, 29.986923}, {-93.15715, 29.986668}, {-93.157593,
      29.986702}, {-93.158295, 29.987043}, {-93.158875, 
     29.987495}, {-93.159294, 29.987667}, {-93.160172, 
     29.988251}, {-93.160255, 29.988737}, {-93.160179, 
     29.988932}, {-93.159576, 29.989666}, {-93.159241, 29.99221}, {-93.159645,
      29.991995}, {-93.160133, 29.991421}, {-93.16011, 
     29.991154}, {-93.160286, 29.990839}, {-93.160316, 
     29.990307}, {-93.160477, 29.99011}, {-93.16069, 29.989172}, {-93.160881, 
     29.988714}, {-93.161072, 29.988716}, {-93.162109, 
     29.989195}, {-93.162392, 29.988895}, {-93.159081, 
     29.986814}, {-93.158127, 29.986528}, {-93.157677, 
     29.986279}, {-93.157684, 29.986202}, {-93.158356, 29.98609}, {-93.158562,
      29.985924}, {-93.158585, 29.985693}, {-93.159081, 
     29.985224}, {-93.160286, 29.984808}, {-93.160576, 
     29.984983}, {-93.160538, 29.985645}, {-93.160912, 
     29.985979}, {-93.161179, 29.986135}, {-93.161514, 
     29.986216}, {-93.162033, 29.986233}, {-93.162277, 
     29.986395}, {-93.162453, 29.986755}, {-93.162598, 
     29.986786}, {-93.162964, 29.986553}, {-93.163078, 
     29.986553}, {-93.163666, 29.987011}, {-93.164124, 
     29.987135}, {-93.166695, 29.9839}, {-93.166473, 29.983341}, {-93.165977, 
     29.982994}, {-93.165359, 29.983038}, {-93.164665, 
     29.983227}, {-93.164444, 29.983076}, {-93.164474, 
     29.982916}, {-93.164932, 29.982288}, {-93.165154, 
     29.981392}, {-93.165436, 29.981033}, {-93.165512, 29.980667}, {-93.16539,
      29.980515}, {-93.165039, 29.980478}, {-93.163948, 
     29.980795}, {-93.163864, 29.980633}, {-93.16407, 29.980385}, {-93.16468, 
     29.980223}, {-93.16494, 29.979967}, {-93.164772, 29.979597}, {-93.16465, 
     29.979496}, {-93.164146, 29.979359}, {-93.163628, 
     29.978899}, {-93.163658, 29.978361}, {-93.163887, 
     29.978111}, {-93.164108, 29.97813}, {-93.164864, 29.978594}, {-93.16526, 
     29.978706}, {-93.165718, 29.978724}, {-93.165726, 
     29.978321}, {-93.166115, 29.977846}, {-93.166183, 
     29.977409}, {-93.166389, 29.977222}, {-93.166748, 29.97728}, {-93.167259,
      29.977737}, {-93.167473, 29.977829}, {-93.167694, 
     29.977772}, {-93.167786, 29.977495}, {-93.167686, 
     29.977179}, {-93.167709, 29.976942}, {-93.167908, 
     29.976593}, {-93.168098, 29.97649}, {-93.168465, 29.976505}, {-93.169014,
      29.97673}, {-93.169243, 29.976709}, {-93.169975, 
     29.975904}, {-93.170486, 29.97521}, {-93.17115, 29.974789}, {-93.171539, 
     29.974365}, {-93.171585, 29.97386}, {-93.171715, 29.973532}, {-93.171936,
      29.973425}, {-93.172363, 29.973467}, {-93.1726, 29.973799}, {-93.172249,
      29.974989}, {-93.172218, 29.975782}, {-93.172295, 
     29.976233}, {-93.172729, 29.977468}, {-93.17308, 29.978128}, {-93.173409,
      29.97835}, {-93.173683, 29.978369}, {-93.174171, 
     29.978142}, {-93.174294, 29.97801}, {-93.174721, 29.977032}, {-93.174774,
      29.976614}, {-93.174889, 29.976547}, {-93.174973, 
     29.976606}, {-93.174889, 29.977924}, {-93.174934, 
     29.978325}, {-93.175468, 29.980053}, {-93.175797, 
     29.980793}, {-93.176659, 29.982113}, {-93.177284, 29.98284}, {-93.178017,
      29.983383}, {-93.178162, 29.983721}, {-93.178505, 
     29.983963}, {-93.178635, 29.984186}, {-93.17897, 29.984482}, {-93.179085,
      29.984766}, {-93.179344, 29.984997}, {-93.179176, 
     29.985497}, {-93.179092, 29.986206}, {-93.179222, 
     29.995043}, {-93.179115, 29.995918}, {-93.178856, 
     29.996141}, {-93.177826, 29.995783}, {-93.176216, 
     29.995087}, {-93.174736, 29.994743}, {-93.174225, 
     29.994545}, {-93.173393, 29.993948}, {-93.171082, 
     29.993109}, {-93.170555, 29.99275}, {-93.170044, 29.992552}, {-93.168205,
      29.99198}, {-93.167244, 29.991213}, {-93.165909, 
     29.989693}, {-93.165543, 29.98945}, {-93.163795, 29.989044}, {-93.163376,
      29.9888}, {-93.163193, 29.988802}, {-93.162636, 29.989538}, {-93.163361,
      29.990034}, {-93.16391, 29.990097}, {-93.164192, 
     29.990213}, {-93.164856, 29.990681}, {-93.165886, 
     29.991043}, {-93.166992, 29.991854}, {-93.167137, 29.99229}, {-93.167938,
      29.992765}, {-93.168152, 29.993153}, {-93.168434, 
     29.993187}, {-93.168671, 29.993395}, {-93.169014, 
     29.993462}, {-93.169205, 29.993231}, {-93.169182, 
     29.993025}, {-93.169434, 29.99295}, {-93.169739, 29.993227}, {-93.169807,
      29.993423}, {-93.169998, 29.993452}, {-93.170158, 
     29.993622}, {-93.170242, 29.993814}, {-93.170013, 
     29.994198}, {-93.170433, 29.994797}, {-93.170609, 
     29.994844}, {-93.170799, 29.994595}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.170799, 29.994595}, {-93.171013, 29.994272}, {-93.171593, 
     29.993841}, {-93.172256, 29.994295}, {-93.17234, 29.994452}, {-93.172531,
      29.99579}, {-93.172623, 29.995838}, {-93.17318, 29.99585}, {-93.173317, 
     29.995457}, {-93.17347, 29.995506}, {-93.173569, 29.995697}, {-93.173927,
      29.99551}, {-93.174683, 29.995399}, {-93.175629, 29.99551}, {-93.175987,
      29.995737}, {-93.176216, 29.99579}, {-93.176331, 
     29.996008}, {-93.176285, 29.996569}, {-93.176399, 
     29.998177}, {-93.176529, 29.998192}, {-93.176796, 
     29.998064}, {-93.176926, 29.997702}, {-93.17704, 29.997046}, {-93.176987,
      29.996195}, {-93.177078, 29.996048}, {-93.177383, 
     29.996044}, {-93.17765, 29.996151}, {-93.178741, 29.997065}, {-93.179077,
      29.997307}, {-93.17939, 29.997414}, {-93.179298, 
     29.985937}, {-93.179459, 29.985249}, {-93.179604, 
     29.984978}, {-93.179855, 29.984831}, {-93.180016, 
     29.984837}, {-93.180847, 29.985334}, {-93.181389, 
     29.985252}, {-93.181694, 29.985367}, {-93.182808, 
     29.985546}, {-93.183411, 29.98535}, {-93.184448, 29.985411}, {-93.185524,
      29.985119}, {-93.185936, 29.985395}, {-93.186455, 
     29.985241}, {-93.188217, 29.985264}, {-93.188942, 
     29.984888}, {-93.190422, 29.984709}, {-93.191124, 
     29.984438}, {-93.192322, 29.984533}, {-93.193527, 
     29.984173}, {-93.193878, 29.98418}, {-93.194588, 29.984369}, {-93.195015,
      29.984568}, {-93.194916, 29.984737}, {-93.194099, 
     29.984663}, {-93.193916, 29.984711}, {-93.193359, 
     29.985294}, {-93.193405, 29.985456}, {-93.193703, 
     29.985744}, {-93.194328, 29.985899}, {-93.194862, 
     29.986214}, {-93.195465, 29.986429}, {-93.196579, 
     29.986444}, {-93.197273, 29.986589}, {-93.197769, 
     29.986792}, {-93.199036, 29.986649}, {-93.200081, 29.98735}, {-93.201149,
      29.98781}, {-93.201836, 29.988214}, {-93.201813, 
     29.988409}, {-93.201248, 29.988688}, {-93.200638, 
     29.989201}, {-93.200302, 29.989338}, {-93.19931, 29.989231}, {-93.198898,
      29.989674}, {-93.198418, 29.990446}, {-93.198273, 
     29.990881}, {-93.198265, 29.991219}, {-93.198555, 
     29.991489}, {-93.199051, 29.991741}, {-93.199265, 
     29.991693}, {-93.199753, 29.991383}, {-93.199913, 
     29.991365}, {-93.200157, 29.991524}, {-93.200378, 
     29.991903}, {-93.200531, 29.991978}, {-93.201225, 
     29.992073}, {-93.201843, 29.99205}, {-93.202339, 29.992292}, {-93.204269,
      29.992325}, {-93.205154, 29.992582}, {-93.20536, 
     29.992348}, {-93.205147, 29.992027}, {-93.205139, 
     29.991211}, {-93.205536, 29.990719}, {-93.206139, 
     29.990677}, {-93.206345, 29.990557}, {-93.206696, 
     29.990135}, {-93.206718, 29.98979}, {-93.205399, 29.988726}, {-93.205009,
      29.9886}, {-93.204491, 29.988737}, {-93.204323, 29.988644}, {-93.204033,
      29.988264}, {-93.203568, 29.98723}, {-93.203026, 
     29.986588}, {-93.203133, 29.986315}, {-93.203079, 
     29.985918}, {-93.202003, 29.984802}, {-93.201752, 
     29.984697}, {-93.201576, 29.984715}, {-93.201248, 
     29.984915}, {-93.200996, 29.984943}, {-93.200699, 
     29.984911}, {-93.200409, 29.984758}, {-93.199921, 
     29.984076}, {-93.199272, 29.982647}, {-93.19915, 29.982481}, {-93.198723,
      29.982288}, {-93.197777, 29.982382}, {-93.197205, 
     29.982559}, {-93.196518, 29.982843}, {-93.196121, 
     29.983259}, {-93.195824, 29.983322}, {-93.195709, 
     29.983688}, {-93.195724, 29.984362}, {-93.195595, 29.984476}, {-93.19548,
      29.984373}, {-93.195457, 29.984022}, {-93.195343, 
     29.983757}, {-93.195023, 29.983265}, {-93.19503, 29.98317}, {-93.195679, 
     29.982401}, {-93.195908, 29.982288}, {-93.196472, 
     29.982193}, {-93.196671, 29.98197}, {-93.196709, 29.981764}, {-93.196968,
      29.981485}, {-93.197487, 29.981726}, {-93.197586, 
     29.981634}, {-93.197594, 29.981316}, {-93.197136, 
     29.980724}, {-93.197006, 29.980286}, {-93.197693, 29.97859}, {-93.197678,
      29.97835}, {-93.19651, 29.975574}, {-93.196121, 29.97489}, {-93.195213, 
     29.974028}, {-93.195152, 29.973783}, {-93.195396, 
     29.973814}, {-93.195694, 29.974028}, {-93.197716, 
     29.976006}, {-93.200783, 29.978788}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.308632, 29.91069}, {-91.309616, 29.90979}, {-91.309662, 
     29.909437}, {-91.30941, 29.909206}, {-91.307312, 29.908054}, {-91.306458,
      29.908175}, {-91.306038, 29.908388}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.194092, 29.973183}, {-93.193741, 29.972929}, {-93.193901, 
     29.972687}, {-93.194054, 29.972654}, {-93.194824, 
     29.973282}, {-93.194588, 29.973415}, {-93.194092, 29.973183}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.193726, 29.972319}, {-93.19342, 29.972626}, {-93.193321, 
     29.97257}, {-93.193039, 29.972303}, {-93.19281, 29.971889}, {-93.192924, 
     29.971661}, {-93.193024, 29.971643}, {-93.193726, 29.972319}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.804008, 29.987564}, {-92.806404, 29.987684}, {-92.806664, 
     29.987612}, {-92.809113, 29.982994}, {-92.809914, 
     29.983259}, {-92.809624, 29.98382}, {-92.809067, 29.984114}, {-92.807281,
      29.987505}, {-92.807213, 29.987753}, {-92.807281, 29.9879}, {-92.814873,
      29.987865}, {-92.815018, 29.987879}, {-92.816025, 
     29.988525}, {-92.816582, 29.98863}, {-92.819733, 29.985107}, {-92.820389,
      29.984606}, {-92.820518, 29.984259}, {-92.820801, 
     29.98432}, {-92.821144, 29.984213}, {-92.82312, 29.984884}, {-92.823807, 
     29.983961}, {-92.824585, 29.983627}, {-92.825233, 29.98315}, {-92.8256, 
     29.983027}, {-92.826111, 29.982725}, {-92.826546, 
     29.982645}, {-92.826759, 29.982496}, {-92.826996, 
     29.982193}, {-92.827652, 29.981632}, {-92.827873, 
     29.981354}, {-92.828049, 29.980932}, {-92.828079, 29.980795}, {-92.82785,
      29.980442}, {-92.827332, 29.979931}, {-92.826859, 
     29.980143}, {-92.826004, 29.980764}, {-92.82531, 29.981102}, {-92.824249,
      29.981291}, {-92.823784, 29.98122}, {-92.823257, 29.9811}, {-92.822777, 
     29.980881}, {-92.822334, 29.980442}, {-92.822166, 
     29.979965}, {-92.822121, 29.979351}, {-92.819107, 29.97818}, {-92.81926, 
     29.977766}, {-92.82, 29.97794}, {-92.820702, 29.978464}, {-92.822144, 
     29.979057}, {-92.822227, 29.979008}, {-92.82383, 29.977243}, {-92.824333,
      29.976494}, {-92.824348, 29.976139}, {-92.823975, 
     29.97574}, {-92.823906, 29.975451}, {-92.824333, 29.974667}, {-92.824524,
      29.974037}, {-92.824631, 29.973564}, {-92.824516, 
     29.973158}, {-92.824554, 29.972582}, {-92.824654, 29.97229}, {-92.824799,
      29.972136}, {-92.825157, 29.972057}, {-92.825615, 
     29.972172}, {-92.825981, 29.972136}, {-92.827118, 
     29.971569}, {-92.828644, 29.970961}, {-92.828979, 
     29.970938}, {-92.829575, 29.971069}, {-92.82988, 29.971674}, {-92.831505,
      29.972214}, {-92.833344, 29.972542}, {-92.83358, 
     29.972507}, {-92.833961, 29.972281}, {-92.834251, 
     29.972216}, {-92.834557, 29.972591}, {-92.834343, 29.97319}, {-92.832779,
      29.973419}, {-92.832565, 29.973543}, {-92.832558, 
     29.973743}, {-92.832718, 29.974159}, {-92.832603, 
     29.974859}, {-92.832458, 29.975113}, {-92.832092, 
     29.975498}, {-92.831909, 29.975592}, {-92.831902, 
     29.975679}, {-92.832359, 29.975948}, {-92.832771, 
     29.976042}, {-92.833633, 29.975784}, {-92.834702, 
     29.975719}, {-92.835045, 29.975559}, {-92.83564, 29.975115}, {-92.836464,
      29.974735}, {-92.837181, 29.974134}, {-92.837311, 
     29.974142}, {-92.837463, 29.974302}, {-92.837967, 
     29.974327}, {-92.837944, 29.974455}, {-92.837753, 
     29.974657}, {-92.837013, 29.975025}, {-92.836967, 
     29.975159}, {-92.837151, 29.975204}, {-92.838516, 
     29.974751}, {-92.838707, 29.974497}, {-92.838531, 
     29.972231}, {-92.838318, 29.971199}, {-92.83799, 29.970228}, {-92.83773, 
     29.968454}, {-92.837593, 29.968071}, {-92.837669, 
     29.967796}, {-92.837593, 29.967047}, {-92.837631, 
     29.966393}, {-92.838089, 29.965471}, {-92.838577, 
     29.964897}, {-92.839012, 29.964653}, {-92.839569, 
     29.964462}, {-92.841133, 29.964661}, {-92.842163, 
     29.964472}, {-92.843018, 29.964407}, {-92.843292, 29.964249}, {-92.8433, 
     29.964127}, {-92.842583, 29.963663}, {-92.841537, 
     29.961948}, {-92.840668, 29.961836}, {-92.839157, 
     29.962282}, {-92.818108, 29.968662}, {-92.807495, 
     29.972004}, {-92.807213, 29.972208}, {-92.802696, 
     29.976654}, {-92.802345, 29.977619}, {-92.802597, 
     29.977886}, {-92.803513, 29.978106}, {-92.805, 29.980433}, {-92.805527, 
     29.980959}, {-92.805565, 29.981379}, {-92.805954, 
     29.982615}, {-92.805923, 29.983206}, {-92.805634, 29.98377}, {-92.805473,
      29.984606}, {-92.804581, 29.9855}, {-92.804016, 29.985855}, {-92.802681,
      29.986433}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.844475, 29.961779}, {-92.844406, 29.961517}, {-92.84417, 
     29.961422}, {-92.843506, 29.961405}, {-92.843155, 
     29.961647}, {-92.842743, 29.961805}, {-92.842667, 
     29.961996}, {-92.842888, 29.96244}, {-92.843239, 29.962879}, {-92.843781,
      29.963331}, {-92.844078, 29.963501}, {-92.844429, 
     29.96356}, {-92.844711, 29.963493}, {-92.845062, 29.963257}, {-92.845322,
      29.962473}, {-92.844559, 29.962328}, {-92.844452, 
     29.962017}, {-92.844475, 29.961779}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.175896, 29.97267}, {-93.176048, 29.972422}, {-93.176224, 
     29.972342}, {-93.176804, 29.972227}, {-93.177284, 
     29.971966}, {-93.177841, 29.971844}, {-93.178566, 
     29.971239}, {-93.179031, 29.970467}, {-93.179016, 29.97036}, {-93.178802,
      29.970282}, {-93.17791, 29.970781}, {-93.177139, 
     29.971035}, {-93.176537, 29.971127}, {-93.176163, 
     29.971109}, {-93.175659, 29.970924}, {-93.175575, 29.970995}, {-93.17527,
      29.974308}, {-93.175377, 29.97436}, {-93.175812, 29.97407}, {-93.176338,
      29.973467}, {-93.176369, 29.973324}, {-93.175934, 
     29.972908}, {-93.175896, 29.97267}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.846489, 29.963274}, {-92.845703, 29.963449}, {-92.84536, 
     29.963665}, {-92.844963, 29.964058}, {-92.84404, 29.964287}, {-92.843834,
      29.96443}, {-92.843773, 29.964977}, {-92.845078, 29.96508}, {-92.84523, 
     29.965204}, {-92.845421, 29.965639}, {-92.845871, 
     29.966064}, {-92.846252, 29.966076}, {-92.846687, 
     29.965961}, {-92.846954, 29.965717}, {-92.847351, 
     29.964449}, {-92.847473, 29.964409}, {-92.847786, 
     29.965052}, {-92.847778, 29.965464}, {-92.847588, 
     29.965984}, {-92.846909, 29.966837}, {-92.845818, 29.96755}, {-92.845337,
      29.967775}, {-92.845222, 29.967907}, {-92.845207, 29.9681}, {-92.845444,
      29.96854}, {-92.846062, 29.969294}, {-92.846359, 29.96953}, {-92.84877, 
     29.970301}, {-92.84938, 29.970341}, {-92.850021, 29.970083}, {-92.850441,
      29.969824}, {-92.850807, 29.969425}, {-92.851143, 
     29.968946}, {-92.851776, 29.967621}, {-92.852165, 29.96623}, {-92.852127,
      29.964279}, {-92.852394, 29.9632}, {-92.852371, 29.962925}, {-92.851685,
      29.962408}, {-92.85112, 29.961523}, {-92.850616, 
     29.961149}, {-92.849854, 29.960957}, {-92.849632, 
     29.960775}, {-92.849304, 29.961012}, {-92.849197, 
     29.961344}, {-92.849266, 29.961596}, {-92.849556, 
     29.961847}, {-92.849907, 29.962383}, {-92.850151, 
     29.962477}, {-92.850365, 29.962666}, {-92.85038, 29.962927}, {-92.850761,
      29.96356}, {-92.850784, 29.963797}, {-92.8507, 29.963846}, {-92.850227, 
     29.963737}, {-92.849648, 29.96331}, {-92.849373, 29.962919}, {-92.848953,
      29.962778}, {-92.848854, 29.962467}, {-92.848877, 
     29.962259}, {-92.848427, 29.961992}, {-92.848175, 29.96154}, {-92.847878,
      29.961449}, {-92.84745, 29.961443}, {-92.846939, 
     29.961544}, {-92.846542, 29.961906}, {-92.846169, 
     29.962818}, {-92.846275, 29.962936}, {-92.846558, 29.96303}, {-92.846611,
      29.963217}, {-92.846489, 29.963274}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.266228, 29.902905}, {-91.266449, 29.902861}, {-91.266701, 
     29.903038}, {-91.266823, 29.903254}, {-91.266815, 
     29.903444}, {-91.266541, 29.903461}, {-91.266342, 
     29.903286}, {-91.266228, 29.903179}, {-91.266228, 29.902905}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.301163, 29.903982}, {-91.30407, 29.905561}, {-91.305977, 
     29.906929}, {-91.305832, 29.907013}, {-91.305107, 
     29.906912}, {-91.304901, 29.90703}, {-91.304932, 29.907154}, {-91.305122,
      29.907251}, {-91.305779, 29.907539}, {-91.306084, 
     29.907564}, {-91.306389, 29.907787}, {-91.306396, 
     29.907854}, {-91.305931, 29.90806}, {-91.305473, 29.907976}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.843292, 29.966722}, {-92.843475, 29.966858}, {-92.843941, 
     29.966963}, {-92.844261, 29.967155}, {-92.844444, 29.967434}, {-92.84433,
      29.967934}, {-92.844437, 29.968719}, {-92.844872, 
     29.969112}, {-92.844948, 29.969425}, {-92.845337, 29.969738}, {-92.8461, 
     29.970089}, {-92.846863, 29.970268}, {-92.847397, 
     29.970566}, {-92.848267, 29.970676}, {-92.849251, 
     29.971107}, {-92.849724, 29.971073}, {-92.851082, 
     29.970163}, {-92.851585, 29.969687}, {-92.852203, 
     29.967884}, {-92.852852, 29.967136}, {-92.852715, 29.965502}, {-92.85289,
      29.964212}, {-92.853065, 29.963646}, {-92.852989, 
     29.962929}, {-92.853149, 29.962845}, {-92.853897, 
     29.962805}, {-92.858757, 29.961847}, {-92.861771, 
     29.961349}, {-92.862106, 29.961384}, {-92.862175, 
     29.960915}, {-92.861641, 29.961069}, {-92.853127, 
     29.962593}, {-92.852913, 29.962578}, {-92.852463, 29.96209}, {-92.851883,
      29.961769}, {-92.851555, 29.961409}, {-92.85141, 29.961052}, {-92.8508, 
     29.960587}, {-92.850464, 29.960472}, {-92.849991, 
     29.960159}, {-92.849358, 29.96007}, {-92.847618, 29.960312}, {-92.846497,
      29.960911}, {-92.845978, 29.96142}, {-92.845749, 
     29.961473}, {-92.845284, 29.960972}, {-92.845268, 
     29.960752}, {-92.845383, 29.960615}, {-92.845757, 29.960388}, {-92.84771,
      29.959745}, {-92.848511, 29.959557}, {-92.848976, 29.959352}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.128593, 29.896311}, {-91.133942, 29.896011}, {-91.134277, 
     29.896324}, {-91.136093, 29.897343}, {-91.136993, 
     29.898024}, {-91.138603, 29.898527}, {-91.139503, 
     29.898575}, {-91.142448, 29.898228}, {-91.145264, 
     29.898123}, {-91.146225, 29.89822}, {-91.147385, 29.898884}, {-91.148636,
      29.900063}, {-91.149162, 29.900379}, {-91.150116, 
     29.900663}, {-91.150322, 29.900816}, {-91.150017, 
     29.901207}, {-91.149246, 29.901934}, {-91.149033, 
     29.902374}, {-91.148781, 29.903431}, {-91.148033, 29.90523}, {-91.147758,
      29.906158}, {-91.147331, 29.90852}, {-91.146622, 29.909922}, {-91.1465, 
     29.91049}, {-91.146484, 29.91151}, {-91.146393, 29.911837}, {-91.146217, 
     29.912075}, {-91.145317, 29.912304}, {-91.132515, 29.911722}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.264114, 29.901041}, {-91.264236, 29.901041}, {-91.264328, 
     29.901594}, {-91.264465, 29.901854}, {-91.264992, 
     29.902046}, {-91.265961, 29.903309}, {-91.266685, 
     29.903934}, {-91.266762, 29.90448}, {-91.266441, 29.904875}, {-91.262314,
      29.911386}, {-91.262138, 29.911623}, {-91.261963, 
     29.911634}, {-91.261597, 29.911373}, {-91.26149, 29.910915}, {-91.26178, 
     29.91049}, {-91.262512, 29.909763}, {-91.262604, 29.909555}, {-91.262444,
      29.908085}, {-91.262527, 29.907286}, {-91.262024, 
     29.906406}, {-91.261841, 29.906313}, {-91.261627, 
     29.906321}, {-91.261185, 29.906502}, {-91.260658, 
     29.905939}, {-91.260796, 29.904985}, {-91.261604, 29.90317}, {-91.262535,
      29.902258}, {-91.264114, 29.901041}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.846504, 29.958616}, {-92.846291, 29.958759}, {-92.845741, 
     29.958893}, {-92.845627, 29.958525}, {-92.845665, 
     29.958355}, {-92.846016, 29.958265}, {-92.846573, 
     29.958315}, {-92.846657, 29.958399}, {-92.846504, 29.958616}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.382843, 29.905941}, {-91.381523, 29.908123}, {-91.381027, 
     29.90873}, {-91.380867, 29.909115}, {-91.380928, 29.909782}, {-91.381516,
      29.911037}, {-91.383514, 29.913759}, {-91.383728, 
     29.914347}, {-91.384384, 29.914944}, {-91.384682, 
     29.914948}, {-91.385056, 29.914698}, {-91.385445, 
     29.912718}, {-91.385933, 29.912041}, {-91.385933, 
     29.911869}, {-91.385231, 29.910173}, {-91.384117, 
     29.908306}, {-91.383453, 29.906191}, {-91.38324, 29.905991}, {-91.382843,
      29.905941}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.382385, 30.000408}, {-93.382385, 30.001162}, {-93.382584, 
     30.001499}, {-93.383057, 30.001892}, {-93.383102, 
     30.002092}, {-93.383041, 30.002235}, {-93.382568, 
     30.002302}, {-93.381584, 30.002186}, {-93.381157, 
     30.001993}, {-93.380981, 30.00181}, {-93.381035, 30.000343}, {-93.381248,
      29.999916}, {-93.381432, 29.999731}, {-93.381378, 
     29.999163}, {-93.381149, 29.998915}, {-93.380798, 
     29.998966}, {-93.380653, 29.999104}, {-93.380424, 30.000702}, {-93.38047,
      30.00193}, {-93.380325, 30.002249}, {-93.379959, 
     30.002531}, {-93.378799, 30.003948}, {-93.378571, 30.00403}, {-93.378456,
      30.003977}, {-93.377739, 30.002363}, {-93.37693, 
     30.001116}, {-93.376373, 30.000641}, {-93.375778, 
     30.000443}, {-93.375267, 30.000402}, {-93.374962, 
     30.000544}, {-93.374786, 30.000736}, {-93.374634, 
     30.001005}, {-93.374542, 30.001659}, {-93.374672, 
     30.002146}, {-93.375237, 30.00279}, {-93.37529, 30.002998}, {-93.375191, 
     30.003126}, {-93.374664, 30.003147}, {-93.373772, 
     30.002407}, {-93.373627, 30.002338}, {-93.37336, 30.002375}, {-93.373093,
      30.002617}, {-93.373085, 30.002899}, {-93.373497, 
     30.003777}, {-93.373413, 30.004234}, {-93.373016, 
     30.004417}, {-93.372574, 30.004457}, {-93.372307, 
     30.004442}, {-93.372063, 30.004221}, {-93.371979, 
     30.003962}, {-93.372002, 30.003643}, {-93.372307, 
     30.003298}, {-93.372459, 30.002962}, {-93.373459, 
     30.001804}, {-93.373451, 30.001625}, {-93.373711, 
     30.001537}, {-93.373795, 30.001438}, {-93.373802, 
     30.000692}, {-93.373634, 30.000372}, {-93.373543, 
     30.000294}, {-93.373413, 30.000372}, {-93.373413, 
     30.001202}, {-93.373291, 30.001244}, {-93.372375, 
     30.001036}, {-93.372009, 30.00102}, {-93.371788, 30.00107}, {-93.371597, 
     30.00127}, {-93.371223, 30.001766}, {-93.371307, 30.002607}, {-93.371239,
      30.003168}, {-93.371147, 30.00338}, {-93.371017, 
     30.003473}, {-93.370781, 30.003498}, {-93.370552, 
     30.003515}, {-93.370277, 30.003382}, {-93.370163, 
     30.003225}, {-93.370201, 30.001968}, {-93.37011, 30.001215}, {-93.369972,
      30.000908}, {-93.369453, 30.000731}, {-93.368935, 
     30.000761}, {-93.368294, 30.001308}, {-93.368103, 
     30.001587}, {-93.367912, 30.00219}, {-93.367455, 30.002642}, {-93.366646,
      30.002777}, {-93.365082, 30.00275}, {-93.364563, 
     30.002995}, {-93.364281, 30.003405}, {-93.364288, 
     30.003893}, {-93.364601, 30.00421}, {-93.365364, 30.004574}, {-93.365273,
      30.004648}, {-93.363808, 30.004868}, {-93.363434, 
     30.004824}, {-93.363205, 30.004721}, {-93.362877, 
     30.004463}, {-93.362762, 30.004147}, {-93.362724, 
     30.003799}, {-93.363358, 30.00243}, {-93.363373, 30.002111}, {-93.363159,
      30.001667}, {-93.362473, 30.001133}, {-93.361511, 
     30.000792}, {-93.36084, 30.000769}, {-93.356636, 30.001223}, {-93.356377,
      29.999987}, {-93.355965, 30.000023}, {-93.356262, 
     30.001257}, {-93.35537, 30.001688}, {-93.354919, 30.001728}, {-93.35495, 
     30.00049}, {-93.354561, 30.000526}, {-93.354546, 30.00197}, {-93.354347, 
     30.002069}, {-93.354263, 30.001743}, {-93.354134, 
     30.001673}, {-93.353859, 30.002325}, {-93.353394, 
     30.002504}, {-93.353127, 30.002771}, {-93.35302, 30.003096}, {-93.353081,
      30.004732}, {-93.352921, 30.005077}, {-93.352676, 
     30.005213}, {-93.351738, 30.005381}, {-93.351479, 30.005537}, {-93.35128,
      30.005697}, {-93.351082, 30.006439}, {-93.350723, 
     30.006779}, {-93.35041, 30.00691}, {-93.349777, 30.006958}, {-93.348602, 
     30.006615}, {-93.348114, 30.006317}, {-93.34742, 30.00568}, {-93.346413, 
     30.005077}, {-93.34536, 30.004734}, {-93.344337, 30.004549}, {-93.342194,
      30.004377}, {-93.341148, 30.004452}, {-93.340202, 
     30.005106}, {-93.339714, 30.005211}, {-93.339508, 
     30.005396}, {-93.339386, 30.006107}, {-93.339516, 
     30.006285}, {-93.340248, 30.006575}, {-93.340591, 30.006788}, {-93.34127,
      30.007507}, {-93.341728, 30.008211}, {-93.341805, 
     30.008587}, {-93.341751, 30.008846}, {-93.341644, 
     30.009077}, {-93.340462, 30.009975}, {-93.340149, 30.01062}, {-93.339531,
      30.011366}, {-93.339035, 30.011801}, {-93.338287, 
     30.012316}, {-93.337944, 30.01235}, {-93.337708, 30.012245}, {-93.33712, 
     30.010015}, {-93.336624, 30.009142}, {-93.336662, 30.00902}, {-93.339867,
      30.009054}, {-93.339912, 30.008829}, {-93.336578, 
     30.008801}, {-93.336159, 30.008564}, {-93.335876, 
     30.007954}, {-93.335602, 30.007751}, {-93.335327, 
     30.007702}, {-93.333527, 30.007727}, {-93.333458, 
     30.007364}, {-93.333549, 30.00699}, {-93.333923, 30.006706}, {-93.333923,
      30.006535}, {-93.333672, 30.006016}, {-93.333458, 
     30.005903}, {-93.333435, 30.005716}, {-93.333572, 30.00528}, {-93.334625,
      30.003473}, {-93.334625, 30.002987}, {-93.334557, 
     30.002865}, {-93.334198, 30.002659}, {-93.334183, 
     30.002403}, {-93.334412, 30.002174}, {-93.334373, 
     30.001759}, {-93.334442, 30.001556}, {-93.334976, 
     30.000629}, {-93.334915, 29.99999}, {-93.335243, 29.998318}, {-93.335266,
      29.997427}, {-93.334877, 29.996651}, {-93.334816, 
     29.996174}, {-93.334808, 29.995687}, {-93.33493, 29.99538}, {-93.334808, 
     29.994705}, {-93.335068, 29.993505}, {-93.335083, 29.99305}, {-93.335167,
      29.992882}, {-93.335579, 29.992596}, {-93.335579, 
     29.992493}, {-93.335426, 29.992325}, {-93.335106, 
     29.992235}, {-93.335007, 29.992157}, {-93.335007, 
     29.992046}, {-93.335121, 29.991901}, {-93.335182, 
     29.991514}, {-93.335419, 29.991222}, {-93.335609, 
     29.990807}, {-93.336151, 29.990162}, {-93.336563, 
     29.989294}, {-93.336639, 29.988783}, {-93.336601, 
     29.987663}, {-93.336754, 29.987141}, {-93.336754, 
     29.986704}, {-93.336868, 29.986364}, {-93.336914, 29.985813}, {-93.33728,
      29.984955}, {-93.337303, 29.981995}, {-93.337509, 29.978739}, {-93.3377,
      29.977533}, {-93.337601, 29.976021}, {-93.337929, 
     29.972277}, {-93.338112, 29.971916}, {-93.338028, 29.970564}, {-93.33828,
      29.970303}, {-93.338539, 29.970308}, {-93.338661, 
     29.970482}, {-93.338852, 29.970503}, {-93.339096, 
     29.970268}, {-93.339256, 29.970411}, {-93.339256, 
     29.970615}, {-93.339127, 29.971075}, {-93.339149, 29.97134}, {-93.338821,
      29.972429}, {-93.338844, 29.972851}, {-93.338715, 
     29.973373}, {-93.338341, 29.979834}, {-93.337936, 
     29.983694}, {-93.337769, 29.984602}, {-93.33773, 29.985249}, {-93.337807,
      29.986357}, {-93.337624, 29.987202}, {-93.337662, 
     29.987608}, {-93.337563, 29.988667}, {-93.337784, 
     29.988703}, {-93.337929, 29.988508}, {-93.338203, 
     29.988337}, {-93.338104, 29.988068}, {-93.33815, 29.987923}, {-93.338692,
      29.987761}, {-93.338875, 29.987637}, {-93.338959, 
     29.987068}, {-93.339142, 29.986935}, {-93.339432, 
     29.986862}, {-93.339661, 29.98658}, {-93.33992, 29.986032}, {-93.340485, 
     29.985376}, {-93.340828, 29.984776}, {-93.340942, 
     29.984503}, {-93.340927, 29.983837}, {-93.340767, 
     29.983379}, {-93.340485, 29.982979}, {-93.3405, 29.982859}, {-93.340858, 
     29.9825}, {-93.341034, 29.981993}, {-93.341896, 29.98126}, {-93.342026, 
     29.980328}, {-93.341942, 29.979469}, {-93.342163, 
     29.977921}, {-93.356499, 29.977802}, {-93.356415, 
     29.977474}, {-93.342194, 29.977575}, {-93.341736, 29.97612}, {-93.341866,
      29.975349}, {-93.342148, 29.974644}, {-93.342232, 
     29.973852}, {-93.342125, 29.972694}, {-93.34227, 29.972633}, {-93.342697,
      29.972662}, {-93.343231, 29.972401}, {-93.343605, 29.972118}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.848976, 29.959352}, {-92.851662, 29.958256}, {-92.854904, 
     29.957188}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.844933, 29.958843}, {-92.84449, 29.958729}, {-92.844353, 
     29.958485}, {-92.844543, 29.958242}, {-92.845284, 
     29.957636}, {-92.845169, 29.957163}, {-92.844986, 29.95694}, {-92.844727,
      29.956781}, {-92.844124, 29.956657}, {-92.843872, 
     29.956703}, {-92.843208, 29.957058}, {-92.842064, 
     29.957312}, {-92.841743, 29.957491}, {-92.841446, 
     29.957842}, {-92.841217, 29.958389}, {-92.841324, 
     29.959377}, {-92.841797, 29.960405}, {-92.842056, 
     29.960564}, {-92.843018, 29.960564}, {-92.843498, 
     29.960478}, {-92.843765, 29.960339}, {-92.844887, 
     29.959055}, {-92.844933, 29.958843}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.139984, 29.964508}, {-93.139694, 29.965042}, {-93.14016, 
     29.966066}, {-93.140129, 29.966232}, {-93.139885, 
     29.966494}, {-93.139511, 29.96666}, {-93.138954, 29.96657}, {-93.138695, 
     29.966228}, {-93.13868, 29.965042}, {-93.138451, 29.964825}, {-93.132675,
      29.964794}, {-93.131996, 29.964777}, {-93.131973, 
     29.964687}, {-93.132172, 29.964544}, {-93.138733, 
     29.964506}, {-93.138954, 29.964756}, {-93.139084, 29.96637}, {-93.139328,
      29.966429}, {-93.139763, 29.96637}, {-93.139694, 29.96557}, {-93.139503,
      29.965368}, {-93.139397, 29.964548}, {-93.139984, 29.964508}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.263985, 29.898533}, {-91.264175, 29.898581}, {-91.264572, 
     29.899023}, {-91.264839, 29.899614}, {-91.264854, 
     29.899923}, {-91.264595, 29.899973}, {-91.264267, 
     29.899679}, {-91.263847, 29.898952}, {-91.263817, 
     29.898577}, {-91.263985, 29.898533}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.37645, 29.902721}, {-91.376663, 29.902754}, {-91.376862, 
     29.903769}, {-91.378822, 29.909611}, {-91.379349, 
     29.910864}, {-91.379799, 29.911665}, {-91.380539, 29.912556}, {-91.38073,
      29.912956}, {-91.380569, 29.913254}, {-91.380074, 
     29.912752}, {-91.379425, 29.911467}, {-91.378113, 
     29.909887}, {-91.376663, 29.906427}, {-91.376129, 
     29.904383}, {-91.376183, 29.903372}, {-91.37645, 29.902721}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.123718, 29.966211}, {-93.131378, 29.962944}, {-93.131454, 
     29.963459}, {-93.131577, 29.98143}, {-93.131393, 29.981718}, {-93.130447,
      29.981825}, {-93.130424, 29.98193}, {-93.130478, 29.982033}, {-93.13131,
      29.98201}, {-93.131447, 29.982105}, {-93.131218, 
     29.982672}, {-93.131363, 29.982712}, {-93.131599, 
     29.982416}, {-93.131744, 29.981972}, {-93.131889, 
     29.981449}, {-93.131866, 29.976305}, {-93.131912, 
     29.976215}, {-93.132027, 29.976244}, {-93.132172, 29.976465}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.147766, 29.969866}, {-93.147934, 29.969629}, {-93.147598, 
     29.969341}, {-93.146736, 29.969271}, {-93.146378, 
     29.969049}, {-93.146355, 29.968748}, {-93.146515, 
     29.968565}, {-93.146675, 29.968458}, {-93.147293, 
     29.968306}, {-93.147919, 29.96764}, {-93.14817, 29.967236}, {-93.147842, 
     29.966684}, {-93.147667, 29.966541}, {-93.146973, 29.96648}, {-93.146683,
      29.966297}, {-93.146538, 29.965584}, {-93.146622, 
     29.965448}, {-93.146873, 29.965305}, {-93.147453, 29.965328}, {-93.14785,
      29.965458}, {-93.148911, 29.965277}, {-93.149673, 
     29.964796}, {-93.149963, 29.964699}, {-93.150772, 
     29.964672}, {-93.151726, 29.964935}, {-93.152306, 
     29.964602}, {-93.153252, 29.964636}, {-93.153519, 
     29.964565}, {-93.153625, 29.964436}, {-93.153526, 
     29.964367}, {-93.147835, 29.9643}, {-93.147507, 29.963972}, {-93.147377, 
     29.963997}, {-93.147209, 29.964178}, {-93.14698, 29.964233}, {-93.146736,
      29.964088}, {-93.146774, 29.963718}, {-93.146606, 
     29.963449}, {-93.146149, 29.963467}, {-93.14566, 29.963173}, {-93.145409,
      29.963261}, {-93.145309, 29.963366}, {-93.145271, 
     29.963589}, {-93.145866, 29.963911}, {-93.146225, 
     29.964237}, {-93.146065, 29.964346}, {-93.145187, 29.96422}, {-93.144821,
      29.964544}, {-93.145157, 29.964743}, {-93.145576, 
     29.96574}, {-93.145943, 29.966078}, {-93.145981, 29.966236}, {-93.146118,
      29.973322}, {-93.147079, 29.973171}, {-93.147507, 
     29.972839}, {-93.14827, 29.972616}, {-93.148628, 29.972452}, {-93.148865,
      29.972248}, {-93.148674, 29.971563}, {-93.14817, 
     29.970982}, {-93.147766, 29.970751}, {-93.147118, 
     29.970737}, {-93.147034, 29.970678}, {-93.14698, 29.970446}, {-93.147049,
      29.970314}, {-93.147766, 29.969866}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.40477, 29.903509}, {-91.40818, 29.906761}, {-91.40934, 
     29.908079}, {-91.410217, 29.908873}, {-91.410538, 
     29.909363}, {-91.411949, 29.910976}, {-91.414017, 29.912775}, {-91.4151, 
     29.913246}, {-91.415672, 29.913197}, {-91.415665, 
     29.912807}, {-91.413979, 29.910179}, {-91.412743, 29.908794}, {-91.41082,
      29.906893}, {-91.408318, 29.905373}, {-91.405098, 
     29.903236}, {-91.40477, 29.903509}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.129333, 29.890402}, {-91.129524, 29.891117}, {-91.129814, 
     29.891687}, {-91.13044, 29.892466}, {-91.131363, 29.893042}, {-91.132713,
      29.893719}, {-91.133644, 29.894993}, {-91.133835, 
     29.895367}, {-91.133797, 29.895639}, {-91.12854, 29.895994}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.846962, 29.953648}, {-92.847176, 29.953655}, {-92.847221, 
     29.95388}, {-92.847115, 29.953981}, {-92.84668, 29.954}, {-92.846672, 
     29.953831}, {-92.846962, 29.953648}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.38414, 29.899454}, {-91.38385, 29.89975}, {-91.383698, 
     29.900253}, {-91.383682, 29.900854}, {-91.383865, 
     29.901089}, {-91.383926, 29.901478}, {-91.383858, 29.90361}, {-91.384071,
      29.904179}, {-91.384308, 29.904537}, {-91.384857, 
     29.906092}, {-91.385292, 29.907043}, {-91.386131, 
     29.908384}, {-91.386269, 29.908346}, {-91.3862, 29.907925}, {-91.385544, 
     29.905577}, {-91.384796, 29.903254}, {-91.384537, 29.90288}, {-91.384445,
      29.901182}, {-91.384285, 29.900429}, {-91.384239, 
     29.899635}, {-91.38414, 29.899454}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.412514, 29.901257}, {-91.413879, 29.900578}, {-91.415291, 
     29.900694}, {-91.415955, 29.900904}, {-91.418472, 
     29.901215}, {-91.420021, 29.901697}, {-91.422226, 
     29.902906}, {-91.422699, 29.9034}, {-91.423431, 29.903807}, {-91.424309, 
     29.9046}, {-91.426163, 29.905592}, {-91.429337, 29.907516}, {-91.430244, 
     29.908279}, {-91.431236, 29.908848}, {-91.433128, 29.91057}, {-91.43409, 
     29.911041}, {-91.436363, 29.912445}, {-91.437172, 
     29.912788}, {-91.437462, 29.913052}, {-91.439293, 29.914059}, {-91.4412, 
     29.915522}, {-91.441933, 29.915924}, {-91.442368, 
     29.916323}, {-91.442955, 29.916592}, {-91.446167, 
     29.919245}, {-91.446495, 29.919737}, {-91.446518, 
     29.920223}, {-91.446251, 29.920509}, {-91.445801, 
     29.920628}, {-91.445007, 29.920677}, {-91.444275, 
     29.920431}, {-91.440659, 29.919998}, {-91.437515, 29.91984}, {-91.436996,
      29.919909}, {-91.436577, 29.920074}, {-91.435097, 
     29.920979}, {-91.432983, 29.922646}, {-91.432358, 
     29.923479}, {-91.431564, 29.923834}, {-91.431007, 
     29.923809}, {-91.428589, 29.923199}, {-91.426399, 29.92289}, {-91.425171,
      29.92251}, {-91.423477, 29.921667}, {-91.422874, 
     29.921219}, {-91.421822, 29.919659}, {-91.421188, 
     29.918354}, {-91.419579, 29.916302}, {-91.418465, 
     29.915127}, {-91.416794, 29.913771}, {-91.415802, 
     29.912373}, {-91.415565, 29.911526}, {-91.414391, 
     29.909895}, {-91.413445, 29.908907}, {-91.412903, 
     29.908152}, {-91.410683, 29.906132}, {-91.410095, 29.905863}, {-91.40918,
      29.9051}, {-91.409073, 29.904936}, {-91.409561, 29.90472}, {-91.409645, 
     29.904333}, {-91.41024, 29.904345}, {-91.41156, 29.904953}, {-91.412216, 
     29.90555}, {-91.412659, 29.905687}, {-91.41375, 29.906679}, {-91.41449, 
     29.907084}, {-91.415794, 29.90834}, {-91.416161, 29.908541}, {-91.416458,
      29.908611}, {-91.416573, 29.908453}, {-91.417023, 
     29.908333}, {-91.417427, 29.908373}, {-91.417511, 
     29.908167}, {-91.415962, 29.906315}, {-91.414642, 
     29.904457}, {-91.413696, 29.903595}, {-91.411789, 
     29.903763}, {-91.410591, 29.903543}, {-91.410858, 
     29.903193}, {-91.411766, 29.902498}, {-91.412514, 29.901257}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.619179, 29.944469}, {-92.618736, 29.944366}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.262238, 29.892338}, {-91.26239, 29.892319}, {-91.26268, 
     29.892593}, {-91.262817, 29.892794}, {-91.262863, 
     29.893131}, {-91.262718, 29.893158}, {-91.262383, 
     29.892857}, {-91.262238, 29.892338}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.782867, 29.97085}, {-92.783096, 29.970861}, {-92.783226, 
     29.97069}, {-92.783981, 29.970314}, {-92.784004, 29.97019}, {-92.783356, 
     29.969376}, {-92.783203, 29.969023}, {-92.783119, 
     29.968056}, {-92.782639, 29.967321}, {-92.782555, 
     29.967012}, {-92.782448, 29.966032}, {-92.782852, 
     29.964624}, {-92.781982, 29.96236}, {-92.782623, 29.961432}, {-92.783485,
      29.960728}, {-92.783615, 29.960201}, {-92.783409, 
     29.959707}, {-92.783485, 29.959644}, {-92.783745, 
     29.959892}, {-92.783974, 29.960442}, {-92.784149, 
     29.960642}, {-92.784439, 29.960741}, {-92.7854, 29.960831}, {-92.785545, 
     29.960716}, {-92.785538, 29.960529}, {-92.784637, 29.95829}, {-92.784203,
      29.957624}, {-92.784401, 29.957319}, {-92.783569, 
     29.956661}, {-92.783066, 29.956444}, {-92.782196, 
     29.956242}, {-92.781723, 29.956009}, {-92.780945, 
     29.955429}, {-92.780655, 29.955317}, {-92.780273, 
     29.955225}, {-92.779671, 29.955359}, {-92.779076, 
     29.955294}, {-92.778427, 29.955364}, {-92.777359, 
     29.955137}, {-92.776741, 29.955162}, {-92.775566, 29.955439}, {-92.77449,
      29.9555}, {-92.773239, 29.956003}, {-92.772675, 29.956385}, {-92.772224,
      29.956553}, {-92.771584, 29.956598}, {-92.771179, 
     29.956774}, {-92.770699, 29.956842}, {-92.770477, 29.956959}, {-92.77034,
      29.957197}, {-92.76989, 29.957441}, {-92.769142, 
     29.957626}, {-92.768822, 29.957899}, {-92.768166, 
     29.957882}, {-92.767952, 29.957973}, {-92.767685, 
     29.958242}, {-92.767303, 29.958426}, {-92.766647, 
     29.958414}, {-92.766365, 29.958494}, {-92.76532, 29.958916}, {-92.764656,
      29.959034}, {-92.764282, 29.959347}, {-92.763367, 
     29.959555}, {-92.761963, 29.9597}, {-92.760857, 29.959591}, {-92.760063, 
     29.95974}, {-92.759148, 29.960585}, {-92.75853, 29.960901}, {-92.757912, 
     29.961096}, {-92.757492, 29.961124}, {-92.756981, 29.961002}, {-92.75573,
      29.961123}, {-92.754005, 29.961172}, {-92.753014, 
     29.96096}, {-92.750671, 29.961313}, {-92.750137, 29.961323}, {-92.749687,
      29.961216}, {-92.749237, 29.960999}, {-92.7481, 29.960962}, {-92.747459,
      29.960726}, {-92.747047, 29.960669}, {-92.74604, 
     29.960922}, {-92.745377, 29.960766}, {-92.744492, 
     29.960434}, {-92.744164, 29.96039}, {-92.743912, 29.960464}, {-92.743767,
      29.960613}, {-92.743477, 29.960686}, {-92.742485, 
     29.960339}, {-92.741478, 29.960152}, {-92.740692, 
     29.959663}, {-92.739464, 29.959156}, {-92.737144, 
     29.957678}, {-92.736443, 29.956953}, {-92.735931, 29.95619}, {-92.735497,
      29.955435}, {-92.734962, 29.95405}, {-92.734726, 
     29.953209}, {-92.734665, 29.952446}, {-92.734695, 
     29.951237}, {-92.735222, 29.949606}, {-92.735374, 
     29.949322}, {-92.735558, 29.949137}, {-92.735886, 
     29.948973}, {-92.735992, 29.948769}, {-92.735901, 
     29.948124}, {-92.735802, 29.947966}, {-92.735313, 
     29.947655}, {-92.734413, 29.947397}, {-92.733673, 29.94697}, {-92.73291, 
     29.9468}, {-92.73233, 29.946781}, {-92.732132, 29.946589}, {-92.731964, 
     29.945799}, {-92.731606, 29.945566}, {-92.731339, 
     29.945457}, {-92.731178, 29.94544}, {-92.731033, 29.945517}, {-92.730835,
      29.945469}, {-92.730301, 29.945051}, {-92.729271, 
     29.944715}, {-92.728149, 29.944498}, {-92.728058, 29.944624}, {-92.72831,
      29.944822}, {-92.729439, 29.946173}, {-92.730003, 
     29.947069}, {-92.730034, 29.947741}, {-92.729805, 
     29.948505}, {-92.728973, 29.949682}, {-92.728851, 
     29.950325}, {-92.729401, 29.950729}, {-92.728676, 
     29.950541}, {-92.728394, 29.950573}, {-92.728035, 29.950825}, {-92.72683,
      29.952015}, {-92.726471, 29.9522}, {-92.723907, 29.952871}, {-92.723343,
      29.953098}, {-92.722534, 29.953655}, {-92.722214, 
     29.953749}, {-92.721008, 29.95372}, {-92.719902, 29.953419}, {-92.719543,
      29.952698}, {-92.719414, 29.952658}, {-92.71917, 
     29.952757}, {-92.718765, 29.953135}, {-92.718834, 
     29.953426}, {-92.719147, 29.953686}, {-92.719887, 
     29.954689}, {-92.722977, 29.956282}, {-92.723099, 
     29.956268}, {-92.724449, 29.954489}, {-92.724602, 
     29.954512}, {-92.724899, 29.954702}, {-92.724419, 
     29.955383}, {-92.724228, 29.955341}, {-92.724106, 
     29.955467}, {-92.723351, 29.956537}, {-92.725616, 
     29.957907}, {-92.730316, 29.960262}, {-92.731773, 
     29.960703}, {-92.732628, 29.960901}, {-92.735237, 29.961098}, {-92.73806,
      29.961172}, {-92.738518, 29.961269}, {-92.74057, 29.9613}, {-92.741531, 
     29.961218}, {-92.742493, 29.961325}, {-92.745026, 
     29.961332}, {-92.746033, 29.961544}, {-92.748718, 
     29.961937}, {-92.749603, 29.962143}, {-92.759262, 29.963585}, {-92.76606,
      29.965628}, {-92.76609, 29.965054}, {-92.766296, 29.964996}, {-92.76638,
      29.965172}, {-92.766418, 29.965763}, {-92.770294, 
     29.966974}, {-92.770477, 29.966986}, {-92.769615, 
     29.964874}, {-92.770103, 29.964787}, {-92.770477, 29.96559}, {-92.771538,
      29.965446}, {-92.771629, 29.965771}, {-92.770584, 
     29.965843}, {-92.771065, 29.967022}, {-92.77124, 29.967283}, {-92.782867,
      29.97085}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.726295, 29.943872}, {-92.727135, 29.944078}, {-92.727425, 
     29.944309}, {-92.727402, 29.944389}, {-92.726715, 
     29.944386}, {-92.726326, 29.944286}, {-92.72596, 29.943943}, {-92.725983,
      29.943871}, {-92.726295, 29.943872}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.840996, 29.959677}, {-92.841469, 29.960629}, {-92.841454, 
     29.960764}, {-92.841324, 29.960886}, {-92.841011, 29.96101}, {-92.837173,
      29.962193}, {-92.836327, 29.962391}, {-92.835548, 
     29.962667}, {-92.835419, 29.962772}, {-92.834671, 
     29.962957}, {-92.827209, 29.965467}, {-92.826668, 
     29.965553}, {-92.826248, 29.965734}, {-92.825424, 
     29.965933}, {-92.822411, 29.96694}, {-92.820824, 29.967289}, {-92.81884, 
     29.967865}, {-92.808685, 29.970942}, {-92.806976, 
     29.971169}, {-92.802414, 29.971405}, {-92.801384, 
     29.971331}, {-92.800934, 29.971226}, {-92.800003, 
     29.970821}, {-92.798828, 29.969976}, {-92.798325, 
     29.969803}, {-92.798042, 29.969343}, {-92.797165, 
     29.969145}, {-92.796555, 29.968903}, {-92.796562, 
     29.968458}, {-92.797096, 29.968149}, {-92.797501, 
     29.968037}, {-92.799149, 29.967924}, {-92.799774, 
     29.967943}, {-92.800652, 29.968185}, {-92.800941, 29.968315}, {-92.8013, 
     29.968706}, {-92.801506, 29.968826}, {-92.801964, 29.96892}, {-92.802979,
      29.968784}, {-92.807396, 29.967697}, {-92.810669, 
     29.966305}, {-92.811195, 29.966007}, {-92.811638, 
     29.965832}, {-92.812477, 29.965698}, {-92.813416, 29.96524}, {-92.813599,
      29.964882}, {-92.814034, 29.964788}, {-92.814774, 
     29.963959}, {-92.815498, 29.963444}, {-92.815941, 
     29.962666}, {-92.816231, 29.962347}, {-92.816803, 
     29.961946}, {-92.821465, 29.959127}, {-92.82196, 29.959013}, {-92.822144,
      29.958899}, {-92.822639, 29.958305}, {-92.82299, 
     29.958099}, {-92.823837, 29.957838}, {-92.824944, 
     29.957321}, {-92.825264, 29.957109}, {-92.825676, 
     29.956657}, {-92.826103, 29.956436}, {-92.826462, 
     29.956146}, {-92.827332, 29.955214}, {-92.829285, 
     29.953419}, {-92.829773, 29.952835}, {-92.831131, 
     29.951797}, {-92.831291, 29.951529}, {-92.831619, 29.95042}, {-92.832413,
      29.949797}, {-92.832855, 29.949211}, {-92.833038, 
     29.948767}, {-92.833519, 29.948528}, {-92.833565, 
     29.948038}, {-92.833893, 29.947691}, {-92.834312, 
     29.946999}, {-92.834435, 29.946983}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.52861, 29.951286}, {-91.528404, 29.952709}, {-91.528496, 
     29.953518}, {-91.528625, 29.953579}, {-91.528931, 
     29.953243}, {-91.529053, 29.952723}, {-91.529144, 
     29.951618}, {-91.528801, 29.949457}, {-91.528076, 
     29.947321}, {-91.527847, 29.945038}, {-91.52713, 29.9436}, {-91.527069, 
     29.943146}, {-91.526924, 29.943014}, {-91.526573, 
     29.942038}, {-91.525238, 29.940359}, {-91.523224, 
     29.938051}, {-91.521187, 29.936026}, {-91.520882, 29.93561}, {-91.520607,
      29.934837}, {-91.51947, 29.933313}, {-91.519241, 
     29.932613}, {-91.518944, 29.929289}, {-91.519623, 
     29.928347}, {-91.520058, 29.927286}, {-91.520187, 
     29.926264}, {-91.519753, 29.924112}, {-91.520004, 29.92111}, {-91.520241,
      29.920275}, {-91.520905, 29.918833}, {-91.521324, 
     29.918356}, {-91.522697, 29.917662}, {-91.522636, 
     29.917509}, {-91.522247, 29.917501}, {-91.521446, 
     29.917807}, {-91.520844, 29.918196}, {-91.520157, 
     29.918997}, {-91.519493, 29.921438}, {-91.519218, 
     29.923616}, {-91.519508, 29.925205}, {-91.51947, 29.926888}, {-91.519188,
      29.928013}, {-91.518951, 29.928331}, {-91.518372, 
     29.92882}, {-91.517723, 29.926203}, {-91.516922, 29.923422}, {-91.515976,
      29.920513}, {-91.514854, 29.917936}, {-91.51429, 
     29.917076}, {-91.513718, 29.916553}, {-91.511353, 
     29.915104}, {-91.510277, 29.914305}, {-91.509857, 
     29.913403}, {-91.508057, 29.91165}, {-91.507866, 29.911503}, {-91.507729,
      29.911558}, {-91.508476, 29.912554}, {-91.509621, 
     29.913511}, {-91.509758, 29.913956}, {-91.510223, 
     29.914545}, {-91.511292, 29.915405}, {-91.512062, 
     29.915848}, {-91.513199, 29.916679}, {-91.514175, 
     29.917564}, {-91.514633, 29.918127}, {-91.516685, 
     29.923544}, {-91.517525, 29.92746}, {-91.518349, 29.929943}, {-91.518593,
      29.931299}, {-91.518616, 29.931978}, {-91.519203, 
     29.933966}, {-91.520317, 29.935701}, {-91.521477, 
     29.937147}, {-91.523041, 29.938635}, {-91.525398, 
     29.941236}, {-91.526566, 29.943665}, {-91.526917, 29.94573}, {-91.527008,
      29.947899}, {-91.526878, 29.950027}, {-91.525734, 29.9534}, {-91.525352,
      29.953844}, {-91.524887, 29.954741}, {-91.524429, 
     29.955378}, {-91.523788, 29.955915}, {-91.523376, 
     29.956068}, {-91.522911, 29.955986}, {-91.522255, 29.95459}, {-91.520905,
      29.953365}, {-91.520538, 29.953165}, {-91.520142, 
     29.952673}, {-91.519394, 29.95133}, {-91.518867, 29.949736}, {-91.517754,
      29.947872}, {-91.517464, 29.947605}, {-91.516617, 
     29.945768}, {-91.516617, 29.945583}, {-91.516991, 
     29.945398}, {-91.518456, 29.944878}, {-91.51931, 29.944799}, {-91.519791,
      29.94524}, {-91.519905, 29.945995}, {-91.520386, 
     29.946436}, {-91.520874, 29.947248}, {-91.521217, 
     29.947088}, {-91.521301, 29.945419}, {-91.521637, 
     29.945267}, {-91.522301, 29.945408}, {-91.522423, 
     29.945055}, {-91.522148, 29.944016}, {-91.520927, 
     29.941986}, {-91.520325, 29.940292}, {-91.520241, 
     29.938488}, {-91.519463, 29.936058}, {-91.519051, 
     29.935867}, {-91.518738, 29.935953}, {-91.518478, 29.93639}, {-91.51828, 
     29.939739}, {-91.518578, 29.942617}, {-91.518974, 
     29.944145}, {-91.518349, 29.944454}, {-91.517006, 
     29.944815}, {-91.516815, 29.944975}, {-91.516373, 
     29.944965}, {-91.515495, 29.942652}, {-91.515015, 
     29.941692}, {-91.513588, 29.939541}, {-91.512589, 
     29.937487}, {-91.512276, 29.936571}, {-91.512093, 29.93495}, {-91.511581,
      29.932919}, {-91.510895, 29.928782}, {-91.50972, 
     29.925943}, {-91.508713, 29.923843}, {-91.50808, 29.922743}, {-91.506966,
      29.921135}, {-91.506714, 29.920578}, {-91.506424, 
     29.920315}, {-91.506355, 29.920053}, {-91.505127, 
     29.918346}, {-91.504715, 29.91761}, {-91.503357, 29.916016}, {-91.493652,
      29.907375}, {-91.492607, 29.906771}, {-91.492043, 
     29.906603}, {-91.490822, 29.905926}, {-91.488754, 
     29.904282}, {-91.486923, 29.903336}, {-91.486198, 
     29.902796}, {-91.486382, 29.902727}, {-91.489693, 
     29.903107}, {-91.492172, 29.903654}, {-91.493889, 
     29.905003}, {-91.497498, 29.90675}, {-91.498909, 29.907076}, {-91.500061,
      29.907223}, {-91.501495, 29.907085}, {-91.502113, 
     29.906601}, {-91.502136, 29.906303}, {-91.502373, 
     29.905968}, {-91.502571, 29.90583}, {-91.502838, 29.906076}, {-91.503204,
      29.905687}, {-91.503365, 29.905804}, {-91.502884, 
     29.907154}, {-91.502037, 29.90769}, {-91.500694, 29.908316}, {-91.499825,
      29.908623}, {-91.498711, 29.908714}, {-91.497604, 
     29.908693}, {-91.496696, 29.908445}, {-91.496353, 
     29.908709}, {-91.497032, 29.908978}, {-91.498543, 
     29.909164}, {-91.499741, 29.909187}, {-91.50045, 29.908792}, {-91.502464,
      29.908064}, {-91.503174, 29.907475}, {-91.503555, 
     29.906836}, {-91.503601, 29.906363}, {-91.503807, 
     29.906523}, {-91.504242, 29.907381}, {-91.505905, 
     29.907982}, {-91.506203, 29.907986}, {-91.506348, 
     29.908119}, {-91.507385, 29.908529}, {-91.510597, 29.909405}, {-91.51133,
      29.909807}, {-91.51535, 29.911022}, {-91.515648, 
     29.911026}, {-91.515793, 29.91116}, {-91.519699, 29.912727}, {-91.520569,
      29.913521}, {-91.521744, 29.914322}, {-91.52343, 
     29.915699}, {-91.523575, 29.915459}, {-91.523247, 
     29.914545}, {-91.522423, 29.913622}, {-91.522179, 
     29.913134}, {-91.522476, 29.91288}, {-91.523262, 29.9128}, {-91.523415, 
     29.912672}, {-91.522835, 29.911886}, {-91.520576, 
     29.909899}, {-91.520134, 29.90976}, {-91.517464, 29.908037}, {-91.515587,
      29.906591}, {-91.515121, 29.906067}, {-91.515648, 
     29.905949}, {-91.516129, 29.905991}, {-91.516975, 29.9063}, {-91.517487, 
     29.906635}, {-91.519333, 29.907303}, {-91.521889, 
     29.908758}, {-91.526344, 29.91189}, {-91.528809, 29.914131}, {-91.529587,
      29.915274}, {-91.530464, 29.916801}, {-91.531235, 
     29.918655}, {-91.532539, 29.91991}, {-91.534569, 29.92063}, {-91.535736, 
     29.921562}, {-91.536354, 29.922188}, {-91.536346, 
     29.922577}, {-91.536667, 29.923456}, {-91.536377, 29.92458}, {-91.53595, 
     29.925575}, {-91.536057, 29.925932}, {-91.536537, 
     29.925909}, {-91.537178, 29.925438}, {-91.537781, 
     29.925192}, {-91.539192, 29.924898}, {-91.542557, 
     29.923996}, {-91.543381, 29.923689}, {-91.54361, 29.92337}, {-91.543365, 
     29.922817}, {-91.543068, 29.922552}, {-91.54261, 29.921539}, {-91.542076,
      29.921053}, {-91.541725, 29.919613}, {-91.541397, 29.919378}, {-91.5411,
      29.919374}, {-91.540688, 29.919527}, {-91.539864, 
     29.920626}, {-91.538506, 29.921131}, {-91.537827, 
     29.921215}, {-91.537308, 29.921204}, {-91.536194, 
     29.920988}, {-91.535362, 29.920227}, {-91.534126, 
     29.919659}, {-91.533798, 29.919651}, {-91.533531, 
     29.919538}, {-91.532959, 29.918974}, {-91.532814, 29.917524}, {-91.53289,
      29.917589}, {-91.532463, 29.916803}, {-91.532158, 
     29.915958}, {-91.532761, 29.914837}, {-91.533066, 
     29.914585}, {-91.533875, 29.91334}, {-91.533783, 29.912882}, {-91.533134,
      29.912258}, {-91.532379, 29.911749}, {-91.530525, 
     29.911484}, {-91.529259, 29.91157}, {-91.528023, 29.911488}, {-91.526962,
      29.910671}, {-91.526466, 29.909725}, {-91.526855, 
     29.908146}, {-91.526672, 29.90749}, {-91.526184, 29.90704}, {-91.525261, 
     29.906525}, {-91.523796, 29.9053}, {-91.523842, 29.904621}, {-91.523315, 
     29.903946}, {-91.522789, 29.903721}, {-91.522026, 
     29.903635}, {-91.521202, 29.903292}, {-91.520592, 
     29.902824}, {-91.519539, 29.903482}, {-91.519211, 
     29.903446}, {-91.519066, 29.903316}, {-91.519753, 
     29.901855}, {-91.519981, 29.901052}, {-91.520607, 
     29.900698}, {-91.522171, 29.901134}, {-91.52639, 29.901802}, {-91.52758, 
     29.901827}, {-91.528458, 29.90202}, {-91.531021, 29.902973}, {-91.532341,
      29.903662}, {-91.535309, 29.90575}, {-91.536453, 
     29.906385}, {-91.536819, 29.906858}, {-91.537163, 29.90749}, {-91.538185,
      29.908443}, {-91.539322, 29.910225}, {-91.540337, 
     29.912161}, {-91.541084, 29.913931}, {-91.542892, 
     29.917341}, {-91.543144, 29.917995}, {-91.543785, 
     29.918606}, {-91.544144, 29.920172}, {-91.544525, 
     29.921186}, {-91.544891, 29.921604}, {-91.545074, 
     29.922176}, {-91.545372, 29.922592}, {-91.546021, 
     29.923836}, {-91.547249, 29.92654}, {-91.547836, 29.927134}, {-91.547997,
      29.927774}, {-91.549522, 29.93051}, {-91.550926, 
     29.933289}, {-91.552261, 29.935602}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.214111, 29.890263}, {-91.2146, 29.890186}, {-91.216766, 
     29.891546}, {-91.216934, 29.891577}, {-91.22242, 29.890491}, {-91.225586,
      29.889227}, {-91.22728, 29.888369}, {-91.228149, 
     29.888132}, {-91.229057, 29.88806}, {-91.231628, 29.888355}, {-91.231697,
      29.88863}, {-91.230301, 29.907839}, {-91.230011, 
     29.910757}, {-91.229759, 29.9107}, {-91.228828, 29.910038}, {-91.227325, 
     29.909725}, {-91.226768, 29.909472}, {-91.225708, 
     29.908737}, {-91.224663, 29.908283}, {-91.224159, 29.907978}, {-91.22406,
      29.90774}, {-91.223801, 29.907469}, {-91.223465, 
     29.907238}, {-91.223053, 29.907082}, {-91.222656, 
     29.906689}, {-91.221817, 29.906771}, {-91.221329, 
     29.906652}, {-91.220604, 29.906776}, {-91.219849, 
     29.906723}, {-91.217972, 29.905828}, {-91.216629, 
     29.904886}, {-91.216209, 29.903654}, {-91.215057, 
     29.902149}, {-91.214584, 29.901909}, {-91.214088, 
     29.901793}, {-91.213615, 29.901192}, {-91.212982, 
     29.900566}, {-91.212379, 29.899778}, {-91.212036, 29.89916}, {-91.211548,
      29.897972}, {-91.21154, 29.896914}, {-91.21138, 29.896013}, {-91.210999,
      29.89521}, {-91.210892, 29.894697}, {-91.210999, 
     29.894207}, {-91.211327, 29.893456}, {-91.212219, 
     29.893375}, {-91.212723, 29.893436}, {-91.212814, 
     29.893557}, {-91.213112, 29.893564}, {-91.213326, 
     29.893456}, {-91.213341, 29.893166}, {-91.21302, 29.891161}, {-91.213226,
      29.890759}, {-91.213875, 29.890341}, {-91.214111, 29.890263}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.232346, 29.885744}, {-91.235977, 29.885721}, {-91.236031, 
     29.885916}, {-91.235474, 29.887348}, {-91.234947, 
     29.887796}, {-91.234344, 29.88797}, {-91.233421, 29.887905}, {-91.232292,
      29.888084}, {-91.232178, 29.888044}, {-91.232346, 29.885744}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.150009, 29.955147}, {-93.150581, 29.955381}, {-93.151558, 
     29.955969}, {-93.153076, 29.957088}, {-93.153404, 
     29.957136}, {-93.153938, 29.957785}, {-93.154793, 
     29.957806}, {-93.155136, 29.95805}, {-93.15522, 29.958231}, {-93.155373, 
     29.958336}, {-93.155983, 29.958572}, {-93.156372, 
     29.958834}, {-93.156456, 29.959293}, {-93.156593, 
     29.959419}, {-93.156799, 29.959566}, {-93.15715, 29.95957}, {-93.158127, 
     29.958715}, {-93.158272, 29.958502}, {-93.158813, 
     29.957445}, {-93.158905, 29.956905}, {-93.158844, 
     29.956627}, {-93.158684, 29.956387}, {-93.158424, 
     29.956203}, {-93.157265, 29.95557}, {-93.15654, 29.955038}, {-93.156357, 
     29.954292}, {-93.156158, 29.95384}, {-93.155548, 29.953197}, {-93.15535, 
     29.952747}, {-93.155128, 29.952784}, {-93.132133, 29.96257}, {-93.132004,
      29.962664}, {-93.132019, 29.962788}, {-93.132149, 
     29.962917}, {-93.132286, 29.963295}, {-93.131882, 
     29.963757}, {-93.131859, 29.963932}, {-93.131989, 
     29.964159}, {-93.132339, 29.964296}, {-93.134315, 29.964228}, {-93.13446,
      29.964149}, {-93.134544, 29.963943}, {-93.134468, 
     29.963776}, {-93.133926, 29.963425}, {-93.133705, 
     29.963037}, {-93.133827, 29.962391}, {-93.134209, 
     29.961933}, {-93.142502, 29.958363}, {-93.142876, 
     29.958271}, {-93.143349, 29.958345}, {-93.143684, 29.95785}, {-93.144363,
      29.957577}, {-93.144875, 29.957653}, {-93.145073, 
     29.957603}, {-93.145424, 29.957102}, {-93.145988, 29.95689}, {-93.14669, 
     29.956944}, {-93.146973, 29.956463}, {-93.147148, 29.95636}, {-93.14769, 
     29.95616}, {-93.148407, 29.956184}, {-93.148842, 29.955652}, {-93.150009,
      29.955147}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.834435, 29.946983}, {-92.834488, 29.947327}, {-92.834816, 
     29.947788}, {-92.836929, 29.948679}, {-92.838287, 
     29.949003}, {-92.838631, 29.949196}, {-92.838951, 
     29.949274}, {-92.841248, 29.949726}, {-92.842064, 
     29.949514}, {-92.842407, 29.949303}, {-92.842682, 
     29.948946}, {-92.843193, 29.948509}, {-92.843658, 
     29.948336}, {-92.844322, 29.948242}, {-92.845329, 
     29.948166}, {-92.846039, 29.948231}, {-92.846573, 
     29.948467}, {-92.847054, 29.948805}, {-92.847313, 
     29.948875}, {-92.850121, 29.948837}, {-92.851387, 
     29.948559}, {-92.852112, 29.948286}, {-92.852631, 
     29.947895}, {-92.852707, 29.947285}, {-92.852539, 
     29.946543}, {-92.852646, 29.94632}, {-92.853073, 29.945961}, {-92.853096,
      29.945694}, {-92.852966, 29.945259}, {-92.852623, 
     29.944769}, {-92.852577, 29.944523}, {-92.852707, 29.94433}, {-92.852913,
      29.944199}, {-92.85334, 29.944143}, {-92.854622, 
     29.944281}, {-92.855125, 29.944439}, {-92.855522, 
     29.944695}, {-92.855659, 29.944941}, {-92.855644, 
     29.945225}, {-92.855476, 29.945696}, {-92.85524, 29.946009}, {-92.854317,
      29.946775}, {-92.853981, 29.947227}, {-92.853401, 
     29.948145}, {-92.853226, 29.948847}, {-92.853317, 
     29.949818}, {-92.853668, 29.950903}, {-92.854111, 
     29.951834}, {-92.854271, 29.952896}, {-92.854462, 
     29.953405}, {-92.854523, 29.954149}, {-92.854446, 
     29.954571}, {-92.854355, 29.954685}, {-92.854225, 
     29.954756}, {-92.853706, 29.954735}, {-92.853218, 29.95458}, {-92.852966,
      29.95437}, {-92.852928, 29.954159}, {-92.853081, 
     29.953791}, {-92.853088, 29.953432}, {-92.853058, 29.95327}, {-92.852737,
      29.952818}, {-92.851585, 29.952339}, {-92.850906, 
     29.951521}, {-92.850731, 29.951403}, {-92.850357, 
     29.951405}, {-92.849693, 29.951954}, {-92.849579, 
     29.951921}, {-92.849312, 29.951599}, {-92.848991, 29.95153}, {-92.84903, 
     29.95216}, {-92.848961, 29.952305}, {-92.848427, 29.952244}, {-92.847923,
      29.952347}, {-92.847458, 29.952049}, {-92.847206, 
     29.952072}, {-92.846565, 29.952415}, {-92.845848, 
     29.952436}, {-92.845657, 29.952633}, {-92.845421, 
     29.953272}, {-92.845024, 29.95369}, {-92.844154, 29.954346}, {-92.843384,
      29.955372}, {-92.843063, 29.955654}, {-92.842819, 
     29.95578}, {-92.842216, 29.955906}, {-92.841713, 29.956264}, {-92.841354,
      29.9566}, {-92.840797, 29.957512}, {-92.840469, 29.95787}, {-92.840729, 
     29.959087}, {-92.840996, 29.959677}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.393974, 29.892076}, {-91.39389, 29.892527}, {-91.394394, 
     29.89325}, {-91.39521, 29.894852}, {-91.396774, 29.897047}, {-91.398178, 
     29.89847}, {-91.400757, 29.900032}, {-91.402931, 29.901056}, {-91.403839,
      29.901854}, {-91.405357, 29.902943}, {-91.406303, 
     29.903402}, {-91.407341, 29.904154}, {-91.407768, 
     29.904287}, {-91.408409, 29.904301}, {-91.409065, 
     29.903784}, {-91.409523, 29.903219}, {-91.410217, 
     29.902641}, {-91.410736, 29.90251}, {-91.411156, 29.902161}, {-91.412018,
      29.900829}, {-91.412849, 29.900288}, {-91.412804, 
     29.900053}, {-91.410606, 29.899261}, {-91.409317, 
     29.898502}, {-91.407532, 29.897612}, {-91.406212, 
     29.896759}, {-91.404549, 29.895947}, {-91.402481, 
     29.895323}, {-91.400505, 29.894117}, {-91.400139, 
     29.893787}, {-91.398636, 29.892946}, {-91.397972, 29.89274}, {-91.39669, 
     29.892567}, {-91.396553, 29.892839}, {-91.396812, 
     29.893137}, {-91.397179, 29.893339}, {-91.400009, 
     29.895655}, {-91.403587, 29.897921}, {-91.404396, 29.89856}, {-91.404381,
      29.898937}, {-91.404007, 29.898884}, {-91.39975, 29.89587}, {-91.399147,
      29.895641}, {-91.396568, 29.893366}, {-91.394234, 
     29.891985}, {-91.393974, 29.892076}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.521873, 29.896677}, {-91.52076, 29.899246}, {-91.521065, 
     29.89995}, {-91.521439, 29.900286}, {-91.524986, 29.901016}, {-91.526489,
      29.901142}, {-91.527382, 29.901043}, {-91.528214, 
     29.90127}, {-91.528694, 29.901655}, {-91.530731, 29.902168}, {-91.531525,
      29.902655}, {-91.532707, 29.903048}, {-91.533661, 
     29.903912}, {-91.534248, 29.904207}, {-91.535011, 
     29.904903}, {-91.535896, 29.905321}, {-91.536354, 
     29.905355}, {-91.537407, 29.906643}, {-91.538696, 
     29.907963}, {-91.539291, 29.909306}, {-91.539948, 
     29.909906}, {-91.540184, 29.910358}, {-91.540382, 29.91102}, {-91.541199,
      29.912092}, {-91.541733, 29.91349}, {-91.542656, 
     29.914751}, {-91.543732, 29.917404}, {-91.544601, 
     29.918283}, {-91.546478, 29.91884}, {-91.550278, 29.9188}, {-91.553009, 
     29.918644}, {-91.555672, 29.917614}, {-91.556732, 
     29.918573}, {-91.557777, 29.918715}, {-91.558022, 29.918854}, {-91.55806,
      29.91931}, {-91.558578, 29.91971}, {-91.558083, 29.920122}, {-91.558449,
      29.920553}, {-91.559219, 29.920835}, {-91.56028, 
     29.920715}, {-91.560768, 29.92049}, {-91.561264, 29.92091}, {-91.561745, 
     29.920475}, {-91.562431, 29.920052}, {-91.564018, 
     29.919834}, {-91.564552, 29.920221}, {-91.564926, 
     29.920305}, {-91.565285, 29.920595}, {-91.565079, 29.920858}, {-91.56472,
      29.920757}, {-91.564117, 29.920429}, {-91.5634, 29.920322}, {-91.562897,
      29.920341}, {-91.56237, 29.920536}, {-91.561348, 
     29.921421}, {-91.560814, 29.921192}, {-91.559914, 
     29.921049}, {-91.558708, 29.921322}, {-91.558037, 
     29.921387}, {-91.557724, 29.921644}, {-91.557457, 
     29.921656}, {-91.556839, 29.921282}, {-91.556351, 
     29.921131}, {-91.555832, 29.921137}, {-91.548325, 
     29.923372}, {-91.547653, 29.923494}, {-91.547035, 
     29.924013}, {-91.547112, 29.924376}, {-91.548172, 29.92543}, {-91.548409,
      29.926155}, {-91.548683, 29.926601}, {-91.549133, 
     29.928347}, {-91.549698, 29.928953}, {-91.549873, 
     29.929817}, {-91.550201, 29.93046}, {-91.550713, 29.931082}, {-91.550949,
      29.931808}, {-91.55098, 29.932152}, {-91.551186, 
     29.932468}, {-91.552048, 29.933254}, {-91.552193, 
     29.934086}, {-91.552856, 29.934364}, {-91.553398, 29.934158}, {-91.55439,
      29.933332}, {-91.554695, 29.9324}, {-91.554955, 29.932062}, {-91.556175,
      29.931961}, {-91.556816, 29.932053}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.124588, 29.950169}, {-93.124916, 29.949642}, {-93.125229, 
     29.949535}, {-93.125595, 29.949612}, {-93.127144, 
     29.950243}, {-93.127853, 29.950626}, {-93.128082, 
     29.950851}, {-93.127815, 29.950937}, {-93.127701, 
     29.951059}, {-93.127701, 29.951193}, {-93.128426, 
     29.951902}, {-93.129166, 29.952259}, {-93.129242, 
     29.952818}, {-93.129372, 29.952965}, {-93.129723, 
     29.953276}, {-93.131401, 29.954277}, {-93.131432, 
     29.962603}, {-93.123436, 29.966085}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.622353, 29.89922}, {-91.623962, 29.899729}, {-91.629639, 
     29.900879}, {-91.634186, 29.901102}, {-91.636505, 
     29.901602}, {-91.637535, 29.90168}, {-91.63987, 29.902143}, {-91.640831, 
     29.902252}, {-91.647881, 29.903814}, {-91.652855, 
     29.905426}, {-91.658112, 29.908937}, {-91.658882, 29.90966}, {-91.660492,
      29.911537}, {-91.662056, 29.913691}, {-91.664406, 
     29.916264}, {-91.665054, 29.917515}, {-91.66655, 29.919214}, {-91.669868,
      29.922684}, {-91.672165, 29.924509}, {-91.67379, 
     29.925676}, {-91.677467, 29.928604}, {-91.677948, 29.92907}, {-91.679535,
      29.929995}, {-91.684509, 29.933594}, {-91.686951, 
     29.935698}, {-91.694496, 29.941256}, {-91.695992, 
     29.942564}, {-91.697037, 29.943314}, {-91.701355, 
     29.945957}, {-91.704498, 29.947727}, {-91.70565, 29.948648}, {-91.71373, 
     29.954475}, {-91.715683, 29.955612}, {-91.717812, 
     29.957138}, {-91.721611, 29.960119}, {-91.725685, 
     29.963165}, {-91.729889, 29.966055}, {-91.734169, 
     29.968634}, {-91.738792, 29.971001}, {-91.744255, 
     29.973938}, {-91.745972, 29.974981}, {-91.74823, 29.975939}, {-91.750694,
      29.977571}, {-91.751572, 29.978254}, {-91.754921, 
     29.980555}, {-91.757545, 29.981941}, {-91.759209, 
     29.982422}, {-91.760765, 29.983177}, {-91.762825, 
     29.983791}, {-91.765427, 29.985079}, {-91.768929, 
     29.986219}, {-91.772789, 29.987244}, {-91.776009, 
     29.988235}, {-91.781136, 29.990118}, {-91.786018, 
     29.992252}, {-91.797729, 29.998737}, {-91.800468, 30.00069}, {-91.801559,
      30.00094}, {-91.802353, 30.000999}, {-91.805603, 
     30.002371}, {-91.806335, 30.002895}, {-91.809738, 
     30.004169}, {-91.810623, 30.004416}, {-91.814873, 
     30.006155}, {-91.816811, 30.007494}, {-91.818405, 30.00951}, {-91.820396,
      30.012896}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.289062, 29.928846}, {-91.288055, 29.929008}, {-91.286827, 
     29.929653}, {-91.283554, 29.932432}, {-91.283234, 
     29.932653}, {-91.282639, 29.932795}, {-91.282394, 
     29.932613}, {-91.282127, 29.932241}, {-91.281403, 
     29.930555}, {-91.280106, 29.929478}, {-91.279572, 
     29.929462}, {-91.279022, 29.929897}, {-91.278854, 
     29.930161}, {-91.278519, 29.931623}, {-91.278336, 29.93166}, {-91.255211,
      29.923735}, {-91.255058, 29.92351}, {-91.26738, 29.904011}, {-91.270134,
      29.906849}, {-91.270386, 29.906593}, {-91.269394, 
     29.905624}, {-91.268517, 29.904209}, {-91.267685, 
     29.903744}, {-91.267632, 29.903547}, {-91.277283, 
     29.888334}, {-91.279785, 29.884825}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.143456, 29.953882}, {-93.142776, 29.954103}, {-93.142044, 
     29.954227}, {-93.141205, 29.95426}, {-93.14006, 29.95455}, {-93.139542, 
     29.954805}, {-93.138687, 29.954792}, {-93.138351, 
     29.954891}, {-93.136803, 29.954952}, {-93.13649, 29.955111}, {-93.13549, 
     29.955072}, {-93.135033, 29.954962}, {-93.13459, 29.955061}, {-93.134125,
      29.955}, {-93.133453, 29.955029}, {-93.132988, 29.955164}, {-93.131989, 
     29.954998}, {-93.131828, 29.955235}, {-93.131935, 
     29.955744}, {-93.132072, 29.962065}, {-93.131889, 
     29.962345}, {-93.133492, 29.961744}, {-93.155174, 
     29.952492}, {-93.155296, 29.952332}, {-93.155167, 
     29.952024}, {-93.154831, 29.951685}, {-93.154732, 
     29.951353}, {-93.154869, 29.950207}, {-93.154793, 29.94985}, {-93.154572,
      29.949722}, {-93.153831, 29.950439}, {-93.153503, 
     29.950544}, {-93.152321, 29.950605}, {-93.151741, 29.951105}, {-93.15136,
      29.951212}, {-93.150841, 29.951149}, {-93.150322, 
     29.951517}, {-93.149757, 29.951691}, {-93.149117, 
     29.952139}, {-93.148155, 29.952501}, {-93.14782, 29.95274}, {-93.147491, 
     29.95286}, {-93.146683, 29.952934}, {-93.145973, 29.953239}, {-93.145546,
      29.953335}, {-93.144928, 29.953651}, {-93.144264, 
     29.95365}, {-93.143456, 29.953882}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.472542, 29.992426}, {-91.470451, 29.989609}, {-91.468513, 
     29.987162}, {-91.468208, 29.986391}, {-91.46817, 29.985922}, {-91.467957,
      29.985903}, {-91.467613, 29.985994}, {-91.467323, 
     29.985735}, {-91.466232, 29.983786}, {-91.468124, 
     29.983427}, {-91.468361, 29.983788}, {-91.469627, 
     29.983345}, {-91.469452, 29.982845}, {-91.466202, 
     29.983446}, {-91.466034, 29.983183}, {-91.464226, 29.978485}, {-91.46405,
      29.977493}, {-91.464249, 29.971321}, {-91.464668, 
     29.968241}, {-91.465401, 29.959318}, {-91.466217, 
     29.951288}, {-91.466728, 29.948805}, {-91.466881, 
     29.946114}, {-91.466545, 29.945911}, {-91.466309, 
     29.940937}, {-91.466339, 29.93874}, {-91.466209, 29.938625}, {-91.466026,
      29.938055}, {-91.465874, 29.936958}, {-91.465782, 
     29.933384}, {-91.46537, 29.93128}, {-91.464859, 29.927387}, {-91.464569, 
     29.92594}, {-91.464363, 29.924454}, {-91.464424, 29.924299}, {-91.463562,
      29.920809}, {-91.462769, 29.919422}, {-91.462158, 29.916693}, {-91.4618,
      29.915976}, {-91.461624, 29.915358}, {-91.459267, 
     29.910975}, {-91.459206, 29.910521}, {-91.459061, 29.910387}, {-91.45871,
      29.90941}, {-91.458138, 29.908493}, {-91.457642, 
     29.907125}, {-91.457497, 29.906992}, {-91.456436, 
     29.904448}, {-91.456223, 29.904119}, {-91.456154, 29.903666}, {-91.45472,
      29.901306}, {-91.453201, 29.89966}, {-91.452827, 
     29.899458}, {-91.451515, 29.898266}, {-91.450218, 
     29.896557}, {-91.446793, 29.893576}, {-91.445465, 
     29.893162}, {-91.444542, 29.892656}, {-91.444405, 
     29.892265}, {-91.444565, 29.891785}, {-91.444862, 
     29.891563}, {-91.445351, 29.891476}, {-91.446609, 
     29.891565}, {-91.448753, 29.892006}, {-91.453735, 
     29.893641}, {-91.454216, 29.893963}, {-91.454514, 
     29.894438}, {-91.454742, 29.895107}, {-91.454781, 29.89583}, {-91.454941,
      29.896004}, {-91.455162, 29.896091}, {-91.455368, 
     29.895926}, {-91.455482, 29.895573}, {-91.455902, 
     29.895285}, {-91.459328, 29.897972}, {-91.462006, 
     29.900515}, {-91.462288, 29.901655}, {-91.462242, 
     29.902077}, {-91.461746, 29.902939}, {-91.4617, 29.903166}, {-91.462112, 
     29.903141}, {-91.462868, 29.902508}, {-91.46331, 29.902517}, {-91.464035,
      29.90344}, {-91.46418, 29.90383}, {-91.464935, 29.904976}, {-91.465073, 
     29.905369}, {-91.464325, 29.90629}, {-91.463844, 29.907349}, {-91.463501,
      29.907633}, {-91.463051, 29.907946}, {-91.461533, 
     29.908245}, {-91.461174, 29.908684}, {-91.4608, 29.908871}, {-91.460312, 
     29.908958}, {-91.460167, 29.909084}, {-91.460007, 29.90947}, {-91.460617,
      29.910357}, {-91.461273, 29.91095}, {-91.461678, 
     29.911121}, {-91.461716, 29.911283}, {-91.461411, 
     29.911535}, {-91.460892, 29.911654}, {-91.460846, 
     29.911879}, {-91.460991, 29.912207}, {-91.461319, 
     29.912439}, {-91.461533, 29.912767}, {-91.46209, 29.912746}, {-91.462311,
      29.912815}, {-91.462494, 29.913176}, {-91.463379, 
     29.913517}, {-91.464066, 29.91353}, {-91.463737, 29.914106}, {-91.463432,
      29.914358}, {-91.463463, 29.914717}, {-91.46402, 
     29.914759}, {-91.464394, 29.914572}, {-91.464699, 29.91419}, {-91.464821,
      29.913773}, {-91.465538, 29.913107}, {-91.465912, 
     29.91292}, {-91.466362, 29.912867}, {-91.466614, 29.913033}, {-91.466949,
      29.913071}, {-91.467239, 29.913338}, {-91.467346, 29.913694}, {-91.4673,
      29.914179}, {-91.467445, 29.91431}, {-91.467667, 29.914381}, {-91.46785,
      29.914286}, {-91.468338, 29.914263}, {-91.468628, 
     29.914465}, {-91.468613, 29.915371}, {-91.46817, 29.916687}, {-91.468277,
      29.91711}, {-91.468422, 29.917177}, {-91.468651, 
     29.916988}, {-91.468964, 29.916218}, {-91.469414, 
     29.915838}, {-91.470406, 29.915472}, {-91.470695, 
     29.915476}, {-91.472656, 29.917133}, {-91.473198, 
     29.917953}, {-91.473961, 29.918648}, {-91.474106, 
     29.919041}, {-91.474747, 29.920023}, {-91.475479, 
     29.920685}, {-91.476395, 29.921125}, {-91.477173, 29.921301}, {-91.47863,
      29.920912}, {-91.479942, 29.920259}, {-91.480171, 
     29.920004}, {-91.480179, 29.919552}, {-91.479897, 
     29.919159}, {-91.478424, 29.918482}, {-91.476791, 
     29.918163}, {-91.476059, 29.91785}, {-91.474815, 29.916855}, {-91.47438, 
     29.916393}, {-91.472511, 29.915224}, {-91.471519, 
     29.914846}, {-91.469757, 29.913774}, {-91.469055, 
     29.913137}, {-91.466782, 29.910381}, {-91.466797, 
     29.909662}, {-91.467789, 29.90856}, {-91.468468, 29.907993}, {-91.468842,
      29.907892}, {-91.469398, 29.908045}, {-91.469734, 
     29.907825}, {-91.470062, 29.907017}, {-91.469551, 
     29.906075}, {-91.470001, 29.905697}, {-91.470047, 
     29.905535}, {-91.469528, 29.905396}, {-91.469154, 
     29.905582}, {-91.468636, 29.905636}, {-91.46756, 29.905323}, {-91.46714, 
     29.90494}, {-91.465996, 29.90506}, {-91.465446, 29.903532}, {-91.464249, 
     29.902309}, {-91.46418, 29.901855}, {-91.46389, 29.901592}, {-91.463608, 
     29.901068}, {-91.463692, 29.900747}, {-91.465424, 
     29.901203}, {-91.468071, 29.902357}, {-91.469841, 29.90291}, {-91.470612,
      29.903282}, {-91.47467, 29.904465}, {-91.47612, 29.905071}, {-91.47744, 
     29.905329}, {-91.482384, 29.906767}, {-91.48481, 29.90794}, {-91.485779, 
     29.908655}, {-91.486794, 29.909208}, {-91.487984, 
     29.910294}, {-91.488312, 29.91165}, {-91.488159, 29.914055}, {-91.487198,
      29.916428}, {-91.484467, 29.920675}, {-91.484344, 
     29.921093}, {-91.484444, 29.921904}, {-91.48436, 29.922354}, {-91.483337,
      29.924791}, {-91.483032, 29.925217}, {-91.482025, 
     29.925488}, {-91.478577, 29.925762}, {-91.47699, 29.926083}, {-91.475166,
      29.926683}, {-91.474197, 29.927246}, {-91.471405, 
     29.92988}, {-91.470108, 29.931326}, {-91.470558, 29.931562}, {-91.471535,
      29.930773}, {-91.472374, 29.929602}, {-91.47364, 
     29.928408}, {-91.474617, 29.927647}, {-91.475441, 29.92721}, {-91.47924, 
     29.926069}, {-91.481705, 29.925823}, {-91.483292, 29.925526}, {-91.4841, 
     29.924849}, {-91.484238, 29.923872}, {-91.484306, 
     29.923817}, {-91.484665, 29.923824}, {-91.485123, 29.92416}, {-91.485352,
      29.924135}, {-91.485558, 29.923941}, {-91.485489, 
     29.923771}, {-91.484802, 29.92326}, {-91.484764, 29.922934}, {-91.484924,
      29.92227}, {-91.48494, 29.921278}, {-91.485092, 29.920347}, {-91.487434,
      29.917351}, {-91.489304, 29.913456}, {-91.489326, 29.9123}, {-91.4897, 
     29.912243}, {-91.490112, 29.912619}, {-91.49147, 29.914577}, {-91.49379, 
     29.917212}, {-91.494507, 29.918308}, {-91.494606, 
     29.919233}, {-91.495384, 29.920807}, {-91.495354, 
     29.922127}, {-91.495087, 29.922783}, {-91.493614, 
     29.923773}, {-91.493454, 29.924158}, {-91.493149, 29.92441}, {-91.491844,
      29.924868}, {-91.491501, 29.925087}, {-91.491348, 
     29.92547}, {-91.491371, 29.926088}, {-91.491661, 29.926352}, {-91.49218, 
     29.926361}, {-91.493179, 29.926609}, {-91.49437, 29.926634}, {-91.494812,
      29.926514}, {-91.495384, 29.925976}, {-91.495575, 
     29.925625}, {-91.495598, 29.924633}, {-91.496208, 
     29.923782}, {-91.496567, 29.923706}, {-91.500999, 
     29.927069}, {-91.501457, 29.927021}, {-91.50148, 29.926809}, {-91.499672,
      29.925255}, {-91.497398, 29.923622}, {-91.497047, 
     29.923275}, {-91.496223, 29.922068}, {-91.495972, 29.92128}, {-91.495514,
      29.920349}, {-91.495621, 29.919926}, {-91.496101, 
     29.920275}, {-91.497002, 29.921513}, {-91.498749, 29.9231}, {-91.500671, 
     29.925289}, {-91.501862, 29.926046}, {-91.502769, 
     29.926846}, {-91.504311, 29.928938}, {-91.504669, 29.929592}, {-91.50528,
      29.930414}, {-91.505417, 29.930805}, {-91.505852, 
     29.931459}, {-91.505981, 29.932226}, {-91.506477, 
     29.933414}, {-91.505981, 29.938805}, {-91.505875, 
     29.939058}, {-91.506035, 29.94013}, {-91.506462, 29.941301}, {-91.506424,
      29.942982}, {-91.506172, 29.943592}, {-91.50309, 29.94705}, {-91.501419,
      29.948021}, {-91.500343, 29.947824}, {-91.499992, 
     29.947531}, {-91.498482, 29.947346}, {-91.495888, 
     29.946838}, {-91.495102, 29.946384}, {-91.494865, 
     29.946024}, {-91.495422, 29.944559}, {-91.495949, 
     29.943975}, {-91.496788, 29.943665}, {-91.499657, 29.942945}, {-91.50164,
      29.942957}, {-91.501717, 29.943029}, {-91.501472, 
     29.945547}, {-91.502106, 29.945545}, {-91.502304, 
     29.944773}, {-91.501968, 29.944466}, {-91.50222, 29.943111}, {-91.502472,
      29.942932}, {-91.504036, 29.942738}, {-91.504158, 
     29.942411}, {-91.504082, 29.942169}, {-91.503716, 
     29.942034}, {-91.502953, 29.941977}, {-91.499908, 
     29.942537}, {-91.496475, 29.943317}, {-91.494865, 
     29.943851}, {-91.494682, 29.944033}, {-91.494858, 
     29.944191}, {-91.494598, 29.944824}, {-91.494263, 
     29.945581}, {-91.493889, 29.94614}, {-91.492752, 29.946455}, {-91.487976,
      29.946972}, {-91.484741, 29.947744}, {-91.482468, 
     29.94799}, {-91.480988, 29.948046}, {-91.48069, 29.947954}, {-91.479202, 
     29.947924}, {-91.477791, 29.948153}, {-91.476151, 
     29.948185}, {-91.473953, 29.948624}, {-91.471893, 
     29.949392}, {-91.471817, 29.949518}, {-91.471886, 
     29.949907}, {-91.472328, 29.949852}, {-91.473938, 
     29.949335}, {-91.477188, 29.948593}, {-91.479263, 
     29.948505}, {-91.481552, 29.948639}, {-91.482941, 
     29.948547}, {-91.486732, 29.947662}, {-91.489281, 
     29.947386}, {-91.490639, 29.947098}, {-91.493263, 
     29.946852}, {-91.494583, 29.946878}, {-91.498459, 
     29.947889}, {-91.499519, 29.947954}, {-91.500305, 
     29.948296}, {-91.501137, 29.948523}, {-91.501213, 
     29.948652}, {-91.501015, 29.948818}, {-91.500282, 
     29.949017}, {-91.499779, 29.949373}, {-91.499405, 
     29.950161}, {-91.499367, 29.950613}, {-91.499153, 
     29.951143}, {-91.498016, 29.952221}, {-91.497452, 
     29.952627}, {-91.496819, 29.952713}, {-91.496628, 
     29.953064}, {-91.496437, 29.953156}, {-91.495918, 
     29.953213}, {-91.495056, 29.953485}, {-91.49453, 29.953796}, {-91.493576,
      29.953932}, {-91.492935, 29.953732}, {-91.492668, 
     29.95389}, {-91.492661, 29.954275}, {-91.492393, 29.954561}, {-91.491989,
      29.954649}, {-91.491234, 29.955023}, {-91.490784, 
     29.955402}, {-91.490089, 29.956358}, {-91.489716, 
     29.956608}, {-91.489265, 29.956665}, {-91.489044, 
     29.956594}, {-91.488762, 29.956202}, {-91.488998, 
     29.955364}, {-91.489304, 29.954855}, {-91.48864, 29.954775}, {-91.488075,
      29.955057}, {-91.486771, 29.955318}, {-91.485352, 
     29.954159}, {-91.485161, 29.954058}, {-91.48468, 29.954018}, {-91.484413,
      29.954367}, {-91.484482, 29.954561}, {-91.484337, 
     29.954687}, {-91.484879, 29.955313}, {-91.484901, 
     29.955799}, {-91.485123, 29.956127}, {-91.484901, 
     29.956472}, {-91.484947, 29.956518}, {-91.485641, 
     29.956333}, {-91.485962, 29.956427}, {-91.486267, 
     29.956671}, {-91.486549, 29.956579}, {-91.486992, 
     29.956928}, {-91.487053, 29.957127}, {-91.486877, 
     29.957167}, {-91.486488, 29.956959}, {-91.485886, 
     29.956934}, {-91.485657, 29.957098}, {-91.485611, 
     29.957428}, {-91.485901, 29.957952}, {-91.486847, 
     29.958683}, {-91.487022, 29.959044}, {-91.486916, 
     29.962307}, {-91.486015, 29.962999}, {-91.485382, 
     29.963081}, {-91.484901, 29.962889}, {-91.484604, 
     29.962971}, {-91.484367, 29.963547}, {-91.484215, 
     29.963585}, {-91.483849, 29.96347}, {-91.483482, 29.96314}, {-91.483566, 
     29.96269}, {-91.484024, 29.962311}, {-91.484146, 29.96172}, {-91.4851, 
     29.960651}, {-91.485252, 29.960266}, {-91.484818, 29.95974}, {-91.48381, 
     29.959724}, {-91.483521, 29.959635}, {-91.483292, 
     29.959658}, {-91.483002, 29.960005}, {-91.483276, 
     29.960197}, {-91.483749, 29.960135}, {-91.483994, 
     29.960238}, {-91.484215, 29.96064}, {-91.483765, 29.961014}, {-91.48278, 
     29.961445}, {-91.482475, 29.961697}, {-91.482384, 29.96245}, {-91.482086,
      29.962532}, {-91.481194, 29.962513}, {-91.480759, 
     29.962114}, {-91.480537, 29.962175}, {-91.480232, 
     29.962427}, {-91.479492, 29.962412}, {-91.479294, 29.9627}, {-91.479111, 
     29.962729}, {-91.478226, 29.962452}, {-91.477669, 
     29.962408}, {-91.477516, 29.962469}, {-91.477547, 
     29.962891}, {-91.477875, 29.963381}, {-91.478111, 
     29.964195}, {-91.478539, 29.965109}, {-91.478523, 
     29.965755}, {-91.478668, 29.966145}, {-91.47847, 29.966497}, {-91.478455,
      29.967337}, {-91.478188, 29.967817}, {-91.47818, 
     29.968128}, {-91.477402, 29.968512}, {-91.477112, 
     29.969215}, {-91.476509, 29.969723}, {-91.476357, 
     29.970106}, {-91.476204, 29.970232}, {-91.475945, 29.970131}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.393494, 29.888538}, {-91.39386, 29.888483}, {-91.396515, 
     29.889637}, {-91.396812, 29.889383}, {-91.397079, 
     29.889389}, {-91.397598, 29.890032}, {-91.397758, 
     29.890438}, {-91.398117, 29.8909}, {-91.399429, 29.892036}, {-91.399063, 
     29.892307}, {-91.398323, 29.891874}, {-91.397804, 
     29.891798}, {-91.397324, 29.891819}, {-91.396164, 
     29.892088}, {-91.395683, 29.892046}, {-91.395279, 
     29.891876}, {-91.394478, 29.890827}, {-91.393875, 
     29.889614}, {-91.393494, 29.888538}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.85659, 29.942429}, {-92.855835, 29.94161}, {-92.855293, 
     29.940704}, {-92.855171, 29.940062}, {-92.855309, 
     29.939856}, {-92.855545, 29.939838}, {-92.855957, 
     29.940573}, {-92.856232, 29.940777}, {-92.856796, 
     29.940939}, {-92.857399, 29.940863}, {-92.857597, 29.940752}, {-92.85791,
      29.940386}, {-92.858635, 29.939972}, {-92.859039, 
     29.939928}, {-92.859177, 29.940008}, {-92.859306, 
     29.940239}, {-92.859299, 29.940462}, {-92.859169, 
     29.940718}, {-92.857689, 29.942373}, {-92.857422, 
     29.942591}, {-92.857132, 29.942629}, {-92.856834, 29.942572}, {-92.85659,
      29.942429}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.206184, 29.879681}, {-91.206223, 29.880503}, {-91.20755, 
     29.886192}, {-91.207771, 29.887894}, {-91.207756, 
     29.890697}, {-91.207626, 29.89299}, {-91.207306, 29.895269}, {-91.20726, 
     29.896435}, {-91.20784, 29.898565}, {-91.209442, 29.901407}, {-91.211075,
      29.903336}, {-91.21299, 29.905016}, {-91.214005, 
     29.906292}, {-91.214645, 29.9069}, {-91.216721, 29.908243}, {-91.21843, 
     29.908936}, {-91.221573, 29.909481}, {-91.222664, 
     29.909748}, {-91.223732, 29.910248}, {-91.225838, 
     29.911732}, {-91.226402, 29.912333}, {-91.22683, 29.912977}, {-91.227989,
      29.914185}, {-91.229218, 29.91478}, {-91.229935, 
     29.915005}, {-91.232231, 29.916441}, {-91.232559, 
     29.916739}, {-91.232986, 29.917412}, {-91.233391, 
     29.918388}, {-91.233612, 29.919783}, {-91.233498, 
     29.922878}, {-91.233559, 29.923546}, {-91.233284, 29.924177}, {-91.2332, 
     29.924826}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.713577, 29.946022}, {-92.714462, 29.945662}, {-92.71563, 
     29.944387}, {-92.716217, 29.943911}, {-92.716698, 
     29.943754}, {-92.716774, 29.943907}, {-92.716637, 29.94421}, {-92.716003,
      29.945093}, {-92.715919, 29.945391}, {-92.716072, 
     29.945639}, {-92.716934, 29.946283}, {-92.71817, 29.946535}, {-92.719696,
      29.947172}, {-92.719978, 29.947523}, {-92.720375, 
     29.947546}, {-92.720497, 29.947617}, {-92.720818, 29.948}, {-92.720909, 
     29.948154}, {-92.720848, 29.948343}, {-92.719711, 
     29.949278}, {-92.719383, 29.949682}, {-92.71888, 29.949852}, {-92.718567,
      29.950176}, {-92.718109, 29.951582}, {-92.717842, 
     29.951998}, {-92.717781, 29.95224}, {-92.717827, 29.952446}, {-92.718254,
      29.952898}, {-92.718094, 29.953255}, {-92.717941, 
     29.953287}, {-92.716698, 29.952705}, {-92.715988, 
     29.952459}, {-92.714348, 29.951622}, {-92.712791, 29.951229}, {-92.71183,
      29.950634}, {-92.709114, 29.949224}, {-92.708839, 
     29.948914}, {-92.708679, 29.948948}, {-92.708504, 
     29.948889}, {-92.703735, 29.946363}, {-92.703087, 
     29.945971}, {-92.702736, 29.944304}, {-92.702309, 
     29.944202}, {-92.702576, 29.945528}, {-92.702522, 
     29.945576}, {-92.702148, 29.945475}, {-92.699608, 29.9443}, {-92.692947, 
     29.942261}, {-92.692726, 29.942053}, {-92.692703, 29.94173}, {-92.693001,
      29.934488}, {-92.693268, 29.934164}, {-92.693474, 
     29.934082}, {-92.693512, 29.934286}, {-92.693352, 
     29.934645}, {-92.693748, 29.93565}, {-92.694214, 29.93578}, {-92.695694, 
     29.935289}, {-92.697227, 29.934948}, {-92.698494, 
     29.935284}, {-92.698997, 29.935705}, {-92.699066, 
     29.935936}, {-92.698875, 29.93631}, {-92.698898, 29.936512}, {-92.699379,
      29.93659}, {-92.699509, 29.93684}, {-92.699463, 29.937016}, {-92.699524,
      29.937201}, {-92.70034, 29.93774}, {-92.702209, 29.938177}, {-92.702316,
      29.938662}, {-92.703423, 29.940105}, {-92.703461, 
     29.940308}, {-92.703705, 29.940544}, {-92.70417, 29.940582}, {-92.70459, 
     29.940472}, {-92.705437, 29.940022}, {-92.705826, 
     29.939896}, {-92.706329, 29.939785}, {-92.706596, 
     29.939848}, {-92.706734, 29.940144}, {-92.706451, 
     29.940628}, {-92.706032, 29.940813}, {-92.705971, 29.94091}, {-92.705925,
      29.941669}, {-92.706184, 29.943077}, {-92.706543, 
     29.94418}, {-92.706718, 29.94458}, {-92.707169, 29.945133}, {-92.706902, 
     29.94537}, {-92.705101, 29.946363}, {-92.705238, 29.946558}, {-92.707176,
      29.945478}, {-92.707863, 29.945181}, {-92.708069, 
     29.945229}, {-92.708351, 29.945641}, {-92.708488, 29.94569}, {-92.709099,
      29.945654}, {-92.709625, 29.945507}, {-92.710258, 
     29.945179}, {-92.710548, 29.944754}, {-92.710838, 
     29.944584}, {-92.711021, 29.944685}, {-92.711258, 29.94549}, {-92.711754,
      29.945812}, {-92.712898, 29.946045}, {-92.713577, 29.946022}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.378265, 29.885849}, {-91.378548, 29.885777}, {-91.378754, 
     29.885965}, {-91.378387, 29.88929}, {-91.378448, 29.891666}, {-91.378349,
      29.891401}, {-91.378494, 29.892431}, {-91.378349, 
     29.893942}, {-91.377991, 29.894304}, {-91.377617, 
     29.894426}, {-91.377258, 29.894827}, {-91.377487, 
     29.895063}, {-91.377724, 29.895723}, {-91.3778, 29.896545}, {-91.378021, 
     29.896578}, {-91.378242, 29.896307}, {-91.378105, 
     29.894733}, {-91.378235, 29.894438}, {-91.378456, 
     29.894522}, {-91.378716, 29.89476}, {-91.378807, 29.895008}, {-91.378876,
      29.896296}, {-91.379784, 29.900812}, {-91.380066, 
     29.901592}, {-91.381081, 29.903023}, {-91.381851, 
     29.904799}, {-91.381836, 29.905733}, {-91.381134, 
     29.907745}, {-91.380516, 29.908134}, {-91.380241, 
     29.908049}, {-91.379898, 29.907509}, {-91.379051, 
     29.905222}, {-91.379189, 29.90535}, {-91.37812, 29.903193}, {-91.377953, 
     29.903036}, {-91.37645, 29.898838}, {-91.37603, 29.896591}, {-91.37606, 
     29.894394}, {-91.376549, 29.892269}, {-91.376915, 
     29.890038}, {-91.378265, 29.885849}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.19162, 29.970901}, {-93.192215, 29.97121}, {-93.192329, 
     29.971087}, {-93.190369, 29.969368}, {-93.190178, 
     29.969254}, {-93.189789, 29.969641}, {-93.189629, 29.96961}, {-93.189171,
      29.969305}, {-93.189133, 29.969244}, {-93.189583, 29.9687}, {-93.189491,
      29.968542}, {-93.185043, 29.964529}, {-93.182762, 
     29.962265}, {-93.181969, 29.960976}, {-93.179413, 29.95825}, {-93.178116,
      29.956638}, {-93.177742, 29.956348}, {-93.177612, 
     29.956383}, {-93.173271, 29.963182}, {-93.172653, 
     29.962824}, {-93.172638, 29.962749}, {-93.173241, 
     29.961821}, {-93.173851, 29.961636}, {-93.177467, 
     29.955982}, {-93.176781, 29.955175}, {-93.175461, 29.95418}, {-93.17485, 
     29.953388}, {-93.170258, 29.948143}, {-93.169159, 
     29.947342}, {-93.168861, 29.947023}, {-93.166077, 29.94816}, {-93.166031,
      29.948217}, {-93.166344, 29.948601}, {-93.167564, 
     29.94945}, {-93.169022, 29.950994}, {-93.170006, 29.952272}, {-93.170197,
      29.952887}, {-93.170296, 29.953569}, {-93.170181, 
     29.954491}, {-93.169708, 29.955015}, {-93.166649, 29.957239}, {-93.16539,
      29.957363}, {-93.16497, 29.957237}, {-93.164505, 
     29.957212}, {-93.163452, 29.956493}, {-93.162033, 
     29.956526}, {-93.161247, 29.956633}, {-93.160294, 
     29.956568}, {-93.159363, 29.957191}, {-93.15863, 29.958582}, {-93.157944,
      29.959229}, {-93.157776, 29.959478}, {-93.158142, 
     29.959965}, {-93.158165, 29.960289}, {-93.158745, 
     29.960505}, {-93.160019, 29.960377}, {-93.160393, 
     29.960415}, {-93.161736, 29.960772}, {-93.162125, 
     29.961027}, {-93.162247, 29.961002}, {-93.162308, 
     29.960934}, {-93.162254, 29.960588}, {-93.162498, 
     29.960199}, {-93.163902, 29.959368}, {-93.164154, 
     29.958828}, {-93.164429, 29.958731}, {-93.164734, 
     29.958845}, {-93.165154, 29.959391}, {-93.165489, 
     29.959446}, {-93.165779, 29.959373}, {-93.166222, 
     29.959467}, {-93.166954, 29.959877}, {-93.167671, 
     29.959486}, {-93.167938, 29.959444}, {-93.169106, 
     29.959505}, {-93.169357, 29.959415}, {-93.169617, 29.959208}, {-93.16983,
      29.958004}, {-93.170174, 29.957689}, {-93.170578, 
     29.957588}, {-93.171638, 29.957645}, {-93.172661, 29.956757}, {-93.17318,
      29.956575}, {-93.173439, 29.956596}, {-93.173767, 
     29.956703}, {-93.174042, 29.956902}, {-93.174118, 
     29.957052}, {-93.173965, 29.957298}, {-93.172966, 
     29.957336}, {-93.172867, 29.957441}, {-93.172867, 
     29.957703}, {-93.173103, 29.958521}, {-93.173744, 29.958984}, {-93.17395,
      29.959366}, {-93.174599, 29.959705}, {-93.174675, 
     29.959854}, {-93.173714, 29.961411}, {-93.173576, 
     29.961552}, {-93.173065, 29.961744}, {-93.172394, 
     29.962801}, {-93.173737, 29.963491}, {-93.174301, 
     29.963987}, {-93.174454, 29.964403}, {-93.174583, 
     29.964523}, {-93.175011, 29.964632}, {-93.175446, 
     29.964949}, {-93.175735, 29.965057}, {-93.17672, 29.965286}, {-93.178253,
      29.966335}, {-93.178375, 29.966515}, {-93.178391, 
     29.966715}, {-93.178337, 29.966785}, {-93.178146, 
     29.966772}, {-93.177544, 29.96665}, {-93.176727, 29.966286}, {-93.17617, 
     29.966179}, {-93.175751, 29.96591}, {-93.175507, 29.965876}, {-93.175148,
      29.965916}, {-93.174728, 29.966299}, {-93.17453, 29.966391}, {-93.17408,
      29.96644}, {-93.172859, 29.966051}, {-93.172562, 
     29.966095}, {-93.172066, 29.966455}, {-93.171585, 
     29.966463}, {-93.170746, 29.965958}, {-93.169914, 
     29.966253}, {-93.169395, 29.966307}, {-93.168755, 
     29.966246}, {-93.168655, 29.966305}, {-93.168564, 
     29.966394}, {-93.168594, 29.966518}, {-93.169952, 
     29.966898}, {-93.170349, 29.967163}, {-93.170349, 
     29.967402}, {-93.170074, 29.967926}, {-93.170479, 
     29.968269}, {-93.170486, 29.968515}, {-93.170326, 
     29.968714}, {-93.169785, 29.968809}, {-93.168922, 
     29.968647}, {-93.168579, 29.968674}, {-93.168449, 
     29.968836}, {-93.168526, 29.969015}, {-93.169235, 29.969456}, {-93.16954,
      29.970022}, {-93.169533, 29.970285}, {-93.169678, 
     29.970434}, {-93.170906, 29.970255}, {-93.171165, 29.97014}, {-93.171463,
      29.970142}, {-93.171852, 29.970375}, {-93.171974, 
     29.970562}, {-93.171913, 29.970835}, {-93.171143, 
     29.971409}, {-93.171059, 29.971586}, {-93.171112, 
     29.971725}, {-93.171547, 29.971901}, {-93.172264, 
     29.971899}, {-93.172874, 29.971798}, {-93.173294, 
     29.971609}, {-93.173729, 29.971272}, {-93.174088, 
     29.970867}, {-93.174377, 29.970142}, {-93.175026, 
     29.969515}, {-93.175064, 29.96937}, {-93.17482, 29.969173}, {-93.173378, 
     29.969072}, {-93.173271, 29.968996}, {-93.173302, 
     29.968817}, {-93.173607, 29.968372}, {-93.173851, 
     29.968252}, {-93.174553, 29.968246}, {-93.175255, 
     29.967979}, {-93.176193, 29.968056}, {-93.177063, 
     29.967514}, {-93.177345, 29.967503}, {-93.177933, 29.96785}, {-93.179657,
      29.967813}, {-93.179817, 29.968031}, {-93.179878, 
     29.968298}, {-93.179787, 29.96904}, {-93.179886, 29.969269}, {-93.180336,
      29.969587}, {-93.180542, 29.969589}, {-93.181511, 
     29.969242}, {-93.182564, 29.969038}, {-93.184959, 
     29.968796}, {-93.185936, 29.968893}, {-93.188354, 
     29.969494}, {-93.190788, 29.970455}, {-93.19162, 29.970901}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.393211, 29.885784}, {-91.393356, 29.886177}, {-91.393539, 
     29.887449}, {-91.394646, 29.888485}, {-91.396111, 
     29.889059}, {-91.396332, 29.889032}, {-91.396423, 
     29.888895}, {-91.396263, 29.888659}, {-91.395744, 
     29.888182}, {-91.395439, 29.887672}, {-91.394714, 
     29.887011}, {-91.393677, 29.885605}, {-91.393211, 29.885784}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.381905, 29.885067}, {-91.381424, 29.886417}, {-91.380775, 
     29.88925}, {-91.380501, 29.89329}, {-91.380791, 29.896832}, {-91.381134, 
     29.899736}, {-91.381844, 29.901716}, {-91.382675, 29.902445}, {-91.38324,
      29.902538}, {-91.383202, 29.902115}, {-91.383514, 
     29.898266}, {-91.383675, 29.897882}, {-91.383629, 
     29.897625}, {-91.384262, 29.896479}, {-91.384308, 
     29.895889}, {-91.383926, 29.892971}, {-91.384003, 
     29.890999}, {-91.383904, 29.890575}, {-91.384041, 
     29.890287}, {-91.383919, 29.889734}, {-91.383972, 
     29.889122}, {-91.383636, 29.888952}, {-91.383186, 
     29.889946}, {-91.382957, 29.892265}, {-91.383087, 
     29.893171}, {-91.382767, 29.893303}, {-91.382553, 
     29.892975}, {-91.382393, 29.891579}, {-91.382629, 
     29.885666}, {-91.382568, 29.885277}, {-91.38224, 29.884977}, {-91.381905,
      29.885067}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.615051, 29.89455}, {-91.618408, 29.897161}, {-91.619949, 
     29.898127}, {-91.622353, 29.89922}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.233093, 29.877098}, {-91.233238, 29.877134}, {-91.23745, 
     29.88345}, {-91.23745, 29.883677}, {-91.237137, 29.883801}, {-91.236847, 
     29.884169}, {-91.237015, 29.884907}, {-91.236679, 
     29.885263}, {-91.236275, 29.885365}, {-91.236069, 
     29.885555}, {-91.232384, 29.885578}, {-91.232582, 
     29.882586}, {-91.233093, 29.877098}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.619179, 29.944469}, {-92.633926, 29.93968}, {-92.635796, 
     29.938944}, {-92.63678, 29.938492}, {-92.638237, 29.937645}, {-92.647079,
      29.932331}, {-92.647385, 29.932861}, {-92.647865, 
     29.93259}, {-92.647911, 29.932434}, {-92.647774, 29.931988}, {-92.647865,
      29.931852}, {-92.651047, 29.92993}, {-92.651398, 29.930077}, {-92.652, 
     29.930508}, {-92.653023, 29.93087}, {-92.655464, 29.931526}, {-92.655296,
      29.93189}, {-92.654602, 29.932362}, {-92.654724, 
     29.932537}, {-92.655174, 29.932335}, {-92.654976, 29.932804}, {-92.6548, 
     29.932932}, {-92.654007, 29.933163}, {-92.654121, 
     29.933355}, {-92.655235, 29.933153}, {-92.65535, 29.933081}, {-92.656029,
      29.931747}, {-92.657188, 29.932026}, {-92.657303, 
     29.932432}, {-92.657516, 29.932728}, {-92.657501, 
     29.932966}, {-92.657227, 29.933043}, {-92.657249, 
     29.933226}, {-92.657486, 29.93325}, {-92.657509, 29.933369}, {-92.65728, 
     29.933531}, {-92.657288, 29.933701}, {-92.657494, 
     29.933664}, {-92.657547, 29.934513}, {-92.657822, 
     29.934486}, {-92.657921, 29.932116}, {-92.658005, 
     29.932051}, {-92.665375, 29.934381}, {-92.66539, 29.934496}, {-92.665497,
      29.934511}, {-92.665573, 29.934435}, {-92.666451, 
     29.934624}, {-92.667885, 29.935192}, {-92.670433, 
     29.936022}, {-92.673958, 29.936962}, {-92.676483, 
     29.937897}, {-92.678001, 29.938261}, {-92.680092, 
     29.939032}, {-92.682655, 29.939796}, {-92.68409, 29.940363}, {-92.685036,
      29.94063}, {-92.685135, 29.940742}, {-92.685028, 
     29.949289}, {-92.684875, 29.949488}, {-92.684448, 
     29.949757}, {-92.662415, 29.949961}, {-92.661858, 
     29.950048}, {-92.661369, 29.950247}, {-92.661224, 
     29.950521}, {-92.661255, 29.950676}, {-92.661568, 
     29.950851}, {-92.661926, 29.950817}, {-92.66272, 29.950451}, {-92.68309, 
     29.950306}, {-92.684326, 29.950283}, {-92.6847, 29.95019}, {-92.685028, 
     29.950006}, {-92.685341, 29.949669}, {-92.685417, 29.9494}, {-92.685394, 
     29.948574}, {-92.685455, 29.948368}, {-92.685654, 
     29.948357}, {-92.685707, 29.947994}, {-92.685707, 29.946821}, {-92.68544,
      29.946754}, {-92.68541, 29.946579}, {-92.685501, 
     29.940786}, {-92.685608, 29.940777}, {-92.689407, 
     29.941929}, {-92.690514, 29.942196}, {-92.692215, 
     29.942726}, {-92.692436, 29.942865}, {-92.692505, 
     29.943012}, {-92.692581, 29.948038}, {-92.692513, 
     29.948967}, {-92.692818, 29.948198}, {-92.694542, 
     29.948183}, {-92.694649, 29.947613}, {-92.694656, 29.94743}, {-92.69281, 
     29.947393}, {-92.692711, 29.943169}, {-92.692787, 29.9431}, {-92.697845, 
     29.944511}, {-92.700264, 29.945591}, {-92.701286, 
     29.946123}, {-92.701744, 29.946499}, {-92.702934, 
     29.946854}, {-92.705063, 29.948076}, {-92.706444, 
     29.948694}, {-92.711899, 29.951536}, {-92.712669, 
     29.952066}, {-92.713333, 29.952225}, {-92.713661, 
     29.952532}, {-92.713905, 29.953384}, {-92.713867, 29.953777}, {-92.71344,
      29.954735}, {-92.712952, 29.955307}, {-92.71209, 
     29.955791}, {-92.711342, 29.956562}, {-92.711365, 
     29.956642}, {-92.711586, 29.956694}, {-92.712074, 
     29.956066}, {-92.713272, 29.955282}, {-92.713493, 
     29.955008}, {-92.714096, 29.953819}, {-92.714279, 
     29.953665}, {-92.714546, 29.953592}, {-92.71521, 29.953657}, {-92.715981,
      29.954092}, {-92.71785, 29.954514}, {-92.71814, 29.954712}, {-92.718597,
      29.955673}, {-92.718529, 29.954994}, {-92.718552, 
     29.954935}, {-92.718803, 29.954973}, {-92.719353, 
     29.955399}, {-92.720108, 29.955698}, {-92.721581, 
     29.956528}, {-92.722107, 29.956728}, {-92.722374, 
     29.956892}, {-92.722359, 29.95702}, {-92.722694, 29.957081}, {-92.725433,
      29.958519}, {-92.725876, 29.958677}, {-92.726517, 
     29.959106}, {-92.726868, 29.959244}, {-92.727234, 
     29.959532}, {-92.727684, 29.959637}, {-92.727821, 
     29.959839}, {-92.728218, 29.95993}, {-92.72966, 29.960796}, {-92.730263, 
     29.961}, {-92.730942, 29.961342}, {-92.73175, 29.96155}, {-92.732475, 
     29.961697}, {-92.734222, 29.96174}, {-92.734459, 29.961855}, {-92.734657,
      29.961687}, {-92.735046, 29.961664}, {-92.737061, 
     29.961779}, {-92.740242, 29.961769}, {-92.740433, 
     29.961815}, {-92.740517, 29.961952}, {-92.740425, 
     29.962523}, {-92.740242, 29.96262}, {-92.740234, 29.963528}, {-92.740814,
      29.963522}, {-92.740776, 29.962185}, {-92.740936, 
     29.961838}, {-92.741295, 29.961792}, {-92.743576, 29.96184}, {-92.745438,
      29.961969}, {-92.746201, 29.962179}, {-92.748169, 
     29.962467}, {-92.748222, 29.962543}, {-92.747986, 
     29.963593}, {-92.747925, 29.96373}, {-92.747597, 29.963945}, {-92.747398,
      29.964733}, {-92.747963, 29.964855}, {-92.748489, 
     29.962727}, {-92.748703, 29.962608}, {-92.759842, 
     29.964319}, {-92.766022, 29.966206}, {-92.766136, 
     29.966316}, {-92.766144, 29.966873}, {-92.766205, 
     29.966915}, {-92.766373, 29.966953}, {-92.766396, 
     29.966396}, {-92.766899, 29.966513}, {-92.773384, 
     29.968548}, {-92.773438, 29.968603}, {-92.773376, 
     29.968845}, {-92.773743, 29.968933}, {-92.773827, 
     29.968706}, {-92.775002, 29.969046}, {-92.786568, 29.972717}, {-92.78714,
      29.972925}, {-92.787262, 29.973053}, {-92.78717, 
     29.973207}, {-92.786659, 29.973331}, {-92.786453, 
     29.973534}, {-92.786362, 29.973799}, {-92.786423, 
     29.973986}, {-92.786911, 29.974409}, {-92.787033, 29.97443}, {-92.787285,
      29.974232}, {-92.787437, 29.974239}, {-92.787697, 
     29.974428}, {-92.787979, 29.974489}, {-92.788582, 29.97435}, {-92.789032,
      29.97435}, {-92.790062, 29.974714}, {-92.790413, 
     29.974951}, {-92.790817, 29.975019}, {-92.7911, 29.97481}, {-92.791153, 
     29.974649}, {-92.791351, 29.974558}, {-92.791916, 
     29.974949}, {-92.792732, 29.975212}, {-92.79303, 29.975142}, {-92.793182,
      29.975187}, {-92.793182, 29.975355}, {-92.793053, 
     29.97547}, {-92.793129, 29.975571}, {-92.793526, 29.975662}, {-92.793968,
      29.976376}, {-92.79435, 29.976555}, {-92.794601, 29.97657}, {-92.794914,
      29.976446}, {-92.795624, 29.976593}, {-92.795753, 
     29.976076}, {-92.796684, 29.975317}, {-92.797249, 
     29.974276}, {-92.797363, 29.973763}, {-92.797493, 
     29.973631}, {-92.797676, 29.973577}, {-92.797836, 
     29.973618}, {-92.798065, 29.973938}, {-92.798103, 29.97463}, {-92.798439,
      29.975689}, {-92.798386, 29.976227}, {-92.798531, 
     29.976759}, {-92.798386, 29.977234}, {-92.798065, 
     29.977705}, {-92.798012, 29.978092}, {-92.798088, 29.9783}, {-92.798592, 
     29.978655}, {-92.79866, 29.978786}, {-92.798752, 29.979532}, {-92.799591,
      29.979595}, {-92.799965, 29.979935}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.650658, 29.929819}, {-92.650627, 29.929911}, {-92.650208, 
     29.930172}, {-92.637619, 29.937727}, {-92.635567, 
     29.938784}, {-92.633949, 29.939411}, {-92.618736, 29.944366}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.835136, 29.947315}, {-92.835297, 29.946949}, {-92.835655, 
     29.946688}, {-92.836044, 29.9466}, {-92.836304, 29.946451}, {-92.837074, 
     29.945843}, {-92.837334, 29.945524}, {-92.836967, 29.944086}, {-92.83696,
      29.943306}, {-92.83625, 29.941547}, {-92.83596, 29.941084}, {-92.834137,
      29.939379}, {-92.833252, 29.937923}, {-92.832222, 
     29.937088}, {-92.831902, 29.936899}, {-92.831459, 
     29.936769}, {-92.831467, 29.93664}, {-92.832184, 29.936535}, {-92.832466,
      29.936371}, {-92.832657, 29.93605}, {-92.832687, 29.934843}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.828911, 29.934519}, {-92.828667, 29.934809}, {-92.828735, 
     29.935198}, {-92.829117, 29.935671}, {-92.8293, 29.935789}, {-92.829956, 
     29.935972}, {-92.830467, 29.936279}, {-92.830811, 
     29.936304}, {-92.830788, 29.936058}, {-92.83049, 29.935823}, {-92.829849,
      29.934998}, {-92.829292, 29.934582}, {-92.828911, 29.934519}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.25869, 29.877422}, {-91.258759, 29.877422}, {-91.258774, 
     29.877575}, {-91.258713, 29.877716}, {-91.258583, 
     29.877741}, {-91.258568, 29.87752}, {-91.25869, 29.877422}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.832687, 29.934843}, {-92.832916, 29.934357}, {-92.833084, 
     29.934303}, {-92.833565, 29.934774}, {-92.834053, 
     29.935442}, {-92.835274, 29.935905}, {-92.835548, 
     29.935881}, {-92.835991, 29.935413}, {-92.836258, 
     29.934998}, {-92.836472, 29.934275}, {-92.836624, 
     29.934155}, {-92.837044, 29.934063}, {-92.838188, 29.9345}, {-92.838531, 
     29.934546}, {-92.839111, 29.934458}, {-92.839691, 29.934772}, {-92.84095,
      29.935173}, {-92.840912, 29.935579}, {-92.840652, 
     29.935949}, {-92.840485, 29.936588}, {-92.84037, 29.937075}, {-92.84037, 
     29.93759}, {-92.84005, 29.938871}, {-92.840309, 29.940128}, {-92.840332, 
     29.940674}, {-92.840309, 29.94101}, {-92.83989, 29.942104}, {-92.839806, 
     29.943169}, {-92.839867, 29.943512}, {-92.840416, 
     29.944618}, {-92.841286, 29.945047}, {-92.8423, 29.946173}, {-92.842354, 
     29.946436}, {-92.842148, 29.948414}, {-92.841934, 
     29.949009}, {-92.841728, 29.949242}, {-92.841515, 
     29.949274}, {-92.840996, 29.949183}, {-92.840393, 
     29.949032}, {-92.839867, 29.948675}, {-92.838074, 29.94816}, {-92.836441,
      29.947966}, {-92.835777, 29.947807}, {-92.835182, 
     29.94751}, {-92.835136, 29.947315}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.165756, 29.943485}, {-93.165405, 29.943138}, {-93.165039, 
     29.943045}, {-93.164795, 29.94282}, {-93.161064, 29.942814}, {-93.16082, 
     29.943024}, {-93.16066, 29.943453}, {-93.160812, 29.943974}, {-93.16021, 
     29.945002}, {-93.160149, 29.94537}, {-93.160278, 29.945757}, {-93.160538,
      29.94607}, {-93.160698, 29.946112}, {-93.16098, 29.946001}, {-93.161171,
      29.94602}, {-93.162117, 29.946609}, {-93.163116, 
     29.946955}, {-93.164215, 29.947689}, {-93.165268, 29.94792}, {-93.165703,
      29.94813}, {-93.168365, 29.947001}, {-93.168648, 
     29.946848}, {-93.168663, 29.946764}, {-93.168083, 
     29.946115}, {-93.167694, 29.94591}, {-93.167076, 29.944921}, {-93.165756,
      29.943485}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.391441, 29.881994}, {-91.391655, 29.882019}, {-91.392052, 
     29.882944}, {-91.391937, 29.883169}, {-91.391632, 
     29.883099}, {-91.391319, 29.882349}, {-91.391441, 29.881994}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.661095, 29.932447}, {-92.660034, 29.932085}, {-92.660004, 
     29.931963}, {-92.660057, 29.930557}, {-92.660133, 
     29.930471}, {-92.660408, 29.930443}, {-92.660477, 
     29.929028}, {-92.660957, 29.928619}, {-92.661217, 
     29.928932}, {-92.661392, 29.929022}, {-92.66169, 29.929089}, {-92.661896,
      29.929039}, {-92.661995, 29.928968}, {-92.662216, 
     29.928448}, {-92.663582, 29.928253}, {-92.665001, 
     29.928446}, {-92.664963, 29.928778}, {-92.664742, 
     29.929087}, {-92.664658, 29.929363}, {-92.664726, 
     29.929605}, {-92.665085, 29.92992}, {-92.665565, 29.930019}, {-92.666222,
      29.930292}, {-92.667374, 29.930481}, {-92.6679, 29.930365}, {-92.668144,
      29.930149}, {-92.668274, 29.929514}, {-92.668404, 
     29.92927}, {-92.668686, 29.929064}, {-92.669563, 29.92874}, {-92.670059, 
     29.928766}, {-92.671005, 29.928375}, {-92.671562, 
     29.928291}, {-92.671837, 29.928375}, {-92.6726, 29.928228}, {-92.673477, 
     29.928349}, {-92.675369, 29.929186}, {-92.675682, 29.92956}, {-92.676292,
      29.929733}, {-92.676689, 29.930569}, {-92.676735, 
     29.931324}, {-92.676941, 29.931538}, {-92.677567, 
     29.931664}, {-92.679489, 29.931538}, {-92.680168, 
     29.931431}, {-92.681267, 29.931105}, {-92.681953, 
     29.931128}, {-92.682884, 29.93132}, {-92.683182, 29.931288}, {-92.683914,
      29.931505}, {-92.68441, 29.931547}, {-92.684731, 29.93145}, {-92.684914,
      29.931223}, {-92.685684, 29.930866}, {-92.686775, 
     29.930752}, {-92.68705, 29.930828}, {-92.687477, 29.93165}, {-92.687447, 
     29.932293}, {-92.687653, 29.932915}, {-92.687576, 
     29.933306}, {-92.687103, 29.93368}, {-92.687096, 29.933798}, {-92.687241,
      29.933851}, {-92.687851, 29.933702}, {-92.688194, 
     29.933781}, {-92.688469, 29.934105}, {-92.689407, 
     29.934649}, {-92.689857, 29.934542}, {-92.690277, 
     29.934299}, {-92.691597, 29.933792}, {-92.691963, 
     29.933943}, {-92.692413, 29.934019}, {-92.692673, 
     29.934172}, {-92.692734, 29.934336}, {-92.692566, 29.940088}, {-92.69252,
      29.941597}, {-92.692436, 29.942034}, {-92.686913, 
     29.940308}, {-92.686821, 29.940222}, {-92.686806, 
     29.938715}, {-92.686378, 29.938721}, {-92.686378, 29.93926}, {-92.686531,
      29.939297}, {-92.686546, 29.940126}, {-92.686462, 
     29.940155}, {-92.681564, 29.938599}, {-92.680359, 29.93829}, {-92.672203,
      29.935806}, {-92.668396, 29.934544}, {-92.666649, 
     29.934109}, {-92.664902, 29.933453}, {-92.662544, 29.93277}, {-92.661095,
      29.932447}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.466705, 29.883974}, {-91.465584, 29.883602}, {-91.463943, 
     29.88323}, {-91.461235, 29.883249}, {-91.459381, 29.883638}, {-91.456558,
      29.884445}, {-91.454445, 29.885246}, {-91.453468, 
     29.885691}, {-91.452873, 29.886068}, {-91.45285, 29.886358}, {-91.452545,
      29.886465}, {-91.450798, 29.886593}, {-91.449005, 
     29.886957}, {-91.448509, 29.887148}, {-91.447563, 
     29.887371}, {-91.447975, 29.887768}, {-91.451988, 29.889193}, {-91.4534, 
     29.88991}, {-91.462204, 29.894726}, {-91.462967, 29.895342}, {-91.464554,
      29.896381}, {-91.466576, 29.897528}, {-91.468155, 
     29.898172}, {-91.471474, 29.899273}, {-91.473167, 
     29.899433}, {-91.477608, 29.900843}, {-91.479675, 
     29.901926}, {-91.481735, 29.902836}, {-91.484467, 
     29.903908}, {-91.484596, 29.903872}, {-91.48526, 29.903048}, {-91.482094,
      29.90015}, {-91.481705, 29.899614}, {-91.480766, 
     29.897907}, {-91.479446, 29.894556}, {-91.479317, 
     29.894707}, {-91.479042, 29.895454}, {-91.478836, 
     29.895287}, {-91.478638, 29.894957}, {-91.478577, 29.894642}, {-91.47847,
      29.894602}, {-91.478134, 29.894882}, {-91.477928, 
     29.894691}, {-91.477631, 29.894171}, {-91.477524, 
     29.893328}, {-91.476158, 29.891708}, {-91.472961, 
     29.888811}, {-91.471809, 29.888098}, {-91.468033, 
     29.884748}, {-91.466705, 29.883974}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.460625, 29.882507}, {-91.456207, 29.882692}, {-91.45491, 
     29.882816}, {-91.454445, 29.883057}, {-91.453728, 
     29.883606}, {-91.453369, 29.884052}, {-91.453293, 
     29.884464}, {-91.453445, 29.884556}, {-91.45517, 29.884151}, {-91.456795,
      29.883631}, {-91.459633, 29.882988}, {-91.461029, 
     29.882778}, {-91.462189, 29.8827}, {-91.462303, 29.882576}, {-91.462189, 
     29.882471}, {-91.460625, 29.882507}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.456482, 29.882154}, {-91.456474, 29.882298}, {-91.455482, 
     29.882463}, {-91.455132, 29.882406}, {-91.455025, 29.882303}, {-91.4552, 
     29.882082}, {-91.456482, 29.882154}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.658394, 29.925598}, {-92.65876, 29.925716}, {-92.659035, 
     29.925989}, {-92.659729, 29.926367}, {-92.659767, 
     29.926497}, {-92.659515, 29.926979}, {-92.659508, 
     29.927185}, {-92.659752, 29.927153}, {-92.66011, 29.926588}, {-92.660706,
      29.92724}, {-92.660187, 29.928743}, {-92.659737, 
     29.928955}, {-92.659668, 29.929167}, {-92.659584, 
     29.931837}, {-92.659485, 29.931885}, {-92.657257, 
     29.931189}, {-92.656471, 29.930872}, {-92.656059, 
     29.930397}, {-92.653969, 29.929588}, {-92.653831, 
     29.929432}, {-92.653847, 29.9289}, {-92.65374, 29.928875}, {-92.653236, 
     29.929329}, {-92.652336, 29.929291}, {-92.652496, 
     29.929028}, {-92.658394, 29.925598}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.51384, 29.921053}, {-92.514076, 29.921095}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.408936, 29.880026}, {-91.408699, 29.8806}, {-91.407974, 
     29.881458}, {-91.406555, 29.883596}, {-91.406441, 
     29.884016}, {-91.406975, 29.884834}, {-91.409416, 
     29.887182}, {-91.410591, 29.887918}, {-91.414116, 
     29.889608}, {-91.416161, 29.891462}, {-91.416916, 
     29.892611}, {-91.417206, 29.892874}, {-91.41803, 29.894217}, {-91.418442,
      29.894592}, {-91.419296, 29.895958}, {-91.419434, 
     29.896347}, {-91.419724, 29.896612}, {-91.420647, 
     29.898638}, {-91.422409, 29.901161}, {-91.424026, 
     29.902296}, {-91.424606, 29.902828}, {-91.428825, 29.90526}, {-91.430824,
      29.906862}, {-91.431236, 29.907389}, {-91.432915, 
     29.908592}, {-91.435181, 29.909807}, {-91.440941, 
     29.913576}, {-91.441376, 29.913973}, {-91.445854, 
     29.916588}, {-91.449219, 29.918856}, {-91.45047, 29.91959}, {-91.453094, 
     29.921972}, {-91.45401, 29.922478}, {-91.454529, 29.922554}, {-91.454636,
      29.922718}, {-91.454185, 29.923031}, {-91.454422, 
     29.923491}, {-91.454315, 29.923746}, {-91.454025, 
     29.923653}, {-91.453651, 29.923084}, {-91.452751, 29.922453}, {-91.45253,
      29.922123}, {-91.451401, 29.921099}, {-91.45089, 
     29.920765}, {-91.450012, 29.919971}, {-91.44619, 29.917868}, {-91.445786,
      29.917976}, {-91.446037, 29.918337}, {-91.446983, 
     29.919325}, {-91.447639, 29.919743}, {-91.447601, 
     29.920019}, {-91.447151, 29.920137}, {-91.446518, 
     29.920904}, {-91.445534, 29.921043}, {-91.439255, 
     29.920263}, {-91.437729, 29.920206}, {-91.436996, 
     29.920443}, {-91.435432, 29.921217}, {-91.431953, 
     29.924122}, {-91.430908, 29.924196}, {-91.429001, 
     29.923599}, {-91.427567, 29.923588}, {-91.425568, 
     29.923067}, {-91.423264, 29.92227}, {-91.42337, 29.922598}, {-91.424583, 
     29.9237}, {-91.425453, 29.923964}, {-91.425667, 29.924294}, {-91.425804, 
     29.92494}, {-91.426094, 29.925465}, {-91.427002, 29.926228}, {-91.427223,
      29.926296}, {-91.427956, 29.926958}, {-91.428131, 
     29.927319}, {-91.428123, 29.927704}, {-91.427979, 
     29.927748}, {-91.427681, 29.927652}, {-91.426521, 
     29.926832}, {-91.425636, 29.925714}, {-91.425049, 
     29.925573}, {-91.424194, 29.925652}, {-91.424126, 
     29.925327}, {-91.424545, 29.924915}, {-91.424553, 29.924528}, {-91.42379,
      29.923704}, {-91.423531, 29.923601}, {-91.423264, 
     29.923887}, {-91.423042, 29.923687}, {-91.423058, 
     29.923042}, {-91.422676, 29.921967}, {-91.422058, 29.920729}, {-91.42083,
      29.918812}, {-91.419342, 29.917032}, {-91.418617, 
     29.915787}, {-91.417992, 29.915253}, {-91.417542, 
     29.915514}, {-91.418518, 29.916439}, {-91.419266, 
     29.917395}, {-91.421021, 29.921188}, {-91.421303, 29.92197}, {-91.421661,
      29.922432}, {-91.422356, 29.924551}, {-91.422348, 
     29.924902}, {-91.423195, 29.926991}, {-91.423973, 
     29.930386}, {-91.425156, 29.932722}, {-91.425453, 
     29.933809}, {-91.425545, 29.935251}, {-91.42543, 29.937124}, {-91.425774,
      29.938374}, {-91.425804, 29.939028}, {-91.426491, 
     29.941099}, {-91.42675, 29.943296}, {-91.426979, 29.94416}, {-91.42775, 
     29.945177}, {-91.430374, 29.947596}, {-91.431084, 
     29.948511}, {-91.433693, 29.953875}, {-91.434052, 
     29.955534}, {-91.435226, 29.958364}, {-91.436882, 
     29.960831}, {-91.439911, 29.963512}, {-91.440582, 
     29.964958}, {-91.441444, 29.966419}, {-91.443062, 
     29.970043}, {-91.444801, 29.973537}, {-91.446274, 29.97687}, {-91.446602,
      29.978182}, {-91.446281, 29.979849}, {-91.44606, 
     29.980631}, {-91.445183, 29.981554}, {-91.444908, 
     29.983175}, {-91.445137, 29.984718}, {-91.445717, 
     29.986536}, {-91.446114, 29.992727}, {-91.446693, 
     29.993795}, {-91.447792, 29.994837}, {-91.450211, 
     29.996674}, {-91.451981, 29.998356}, {-91.453278, 
     29.998709}, {-91.455948, 29.998903}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.390686, 29.879131}, {-91.390869, 29.879103}, {-91.391159, 
     29.879368}, {-91.391548, 29.880314}, {-91.39151, 29.880541}, {-91.391281,
      29.8806}, {-91.391136, 29.880468}, {-91.390747, 29.879587}, {-91.390686,
      29.879131}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.238655, 29.879841}, {-91.238876, 29.879292}, {-91.239265, 
     29.879097}, {-91.2397, 29.878712}, {-91.239891, 29.878168}, {-91.239952, 
     29.876827}, {-91.24015, 29.876448}, {-91.240906, 29.875507}, {-91.241364,
      29.875298}, {-91.241508, 29.875387}, {-91.241608, 
     29.875635}, {-91.241959, 29.876539}, {-91.242149, 
     29.877293}, {-91.242172, 29.877729}, {-91.241943, 
     29.879158}, {-91.242004, 29.8794}, {-91.242805, 29.880217}, {-91.243301, 
     29.880463}, {-91.243813, 29.880875}, {-91.24472, 29.881918}, {-91.244904,
      29.88188}, {-91.24485, 29.881624}, {-91.244637, 29.881325}, {-91.243599,
      29.880362}, {-91.242569, 29.879013}, {-91.242538, 
     29.878624}, {-91.242683, 29.878187}, {-91.241913, 
     29.874882}, {-91.241898, 29.874008}, {-91.242126, 
     29.873587}, {-91.242119, 29.873268}, {-91.242287, 
     29.873085}, {-91.242432, 29.873152}, {-91.242638, 
     29.873528}, {-91.243546, 29.876402}, {-91.243866, 
     29.876917}, {-91.244308, 29.877548}, {-91.245506, 
     29.878294}, {-91.245651, 29.87833}, {-91.24575, 29.878258}, {-91.245728, 
     29.878143}, {-91.244995, 29.877724}, {-91.244392, 29.87706}, {-91.24369, 
     29.875828}, {-91.243088, 29.874041}, {-91.242729, 
     29.873224}, {-91.242111, 29.872768}, {-91.24218, 29.872648}, {-91.242416,
      29.872601}, {-91.243599, 29.873127}, {-91.244118, 
     29.873495}, {-91.245789, 29.875008}, {-91.246971, 
     29.876221}, {-91.246918, 29.875565}, {-91.246979, 29.875448}, {-91.2472, 
     29.875414}, {-91.247551, 29.875494}, {-91.248535, 
     29.876123}, {-91.248886, 29.87645}, {-91.250137, 29.876932}, {-91.253334,
      29.878654}, {-91.253555, 29.87888}, {-91.253716, 
     29.879299}, {-91.253723, 29.879574}, {-91.254372, 
     29.881901}, {-91.254494, 29.882711}, {-91.254715, 
     29.883266}, {-91.256012, 29.885494}, {-91.25663, 29.887667}, {-91.256607,
      29.890903}, {-91.256996, 29.893591}, {-91.257179, 
     29.894283}, {-91.25843, 29.896006}, {-91.258553, 29.895906}, {-91.258438,
      29.894379}, {-91.257545, 29.892155}, {-91.2575, 29.891491}, {-91.257629,
      29.890928}, {-91.257629, 29.889132}, {-91.256706, 
     29.886063}, {-91.256012, 29.884571}, {-91.255379, 
     29.883753}, {-91.254814, 29.882561}, {-91.254669, 
     29.882063}, {-91.254608, 29.880974}, {-91.254356, 
     29.880436}, {-91.254021, 29.879204}, {-91.253677, 
     29.878588}, {-91.253769, 29.878464}, {-91.254013, 29.87846}, {-91.255196,
      29.879873}, {-91.255455, 29.880348}, {-91.255524, 
     29.880653}, {-91.255455, 29.88133}, {-91.255516, 29.881868}, {-91.255585,
      29.882334}, {-91.255775, 29.882629}, {-91.255981, 
     29.882868}, {-91.257454, 29.883926}, {-91.258301, 
     29.884924}, {-91.258896, 29.886274}, {-91.259079, 
     29.886391}, {-91.259254, 29.886356}, {-91.259392, 
     29.886156}, {-91.259399, 29.885803}, {-91.259308, 
     29.885122}, {-91.258926, 29.883581}, {-91.259056, 
     29.883366}, {-91.259628, 29.8832}, {-91.260025, 29.883131}, {-91.260368, 
     29.883146}, {-91.260536, 29.883232}, {-91.26075, 29.883959}, {-91.260979,
      29.887033}, {-91.261734, 29.888338}, {-91.261871, 
     29.888817}, {-91.261948, 29.891907}, {-91.262062, 
     29.892572}, {-91.262741, 29.894793}, {-91.263336, 
     29.895359}, {-91.263573, 29.895912}, {-91.263496, 
     29.896229}, {-91.263649, 29.89805}, {-91.263618, 29.898209}, {-91.263359,
      29.8983}, {-91.263283, 29.89851}, {-91.26368, 29.899416}, {-91.263992, 
     29.899923}, {-91.264366, 29.899988}, {-91.264465, 
     29.900129}, {-91.264198, 29.900438}, {-91.262016, 
     29.901888}, {-91.261513, 29.902393}, {-91.260765, 29.90357}, {-91.260384,
      29.905005}, {-91.260323, 29.906122}, {-91.260384, 
     29.906343}, {-91.260551, 29.906515}, {-91.261215, 
     29.906738}, {-91.261681, 29.907053}, {-91.262047, 29.908972}, {-91.26207,
      29.909632}, {-91.262009, 29.909729}, {-91.261711, 
     29.909788}, {-91.261589, 29.909672}, {-91.261246, 29.908564}, {-91.26075,
      29.907385}, {-91.25985, 29.906261}, {-91.259766, 
     29.906425}, {-91.260086, 29.90737}, {-91.260765, 29.908457}, {-91.261314,
      29.910158}, {-91.261192, 29.910749}, {-91.261024, 
     29.911007}, {-91.260742, 29.91119}, {-91.260208, 29.911253}, {-91.259972,
      29.911129}, {-91.259781, 29.910826}, {-91.259598, 
     29.910839}, {-91.259529, 29.910992}, {-91.260086, 
     29.911751}, {-91.260155, 29.912014}, {-91.260109, 
     29.912516}, {-91.260231, 29.912954}, {-91.260437, 29.91334}, {-91.260803,
      29.913706}, {-91.257469, 29.919132}, {-91.255257, 
     29.922642}, {-91.254601, 29.923555}, {-91.249336, 
     29.921814}, {-91.238914, 29.917667}, {-91.237991, 
     29.917114}, {-91.237877, 29.916761}, {-91.237602, 
     29.916334}, {-91.235725, 29.914993}, {-91.238289, 
     29.913212}, {-91.238342, 29.913019}, {-91.238251, 29.9126}, {-91.238312, 
     29.912203}, {-91.238464, 29.912182}, {-91.23941, 29.912863}, {-91.239685,
      29.913269}, {-91.239937, 29.913252}, {-91.239952, 
     29.913109}, {-91.239265, 29.912209}, {-91.238464, 29.91153}, {-91.238411,
      29.911316}, {-91.238464, 29.910234}, {-91.238388, 
     29.909372}, {-91.238388, 29.903616}, {-91.238144, 
     29.903139}, {-91.235794, 29.901033}, {-91.234138, 
     29.899693}, {-91.233932, 29.899969}, {-91.237564, 
     29.903082}, {-91.238007, 29.903521}, {-91.238121, 
     29.903767}, {-91.238197, 29.904459}, {-91.238159, 
     29.911104}, {-91.238052, 29.911243}, {-91.237793, 
     29.911242}, {-91.237625, 29.911018}, {-91.236855, 
     29.910519}, {-91.236336, 29.910009}, {-91.236115, 
     29.909538}, {-91.235962, 29.909462}, {-91.235863, 
     29.909513}, {-91.236023, 29.910135}, {-91.237923, 
     29.911848}, {-91.238037, 29.912178}, {-91.237938, 
     29.912968}, {-91.237869, 29.913185}, {-91.235359, 
     29.914829}, {-91.234558, 29.914335}, {-91.233498, 
     29.914072}, {-91.232964, 29.913622}, {-91.232651, 
     29.913216}, {-91.230499, 29.911715}, {-91.230476, 
     29.911064}, {-91.230927, 29.905722}, {-91.231285, 
     29.899508}, {-91.232124, 29.888401}, {-91.233101, 29.88821}, {-91.234291,
      29.888187}, {-91.234863, 29.888075}, {-91.235291, 
     29.887905}, {-91.235596, 29.887672}, {-91.236092, 
     29.886761}, {-91.236389, 29.885643}, {-91.237106, 
     29.885405}, {-91.237373, 29.88521}, {-91.237373, 29.88455}, {-91.23745, 
     29.884266}, {-91.237617, 29.884115}, {-91.237831, 29.884052}, {-91.23793,
      29.884117}, {-91.237991, 29.88434}, {-91.240875, 29.888695}, {-91.24157,
      29.889513}, {-91.241974, 29.889807}, {-91.245964, 
     29.890718}, {-91.255547, 29.892668}, {-91.255615, 
     29.892302}, {-91.243095, 29.889748}, {-91.24263, 29.889614}, {-91.241714,
      29.889101}, {-91.240929, 29.888248}, {-91.238152, 
     29.88409}, {-91.238068, 29.883646}, {-91.238136, 29.883526}, {-91.23822, 
     29.883432}, {-91.238724, 29.883345}, {-91.2388, 29.883266}, {-91.238701, 
     29.882889}, {-91.238655, 29.879841}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.340309, 29.947577}, {-93.340286, 29.947048}, {-93.340088, 
     29.946072}, {-93.340157, 29.945663}, {-93.340714, 
     29.944153}, {-93.340927, 29.944052}, {-93.341133, 
     29.944183}, {-93.341248, 29.944363}, {-93.341286, 
     29.944761}, {-93.340881, 29.94669}, {-93.340729, 29.948189}, {-93.341057,
      29.949892}, {-93.340912, 29.950228}, {-93.34066, 
     29.953356}, {-93.340363, 29.954967}, {-93.339973, 
     29.958261}, {-93.340012, 29.959524}, {-93.33979, 29.962229}, {-93.339806,
      29.963289}, {-93.33918, 29.969116}, {-93.339066, 
     29.969322}, {-93.338661, 29.969481}, {-93.338478, 
     29.969452}, {-93.338371, 29.969322}, {-93.33831, 29.968975}, {-93.338562,
      29.966759}, {-93.338699, 29.966339}, {-93.338692, 
     29.964844}, {-93.33886, 29.963917}, {-93.339027, 29.963449}, {-93.338921,
      29.962543}, {-93.338928, 29.961336}, {-93.339249, 
     29.958548}, {-93.339279, 29.95717}, {-93.339531, 29.95484}, {-93.339645, 
     29.952549}, {-93.340309, 29.947577}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.258347, 29.876617}, {-91.258148, 29.876791}, {-91.258026, 
     29.877996}, {-91.257767, 29.878395}, {-91.257431, 
     29.878517}, {-91.256638, 29.877522}, {-91.25573, 29.876652}, {-91.255104,
      29.875847}, {-91.254616, 29.874763}, {-91.254227, 
     29.873184}, {-91.254288, 29.872995}, {-91.254601, 
     29.872932}, {-91.254959, 29.873209}, {-91.256172, 
     29.874575}, {-91.256508, 29.874771}, {-91.257477, 
     29.875053}, {-91.258217, 29.875374}, {-91.258484, 
     29.876036}, {-91.258347, 29.876617}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.241165, 29.872162}, {-91.241653, 29.872353}, {-91.241814, 
     29.87273}, {-91.241714, 29.872847}, {-91.241631, 29.874083}, {-91.241394,
      29.874676}, {-91.241257, 29.874758}, {-91.24099, 
     29.874584}, {-91.240578, 29.873821}, {-91.24044, 29.873301}, {-91.24073, 
     29.872313}, {-91.241165, 29.872162}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.456398, 29.881849}, {-91.456566, 29.881557}, {-91.456238, 
     29.881338}, {-91.455933, 29.881393}, {-91.455711, 29.881578}, {-91.45565,
      29.881777}, {-91.456398, 29.881849}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.240295, 29.871452}, {-91.240311, 29.870949}, {-91.240623, 
     29.870886}, {-91.240814, 29.870947}, {-91.241295, 
     29.871473}, {-91.241318, 29.871897}, {-91.241188, 
     29.871964}, {-91.240929, 29.871941}, {-91.24041, 29.871637}, {-91.240295,
      29.871452}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.390976, 29.877424}, {-91.391052, 29.877361}, {-91.391312, 
     29.877398}, {-91.391571, 29.877693}, {-91.392387, 
     29.879498}, {-91.393402, 29.880651}, {-91.393677, 
     29.881729}, {-91.393761, 29.882915}, {-91.3937, 29.883366}, {-91.393822, 
     29.88357}, {-91.394066, 29.883543}, {-91.394302, 29.883377}, {-91.394135,
      29.881475}, {-91.393639, 29.88039}, {-91.392784, 
     29.879269}, {-91.392273, 29.878357}, {-91.39212, 29.877934}, {-91.392601,
      29.877974}, {-91.39341, 29.878315}, {-91.394798, 
     29.879572}, {-91.395233, 29.880676}, {-91.395363, 
     29.881426}, {-91.395226, 29.881937}, {-91.394928, 29.882366}, {-91.39505,
      29.882603}, {-91.395615, 29.882164}, {-91.395599, 
     29.880123}, {-91.395149, 29.879585}, {-91.395187, 
     29.879492}, {-91.395493, 29.879452}, {-91.396309, 
     29.880154}, {-91.397118, 29.880556}, {-91.398735, 
     29.881615}, {-91.400261, 29.882313}, {-91.401733, 
     29.883163}, {-91.403198, 29.883778}, {-91.403397, 
     29.883953}, {-91.403877, 29.88406}, {-91.405083, 29.88483}, {-91.40657, 
     29.885593}, {-91.408073, 29.887171}, {-91.409996, 29.888424}, {-91.41021,
      29.888428}, {-91.410576, 29.88863}, {-91.412842, 
     29.890036}, {-91.414093, 29.890902}, {-91.414978, 29.89171}, {-91.415939,
      29.893858}, {-91.416695, 29.894741}, {-91.416824, 
     29.895098}, {-91.417915, 29.896221}, {-91.419647, 29.8985}, {-91.420242, 
     29.900118}, {-91.420158, 29.900568}, {-91.419968, 
     29.900726}, {-91.418259, 29.900755}, {-91.417229, 
     29.900541}, {-91.412651, 29.899153}, {-91.410706, 
     29.898361}, {-91.405708, 29.895617}, {-91.404083, 29.89513}, {-91.402412,
      29.894316}, {-91.40155, 29.893751}, {-91.399574, 
     29.891914}, {-91.398407, 29.890421}, {-91.396675, 29.888563}, {-91.39521,
      29.886759}, {-91.393509, 29.885021}, {-91.393028, 
     29.884228}, {-91.392509, 29.882114}, {-91.392342, 
     29.880884}, {-91.391113, 29.87801}, {-91.390976, 29.877424}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.212105, 29.889336}, {-91.212639, 29.892986}, {-91.212166, 
     29.893089}, {-91.211479, 29.89299}, {-91.2108, 29.892248}, {-91.210327, 
     29.891346}, {-91.210297, 29.890953}, {-91.210426, 
     29.890469}, {-91.210472, 29.889698}, {-91.210655, 
     29.888988}, {-91.210922, 29.888456}, {-91.210907, 
     29.888136}, {-91.210274, 29.886837}, {-91.209755, 
     29.884651}, {-91.209656, 29.882668}, {-91.209946, 
     29.881079}, {-91.210617, 29.879824}, {-91.211098, 29.879406}, {-91.21125,
      29.879141}, {-91.211243, 29.878876}, {-91.211075, 
     29.878555}, {-91.210762, 29.878252}, {-91.210556, 29.87764}, {-91.210556,
      29.876152}, {-91.210678, 29.875774}, {-91.210358, 
     29.874598}, {-91.21019, 29.874384}, {-91.210106, 29.873693}, {-91.210335,
      29.871763}, {-91.210266, 29.871489}, {-91.209518, 
     29.870832}, {-91.209015, 29.869326}, {-91.20903, 29.868864}, {-91.208855,
      29.868223}, {-91.208984, 29.867558}, {-91.209129, 
     29.86742}, {-91.209694, 29.868134}, {-91.211288, 29.87085}, {-91.211861, 
     29.872675}, {-91.21209, 29.873896}, {-91.212143, 29.87459}, {-91.211838, 
     29.878754}, {-91.211716, 29.881853}, {-91.211494, 
     29.883333}, {-91.211479, 29.884256}, {-91.211647, 
     29.884918}, {-91.212105, 29.889336}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.952942, 29.929863}, {-92.951416, 29.930031}, {-92.949959, 
     29.930037}, {-92.943497, 29.929745}, {-92.941391, 
     29.929802}, {-92.939789, 29.930132}, {-92.931252, 
     29.932808}, {-92.927361, 29.934118}, {-92.925446, 
     29.934662}, {-92.925133, 29.934845}, {-92.92379, 29.93515}, {-92.922516, 
     29.935675}, {-92.921455, 29.935942}, {-92.920013, 
     29.936522}, {-92.919518, 29.936628}, {-92.919357, 
     29.936735}, {-92.916222, 29.937719}, {-92.914909, 
     29.938065}, {-92.909286, 29.939976}, {-92.908432, 
     29.940153}, {-92.906792, 29.940702}, {-92.906631, 
     29.941011}, {-92.906479, 29.941074}, {-92.906174, 
     29.941095}, {-92.906006, 29.940941}, {-92.905846, 
     29.940973}, {-92.897842, 29.943399}, {-92.895515, 29.94426}, {-92.890915,
      29.945631}, {-92.864594, 29.954029}, {-92.863892, 
     29.954182}, {-92.863113, 29.954563}, {-92.862015, 
     29.954838}, {-92.861488, 29.955086}, {-92.860413, 29.95536}, {-92.858215,
      29.956125}, {-92.857414, 29.956274}, {-92.855911, 
     29.956852}, {-92.85553, 29.956903}, {-92.854904, 29.957188}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.075455, 29.933504}, {-93.077309, 29.933542}, {-93.079491, 
     29.933701}, {-93.07975, 29.93375}, {-93.079857, 29.934166}, {-93.079933, 
     29.934219}, {-93.080276, 29.934023}, {-93.080711, 
     29.933966}, {-93.102127, 29.935419}, {-93.102303, 
     29.935577}, {-93.102379, 29.936136}, {-93.10144, 29.936171}, {-93.101509,
      29.936663}, {-93.102448, 29.936661}, {-93.102486, 
     29.936762}, {-93.103317, 29.941776}, {-93.103271, 
     29.942284}, {-93.103416, 29.944878}, {-93.10363, 29.944855}, {-93.103554,
      29.942038}, {-93.102592, 29.935923}, {-93.102623, 
     29.935764}, {-93.102821, 29.935583}, {-93.103058, 
     29.935495}, {-93.113899, 29.936228}, {-93.114227, 
     29.936203}, {-93.115028, 29.936497}, {-93.122215, 29.93519}, {-93.123459,
      29.935202}, {-93.123749, 29.935167}, {-93.124237, 
     29.934958}, {-93.12558, 29.934832}, {-93.128304, 29.934898}, {-93.130348,
      29.934809}, {-93.132034, 29.93487}, {-93.136429, 29.93478}, {-93.137009,
      29.934855}, {-93.137093, 29.934952}, {-93.137039, 
     29.935055}, {-93.136726, 29.935402}, {-93.136368, 
     29.935658}, {-93.135094, 29.935747}, {-93.133102, 
     29.936024}, {-93.131035, 29.936167}, {-93.129837, 
     29.936878}, {-93.128357, 29.937536}, {-93.128242, 
     29.937498}, {-93.127792, 29.936619}, {-93.127251, 
     29.936022}, {-93.126427, 29.93552}, {-93.125153, 29.935242}, {-93.124458,
      29.935244}, {-93.124084, 29.93564}, {-93.123482, 
     29.935827}, {-93.122978, 29.935772}, {-93.122734, 
     29.935825}, {-93.121941, 29.936396}, {-93.118195, 
     29.936153}, {-93.118202, 29.936287}, {-93.121613, 
     29.936522}, {-93.121643, 29.936764}, {-93.121933, 
     29.937143}, {-93.121971, 29.937342}, {-93.121887, 
     29.937607}, {-93.122078, 29.938232}, {-93.121994, 
     29.938469}, {-93.121902, 29.938555}, {-93.121109, 
     29.938612}, {-93.120552, 29.938202}, {-93.119652, 
     29.938314}, {-93.119652, 29.93894}, {-93.12178, 29.938953}, {-93.122353, 
     29.939495}, {-93.122597, 29.939865}, {-93.122574, 
     29.940378}, {-93.122681, 29.940474}, {-93.123695, 
     29.940756}, {-93.124062, 29.941053}, {-93.124893, 
     29.941391}, {-93.125145, 29.941395}, {-93.125938, 29.94116}, {-93.126228,
      29.941345}, {-93.12635, 29.942116}, {-93.126114, 
     29.943069}, {-93.126205, 29.9443}, {-93.126099, 29.944599}, {-93.126289, 
     29.944832}, {-93.126297, 29.945763}, {-93.126556, 
     29.947178}, {-93.126854, 29.947599}, {-93.127258, 
     29.948841}, {-93.127266, 29.949318}, {-93.127464, 
     29.949833}, {-93.127289, 29.949848}, {-93.12542, 29.94915}, {-93.125061, 
     29.948816}, {-93.124023, 29.948324}, {-93.123695, 
     29.948803}, {-93.124641, 29.949232}, {-93.124611, 
     29.949396}, {-93.124252, 29.949867}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.147491, 29.935608}, {-93.147705, 29.935608}, {-93.148308, 
     29.935394}, {-93.149055, 29.935244}, {-93.149155, 
     29.935127}, {-93.149109, 29.935057}, {-93.148842, 
     29.934956}, {-93.137848, 29.934795}, {-93.137604, 
     29.934908}, {-93.137413, 29.935221}, {-93.137589, 29.935421}, {-93.13784,
      29.935503}, {-93.139809, 29.935286}, {-93.140419, 
     29.935059}, {-93.140938, 29.93502}, {-93.141968, 29.935133}, {-93.144318,
      29.934999}, {-93.145248, 29.935127}, {-93.146538, 
     29.935165}, {-93.146927, 29.935476}, {-93.147491, 29.935608}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.165001, 29.942616}, {-93.164925, 29.942322}, {-93.160255, 
     29.937092}, {-93.158951, 29.936218}, {-93.15834, 29.935913}, {-93.156868,
      29.935369}, {-93.155663, 29.935141}, {-93.154671, 
     29.93508}, {-93.150856, 29.935095}, {-93.150887, 29.935169}, {-93.151077,
      29.935221}, {-93.152069, 29.935261}, {-93.153236, 
     29.935432}, {-93.153763, 29.935663}, {-93.154121, 
     29.935734}, {-93.155289, 29.935776}, {-93.155724, 
     29.935894}, {-93.157471, 29.937082}, {-93.158279, 
     29.937342}, {-93.159241, 29.937943}, {-93.16021, 29.938406}, {-93.160469,
      29.938871}, {-93.160583, 29.93944}, {-93.161057, 29.94068}, {-93.161171,
      29.941645}, {-93.160881, 29.942366}, {-93.160889, 
     29.942509}, {-93.161026, 29.942646}, {-93.163696, 
     29.942682}, {-93.164879, 29.942667}, {-93.165001, 29.942616}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.700882, 29.926468}, {-92.700272, 29.926455}, {-92.699165, 
     29.926254}, {-92.696686, 29.926029}, {-92.696503, 29.926058}, {-92.69651,
      29.926199}, {-92.698936, 29.926611}, {-92.69928, 
     29.926746}, {-92.700562, 29.927509}, {-92.700859, 
     29.927782}, {-92.701546, 29.928024}, {-92.704048, 
     29.927473}, {-92.704384, 29.927286}, {-92.706215, 
     29.926805}, {-92.706551, 29.926786}, {-92.707626, 
     29.926992}, {-92.709053, 29.927614}, {-92.710175, 
     29.928337}, {-92.710403, 29.928614}, {-92.711006, 
     29.929949}, {-92.711014, 29.930641}, {-92.711151, 29.931}, {-92.711586, 
     29.931654}, {-92.711769, 29.931734}, {-92.711983, 
     29.931726}, {-92.711967, 29.931009}, {-92.711792, 
     29.930616}, {-92.711838, 29.930435}, {-92.712288, 
     29.929888}, {-92.712234, 29.929523}, {-92.712349, 
     29.928942}, {-92.711929, 29.928192}, {-92.711563, 
     29.928185}, {-92.711418, 29.927963}, {-92.711296, 
     29.927307}, {-92.711342, 29.927141}, {-92.711815, 29.926769}, {-92.71196,
      29.926456}, {-92.711945, 29.926229}, {-92.711792, 
     29.925961}, {-92.710747, 29.925051}, {-92.71035, 29.924545}, {-92.710335,
      29.923714}, {-92.710655, 29.922529}, {-92.710541, 
     29.92214}, {-92.710281, 29.922138}, {-92.708862, 29.922802}, {-92.707886,
      29.923445}, {-92.707108, 29.924114}, {-92.705643, 
     29.925005}, {-92.704788, 29.925333}, {-92.703705, 
     29.925924}, {-92.702087, 29.926317}, {-92.700882, 29.926468}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.521461, 29.895918}, {-91.520866, 29.896822}, {-91.519745, 
     29.899595}, {-91.519424, 29.900187}, {-91.518936, 
     29.900251}, {-91.515274, 29.899122}, {-91.514641, 
     29.899208}, {-91.514656, 29.899446}, {-91.516205, 
     29.899763}, {-91.519165, 29.900835}, {-91.519371, 
     29.901089}, {-91.518555, 29.903519}, {-91.518288, 
     29.903826}, {-91.517975, 29.903873}, {-91.517815, 29.90373}, {-91.51812, 
     29.90325}, {-91.517937, 29.902824}, {-91.517685, 29.902594}, {-91.516579,
      29.902246}, {-91.515907, 29.90243}, {-91.515457, 29.90242}, {-91.508827,
      29.901455}, {-91.508553, 29.900824}, {-91.507988, 
     29.900206}, {-91.505791, 29.899868}, {-91.504822, 
     29.899525}, {-91.503525, 29.899521}, {-91.502434, 
     29.900278}, {-91.501907, 29.900442}, {-91.500999, 
     29.900194}, {-91.500626, 29.89994}, {-91.500076, 29.899776}, {-91.499367,
      29.900263}, {-91.498978, 29.900394}, {-91.498306, 
     29.90023}, {-91.497833, 29.900286}, {-91.497131, 29.89987}, {-91.496681, 
     29.89999}, {-91.49646, 29.900192}, {-91.496437, 29.900431}, {-91.496208, 
     29.90062}, {-91.495926, 29.900703}, {-91.495934, 29.900129}, {-91.495476,
      29.9}, {-91.495216, 29.899767}, {-91.49482, 29.899563}, {-91.4944, 
     29.899576}, {-91.49398, 29.899881}, {-91.493576, 29.900005}, {-91.492508,
      29.899874}, {-91.491653, 29.900162}, {-91.490776, 
     29.899874}, {-91.490211, 29.900068}, {-91.489731, 
     29.900406}, {-91.489433, 29.900465}, {-91.488907, 
     29.900518}, {-91.488205, 29.900364}, {-91.487305, 
     29.901327}, {-91.486809, 29.901316}, {-91.485924, 
     29.901039}, {-91.485741, 29.900875}, {-91.485886, 
     29.899729}, {-91.485725, 29.89859}, {-91.485176, 29.897724}, {-91.484512,
      29.896973}, {-91.484161, 29.896812}, {-91.483475, 
     29.896854}, {-91.483528, 29.896364}, {-91.483124, 
     29.895998}, {-91.483032, 29.894985}, {-91.486671, 
     29.894068}, {-91.486908, 29.893904}, {-91.486908, 29.893425}, {-91.48661,
      29.893312}, {-91.485786, 29.893595}, {-91.485184, 
     29.894083}, {-91.482872, 29.894571}, {-91.48243, 29.894432}, {-91.482201,
      29.894623}, {-91.481758, 29.894419}, {-91.481239, 
     29.894409}, {-91.48069, 29.894106}, {-91.480438, 29.893812}, {-91.480408,
      29.892647}, {-91.480034, 29.891602}, {-91.479637, 
     29.891174}, {-91.479721, 29.890852}, {-91.479614, 
     29.890688}, {-91.478874, 29.890141}, {-91.478394, 
     29.890034}, {-91.478386, 29.889893}, {-91.478523, 
     29.889751}, {-91.478203, 29.889441}, {-91.477173, 29.888836}, {-91.47715,
      29.888597}, {-91.477188, 29.888317}, {-91.47776, 
     29.887838}, {-91.477943, 29.887699}, {-91.478638, 
     29.887466}, {-91.482613, 29.887245}, {-91.485031, 29.88736}, {-91.485359,
      29.887171}, {-91.486603, 29.887348}, {-91.486786, 
     29.886919}, {-91.485939, 29.886841}, {-91.481659, 
     29.886881}, {-91.481178, 29.886772}, {-91.479393, 
     29.886801}, {-91.477715, 29.887123}, {-91.476784, 
     29.888145}, {-91.476318, 29.888269}, {-91.475693, 
     29.888115}, {-91.475327, 29.887917}, {-91.47496, 29.887455}, {-91.473778,
      29.886477}, {-91.473473, 29.885904}, {-91.473412, 
     29.885448}, {-91.473152, 29.885155}, {-91.472694, 29.88427}, {-91.472031,
      29.883997}, {-91.471916, 29.883833}, {-91.472183, 
     29.883547}, {-91.474815, 29.883039}, {-91.475464, 
     29.883032}, {-91.475945, 29.883141}, {-91.477852, 
     29.884344}, {-91.478027, 29.884768}, {-91.478249, 
     29.884838}, {-91.478584, 29.884747}, {-91.478897, 
     29.884235}, {-91.478867, 29.883879}, {-91.478386, 
     29.883837}, {-91.477905, 29.883471}, {-91.47702, 29.883194}, {-91.476845,
      29.882833}, {-91.477081, 29.882257}, {-91.477089, 
     29.881804}, {-91.476913, 29.881445}, {-91.476616, 29.88118}, {-91.476105,
      29.881105}, {-91.475327, 29.881477}, {-91.47509, 
     29.881441}, {-91.474953, 29.881113}, {-91.475067, 
     29.880695}, {-91.475517, 29.880575}, {-91.476433, 
     29.880594}, {-91.477051, 29.880186}, {-91.477203, 
     29.879801}, {-91.477112, 29.87899}, {-91.477486, 29.878803}, {-91.47773, 
     29.877773}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.953423, 29.929012}, {-92.9533, 29.929102}, {-92.952408, 
     29.929316}, {-92.952171, 29.92934}, {-92.951981, 29.929239}, {-92.952118,
      29.929089}, {-92.952599, 29.929049}, {-92.953087, 
     29.92889}, {-92.953346, 29.928865}, {-92.953423, 29.929012}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.9627, 29.954777}, {-92.962662, 29.953886}, {-92.962761, 
     29.951948}, {-92.962662, 29.937508}, {-92.962349, 29.936504}, {-92.95681,
      29.929045}, {-92.956657, 29.928932}, {-92.956459, 
     29.928854}, {-92.955994, 29.928925}, {-92.954292, 29.92955}, {-92.953453,
      29.929804}, {-92.952942, 29.929863}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.234772, 29.867014}, {-91.235893, 29.867746}, {-91.236267, 
     29.867908}, {-91.236702, 29.867928}, {-91.237007, 
     29.868082}, {-91.238075, 29.868793}, {-91.238457, 
     29.869328}, {-91.239296, 29.870018}, {-91.239616, 
     29.870438}, {-91.239738, 29.870914}, {-91.24041, 29.872402}, {-91.24012, 
     29.873026}, {-91.239952, 29.873821}, {-91.240021, 
     29.874096}, {-91.240562, 29.874685}, {-91.24073, 29.875135}, {-91.24028, 
     29.875706}, {-91.239922, 29.876398}, {-91.239578, 29.877602}, {-91.23954,
      29.878059}, {-91.239365, 29.878469}, {-91.238533, 
     29.879246}, {-91.238319, 29.879692}, {-91.23838, 29.88283}, {-91.238327, 
     29.883097}, {-91.238014, 29.88345}, {-91.237801, 29.88348}, {-91.234505, 
     29.878511}, {-91.233681, 29.87722}, {-91.233429, 29.876509}, {-91.233406,
      29.872702}, {-91.233543, 29.869759}, {-91.233704, 
     29.868034}, {-91.233788, 29.867912}, {-91.234016, 
     29.867823}, {-91.234375, 29.867914}, {-91.235001, 
     29.869257}, {-91.235809, 29.872149}, {-91.236343, 
     29.873587}, {-91.236382, 29.873837}, {-91.23613, 29.874325}, {-91.236176,
      29.874786}, {-91.236588, 29.875029}, {-91.236717, 
     29.874979}, {-91.236732, 29.874752}, {-91.236626, 
     29.874613}, {-91.236816, 29.873825}, {-91.236877, 
     29.873116}, {-91.236824, 29.872808}, {-91.23674, 29.872482}, {-91.236282,
      29.871897}, {-91.235977, 29.87122}, {-91.235718, 
     29.870359}, {-91.235512, 29.870089}, {-91.234665, 29.867432}, {-91.23465,
      29.867146}, {-91.234772, 29.867014}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.950302, 29.928602}, {-92.951248, 29.928566}, {-92.951515, 
     29.928709}, {-92.951614, 29.929008}, {-92.951584, 
     29.929184}, {-92.951241, 29.929155}, {-92.94973, 29.929327}, {-92.949654,
      29.929131}, {-92.949707, 29.92893}, {-92.949966, 
     29.928665}, {-92.950302, 29.928602}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.336288, 29.873037}, {-91.336098, 29.873388}, {-91.336166, 
     29.87365}, {-91.336456, 29.873915}, {-91.336792, 29.87402}, {-91.337669, 
     29.87462}, {-91.338112, 29.874758}, {-91.33889, 29.874807}, {-91.339554, 
     29.875013}, {-91.339661, 29.875177}, {-91.340103, 29.87525}, {-91.343582,
      29.874147}, {-91.343628, 29.873814}, {-91.343208, 
     29.872961}, {-91.343246, 29.872187}, {-91.34304, 29.871656}, {-91.342598,
      29.871582}, {-91.341995, 29.871826}, {-91.341515, 
     29.871914}, {-91.340881, 29.871761}, {-91.340569, 
     29.872025}, {-91.339569, 29.872587}, {-91.338562, 29.8727}, {-91.337456, 
     29.872511}, {-91.336967, 29.872599}, {-91.336288, 29.873037}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.954193, 29.928568}, {-92.954468, 29.9286}, {-92.954422, 
     29.928741}, {-92.95414, 29.928865}, {-92.95388, 29.928856}, {-92.953812, 
     29.928705}, {-92.953896, 29.928614}, {-92.954193, 29.928568}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.955338, 29.928087}, {-92.955551, 29.928106}, {-92.955475, 
     29.928265}, {-92.955299, 29.928255}, {-92.955338, 29.928087}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.949554, 29.928461}, {-92.949432, 29.928715}, {-92.948906, 
     29.929262}, {-92.947868, 29.929174}, {-92.946892, 29.929203}, {-92.94603,
      29.929033}, {-92.945175, 29.928993}, {-92.944138, 
     29.928843}, {-92.944733, 29.928486}, {-92.945259, 
     29.928274}, {-92.947929, 29.927397}, {-92.948151, 
     29.927444}, {-92.949554, 29.928461}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.432022, 29.885529}, {-91.430481, 29.881277}, {-91.430374, 
     29.880335}, {-91.42942, 29.878431}, {-91.428894, 29.877651}, {-91.428032,
      29.876675}, {-91.427681, 29.875746}, {-91.427406, 
     29.874498}, {-91.427399, 29.873989}, {-91.427505, 
     29.873898}, {-91.427658, 29.873882}, {-91.428169, 
     29.874344}, {-91.428879, 29.875336}, {-91.432663, 
     29.879084}, {-91.434181, 29.879961}, {-91.437088, 
     29.883556}, {-91.439728, 29.886597}, {-91.440109, 
     29.887939}, {-91.440338, 29.888227}, {-91.440536, 
     29.889174}, {-91.443077, 29.891516}, {-91.442818, 
     29.891661}, {-91.442345, 29.891651}, {-91.43985, 29.890961}, {-91.435272,
      29.889099}, {-91.43428, 29.888777}, {-91.433342, 
     29.888195}, {-91.432022, 29.885529}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.207405, 29.877859}, {-91.206123, 29.872946}, {-91.205688, 
     29.872503}, {-91.205238, 29.872526}, {-91.205086, 
     29.872446}, {-91.204987, 29.872162}, {-91.20507, 29.871954}, {-91.205101,
      29.871321}, {-91.205009, 29.870182}, {-91.204781, 
     29.869118}, {-91.203407, 29.865765}, {-91.203133, 
     29.865168}, {-91.202141, 29.864017}, {-91.201775, 
     29.863842}, {-91.201225, 29.86385}, {-91.200996, 29.863951}, {-91.200935,
      29.864164}, {-91.201981, 29.868177}, {-91.202095, 
     29.870176}, {-91.203438, 29.875227}, {-91.204117, 
     29.876505}, {-91.205391, 29.878004}, {-91.205742, 29.878227}, {-91.20665,
      29.878452}, {-91.207024, 29.878412}, {-91.207253, 
     29.878265}, {-91.207382, 29.878082}, {-91.207405, 29.877859}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.234482, 29.864794}, {-91.234634, 29.864859}, {-91.234619, 
     29.865345}, {-91.234215, 29.866152}, {-91.234276, 
     29.866985}, {-91.234215, 29.867212}, {-91.234108, 
     29.867363}, {-91.233772, 29.867397}, {-91.233719, 
     29.867044}, {-91.233879, 29.866583}, {-91.23391, 29.866043}, {-91.234482,
      29.864794}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.603897, 29.916157}, {-92.604225, 29.916174}, {-92.604843, 
     29.916054}, {-92.604996, 29.916128}, {-92.60498, 29.916405}, {-92.605293,
      29.916508}, {-92.605553, 29.916569}, {-92.60643, 
     29.916508}, {-92.607887, 29.916824}, {-92.617867, 29.919806}, {-92.61821,
      29.920105}, {-92.618965, 29.92017}, {-92.620766, 
     29.920828}, {-92.621933, 29.921349}, {-92.624161, 
     29.921909}, {-92.625732, 29.922533}, {-92.629486, 
     29.923424}, {-92.629753, 29.923704}, {-92.630722, 
     29.923937}, {-92.631325, 29.924232}, {-92.632355, 
     29.924433}, {-92.632835, 29.924643}, {-92.633636, 
     29.924799}, {-92.634232, 29.924803}, {-92.634834, 
     29.924944}, {-92.637093, 29.925674}, {-92.638115, 
     29.925913}, {-92.640503, 29.92684}, {-92.641869, 29.927643}, {-92.642685,
      29.927917}, {-92.642982, 29.927986}, {-92.644424, 
     29.927944}, {-92.645546, 29.928205}, {-92.646919, 
     29.928579}, {-92.648109, 29.929001}, {-92.649071, 
     29.929226}, {-92.649826, 29.929533}, {-92.650009, 
     29.929825}, {-92.650597, 29.929747}, {-92.650658, 29.929819}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.706345, 29.919109}, {-92.706474, 29.919153}, {-92.706856, 
     29.919689}, {-92.707207, 29.920864}, {-92.707169, 
     29.921228}, {-92.707001, 29.921091}, {-92.70623, 29.919378}, {-92.706345,
      29.919109}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.075455, 29.933504}, {-93.072464, 29.933416}, {-93.067093, 
     29.933397}, {-93.066818, 29.933359}, {-93.06646, 29.933144}, {-93.064308,
      29.933182}, {-93.063301, 29.933022}, {-93.062775, 
     29.933025}, {-93.062447, 29.932859}, {-93.061432, 
     29.932703}, {-93.043892, 29.93133}, {-93.043533, 29.931246}, {-93.041359,
      29.931131}, {-93.040421, 29.931009}, {-93.036308, 
     29.930817}, {-93.034241, 29.930597}, {-93.033707, 
     29.930655}, {-93.031433, 29.930502}, {-93.030388, 29.930468}, {-93.02993,
      29.930525}, {-93.027542, 29.930243}, {-93.025604, 
     29.930222}, {-93.017242, 29.929449}, {-93.014137, 
     29.929304}, {-93.009003, 29.928932}, {-93.007736, 
     29.928909}, {-93.003288, 29.928518}, {-93.000793, 
     29.928413}, {-92.980698, 29.926989}, {-92.977966, 
     29.926685}, {-92.971375, 29.926212}, {-92.965416, 
     29.925665}, {-92.963943, 29.925798}, {-92.961594, 
     29.926403}, {-92.960083, 29.926926}, {-92.957581, 
     29.928129}, {-92.957344, 29.928368}, {-92.957237, 
     29.928625}, {-92.957291, 29.928925}, {-92.958176, 
     29.929976}, {-92.958572, 29.930897}, {-92.962738, 
     29.936571}, {-92.962982, 29.937262}, {-92.963051, 29.954782}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.602959, 29.915779}, {-92.603226, 29.915634}, {-92.603249, 
     29.915575}, {-92.603119, 29.915499}, {-92.601089, 
     29.914902}, {-92.601036, 29.915054}, {-92.601166, 
     29.915163}, {-92.601959, 29.915525}, {-92.602158, 
     29.915728}, {-92.602676, 29.915863}, {-92.602959, 29.915779}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.22847, 29.864693}, {-91.228592, 29.863503}, {-91.228683, 
     29.863291}, {-91.228615, 29.863123}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.958542, 29.925043}, {-92.957176, 29.924959}, {-92.956978, 
     29.924986}, {-92.95681, 29.925104}, {-92.956734, 29.925276}, {-92.956734,
      29.926844}, {-92.95652, 29.927532}, {-92.956596, 29.927601}, {-92.95826,
      29.926964}, {-92.959961, 29.926205}, {-92.960579, 
     29.925825}, {-92.961647, 29.925377}, {-92.961678, 29.925274}, {-92.96151,
      29.925236}, {-92.960129, 29.925224}, {-92.958542, 29.925043}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.279526, 29.884579}, {-91.284172, 29.878588}, {-91.287643, 
     29.873377}, {-91.289467, 29.870817}, {-91.292908, 29.865482}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.293388, 29.865498}, {-91.285828, 29.876711}, {-91.283867, 
     29.879473}, {-91.279785, 29.884825}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.391647, 29.949738}, {-91.392937, 29.949327}, {-91.393906, 
     29.949156}, {-91.394737, 29.948202}, {-91.395149, 
     29.947451}, {-91.396072, 29.946903}, {-91.396423, 
     29.946039}, {-91.396423, 29.94578}, {-91.396149, 29.944998}, {-91.396019,
      29.94409}, {-91.396927, 29.943333}, {-91.397163, 
     29.942755}, {-91.397194, 29.941202}, {-91.396835, 
     29.940744}, {-91.396698, 29.940094}, {-91.396721, 
     29.939058}, {-91.396507, 29.938475}, {-91.396217, 29.93821}, {-91.393562,
      29.937172}, {-91.392426, 29.936546}, {-91.39122, 
     29.935522}, {-91.390274, 29.934467}, {-91.389648, 
     29.933632}, {-91.389381, 29.9331}, {-91.389168, 29.93298}, {-91.38887, 
     29.933268}, {-91.389099, 29.934313}, {-91.391304, 
     29.937059}, {-91.392693, 29.938169}, {-91.393074, 
     29.938374}, {-91.392868, 29.93866}, {-91.39212, 29.938578}, {-91.391182, 
     29.938078}, {-91.389854, 29.937174}, {-91.389229, 
     29.936611}, {-91.388481, 29.93527}, {-91.388092, 29.932739}, {-91.388077,
      29.931608}, {-91.387863, 29.931278}, {-91.387619, 
     29.929871}, {-91.387123, 29.92942}, {-91.386238, 29.929144}, {-91.385941,
      29.92914}, {-91.385796, 29.929007}, {-91.385567, 
     29.929066}, {-91.384682, 29.928789}, {-91.383736, 
     29.927929}, {-91.383087, 29.926947}, {-91.381996, 
     29.925955}, {-91.380104, 29.923746}, {-91.377243, 
     29.919796}, {-91.375954, 29.918621}, {-91.375305, 
     29.916452}, {-91.372963, 29.913897}, {-91.372253, 
     29.912468}, {-91.372261, 29.912237}, {-91.37204, 29.912102}, {-91.371658,
      29.910505}, {-91.371483, 29.910345}, {-91.370636, 
     29.908194}, {-91.370346, 29.907928}, {-91.369659, 
     29.906868}, {-91.368645, 29.90579}, {-91.36795, 29.904871}, {-91.367607, 
     29.904119}, {-91.3675, 29.903347}, {-91.36792, 29.901701}, {-91.368164, 
     29.900301}, {-91.367943, 29.899002}, {-91.366699, 
     29.897045}, {-91.366417, 29.895889}, {-91.366432, 
     29.895115}, {-91.356018, 29.895868}, {-91.355415, 
     29.896318}, {-91.354645, 29.896385}, {-91.354477, 
     29.895792}, {-91.366425, 29.894833}, {-91.367043, 
     29.893919}, {-91.367401, 29.891979}, {-91.367981, 
     29.891024}, {-91.369316, 29.890083}, {-91.370049, 
     29.888739}, {-91.370399, 29.887873}, {-91.370613, 29.88681}, {-91.370552,
      29.886162}, {-91.370705, 29.885778}, {-91.371452, 
     29.885729}, {-91.371933, 29.885834}, {-91.372414, 
     29.885746}, {-91.372795, 29.885559}, {-91.37355, 29.88493}, {-91.373779, 
     29.884609}, {-91.373817, 29.884384}, {-91.373688, 
     29.883801}, {-91.373314, 29.883596}, {-91.372833, 
     29.883619}, {-91.372391, 29.883482}, {-91.371918, 
     29.882856}, {-91.371788, 29.88221}, {-91.372269, 29.88212}, {-91.372826, 
     29.882164}, {-91.373055, 29.882105}, {-91.373131, 
     29.881912}, {-91.372841, 29.881647}, {-91.371956, 29.881369}, {-91.37159,
      29.881168}, {-91.371368, 29.88084}, {-91.371414, 
     29.880356}, {-91.371826, 29.880203}, {-91.372063, 
     29.879818}, {-91.371887, 29.878759}, {-91.371361, 
     29.877863}, {-91.370918, 29.87779}, {-91.370613, 29.878042}, {-91.370232,
      29.878683}, {-91.369934, 29.878675}, {-91.369675, 
     29.878378}, {-91.369492, 29.878342}, {-91.369064, 
     29.879272}, {-91.369019, 29.879759}, {-91.368866, 29.879885}, {-91.36866,
      29.879698}, {-91.368553, 29.878435}, {-91.36927, 
     29.876688}, {-91.369431, 29.87504}, {-91.367905, 29.872725}, {-91.367561,
      29.871317}, {-91.366531, 29.870167}, {-91.365898, 
     29.869303}, {-91.36483, 29.868309}, {-91.356865, 29.869886}, {-91.353813,
      29.870632}, {-91.352104, 29.871775}, {-91.350708, 29.872881}, {-91.3507,
      29.873201}, {-91.350883, 29.873304}, {-91.351433, 
     29.873476}, {-91.352844, 29.873634}, {-91.354576, 
     29.872887}, {-91.355911, 29.872755}, {-91.356873, 
     29.872934}, {-91.357483, 29.873146}, {-91.357986, 29.873486}, {-91.35952,
      29.874763}, {-91.359444, 29.874903}, {-91.359215, 
     29.874947}, {-91.358475, 29.874432}, {-91.357559, 29.8736}, {-91.356468, 
     29.873259}, {-91.355537, 29.87322}, {-91.354057, 29.873493}, {-91.353004,
      29.87402}, {-91.352837, 29.874269}, {-91.352928, 
     29.874546}, {-91.353271, 29.87476}, {-91.353607, 29.874796}, {-91.354164,
      29.875128}, {-91.354813, 29.875793}, {-91.35553, 
     29.878662}, {-91.355522, 29.879133}, {-91.355339, 29.879713}, {-91.35479,
      29.880638}, {-91.354424, 29.881866}, {-91.354416, 
     29.882338}, {-91.35434, 29.882421}, {-91.354103, 29.882208}, {-91.354012,
      29.881878}, {-91.354034, 29.881281}, {-91.354179, 
     29.880775}, {-91.355156, 29.879202}, {-91.355049, 
     29.878012}, {-91.354485, 29.876049}, {-91.353806, 
     29.875435}, {-91.352707, 29.87483}, {-91.351776, 29.873981}, {-91.349869,
      29.873558}, {-91.349144, 29.873163}, {-91.347878, 
     29.872185}, {-91.347794, 29.871946}, {-91.347282, 
     29.871548}, {-91.346672, 29.869778}, {-91.345528, 
     29.870152}, {-91.344917, 29.870659}, {-91.344803, 
     29.871075}, {-91.344345, 29.871456}, {-91.343719, 
     29.871677}, {-91.343567, 29.871809}, {-91.343742, 
     29.873178}, {-91.344139, 29.874294}, {-91.344238, 
     29.875307}, {-91.344757, 29.876949}, {-91.344635, 
     29.877438}, {-91.344505, 29.877548}, {-91.344284, 
     29.877621}, {-91.344254, 29.877514}, {-91.344406, 
     29.877245}, {-91.344398, 29.87697}, {-91.343933, 29.875912}, {-91.343719,
      29.874796}, {-91.34359, 29.87464}, {-91.34343, 29.874535}, {-91.341721, 
     29.875038}, {-91.340813, 29.875408}, {-91.34034, 29.875822}, {-91.34021, 
     29.877434}, {-91.339844, 29.878777}, {-91.339691, 29.879}, {-91.339455, 
     29.879137}, {-91.339729, 29.878}, {-91.339897, 29.876453}, {-91.339653, 
     29.875759}, {-91.339355, 29.875496}, {-91.337715, 
     29.875191}, {-91.337219, 29.874804}, {-91.336632, 
     29.874533}, {-91.336182, 29.874653}, {-91.336212, 
     29.875074}, {-91.336006, 29.875502}, {-91.335732, 
     29.876617}, {-91.336014, 29.878506}, {-91.335892, 
     29.879606}, {-91.335602, 29.881321}, {-91.335564, 
     29.881981}, {-91.335213, 29.882551}, {-91.335045, 
     29.882992}, {-91.335045, 29.883398}, {-91.33551, 29.884623}, {-91.336143,
      29.885765}, {-91.336235, 29.886745}, {-91.33596, 
     29.888573}, {-91.336357, 29.889997}, {-91.337204, 
     29.891722}, {-91.337189, 29.891939}, {-91.336487, 
     29.891243}, {-91.335754, 29.88991}, {-91.335464, 29.888525}, {-91.335876,
      29.886034}, {-91.335785, 29.885551}, {-91.335571, 
     29.885319}, {-91.33445, 29.883329}, {-91.334648, 29.88229}, {-91.334915, 
     29.881744}, {-91.335281, 29.880362}, {-91.335274, 
     29.878904}, {-91.335411, 29.877712}, {-91.335258, 
     29.876661}, {-91.335533, 29.875385}, {-91.335922, 
     29.874746}, {-91.336006, 29.874165}, {-91.334663, 29.872746}, {-91.3339, 
     29.871752}, {-91.33329, 29.871414}, {-91.332489, 29.871298}, {-91.331123,
      29.871508}, {-91.329826, 29.871321}, {-91.329384, 
     29.871181}, {-91.327698, 29.870306}, {-91.327248, 
     29.870296}, {-91.326836, 29.870581}, {-91.326645, 
     29.870932}, {-91.326614, 29.872225}, {-91.325912, 29.872669}, {-91.32579,
      29.872402}, {-91.325462, 29.872169}, {-91.324982, 
     29.872063}, {-91.324829, 29.872189}, {-91.324753, 
     29.872574}, {-91.324799, 29.873676}, {-91.324646, 
     29.874062}, {-91.324287, 29.874422}, {-91.322662, 
     29.875141}, {-91.322159, 29.8755}, {-91.322075, 29.87595}, {-91.322151, 
     29.876146}, {-91.323151, 29.87785}, {-91.323105, 29.878334}, {-91.322746,
      29.879265}, {-91.322739, 29.87978}, {-91.323158, 
     29.881084}, {-91.324211, 29.882898}, {-91.324394, 
     29.884119}, {-91.324501, 29.884281}, {-91.324486, 
     29.885015}, {-91.324097, 29.885633}, {-91.323761, 
     29.886015}, {-91.322594, 29.886637}, {-91.322365, 
     29.886957}, {-91.322319, 29.887375}, {-91.322449, 
     29.888025}, {-91.322632, 29.888386}, {-91.322914, 
     29.891026}, {-91.322746, 29.892502}, {-91.322609, 
     29.892849}, {-91.322929, 29.894381}, {-91.323181, 
     29.894894}, {-91.323471, 29.896282}, {-91.322945, 
     29.897968}, {-91.322891, 29.89871}, {-91.32299, 29.899134}, {-91.323532, 
     29.899887}, {-91.323334, 29.900627}, {-91.323219, 29.90237}, {-91.322968,
      29.903725}, {-91.32296, 29.904371}, {-91.32325, 29.904636}, {-91.32428, 
     29.905111}, {-91.324791, 29.905445}, {-91.325996, 
     29.906473}, {-91.326538, 29.907032}, {-91.326714, 
     29.907393}, {-91.326675, 29.90749}, {-91.326271, 29.907383}, {-91.324707,
      29.90596}, {-91.322968, 29.904833}, {-91.321861, 
     29.905094}, {-91.321213, 29.905876}, {-91.321289, 
     29.907362}, {-91.320511, 29.908781}, {-91.320786, 
     29.909561}, {-91.320602, 29.911861}, {-91.320747, 
     29.912188}, {-91.321327, 29.912716}, {-91.321548, 
     29.913044}, {-91.322319, 29.913481}, {-91.323906, 
     29.913868}, {-91.325188, 29.914574}, {-91.325844, 
     29.915169}, {-91.326469, 29.915962}, {-91.327095, 
     29.917427}, {-91.327393, 29.91769}, {-91.328308, 29.918194}, {-91.328972,
      29.918404}, {-91.329842, 29.919197}, {-91.330528, 
     29.920235}, {-91.331009, 29.920385}, {-91.332878, 
     29.919775}, {-91.333244, 29.919977}, {-91.333603, 
     29.920567}, {-91.334549, 29.921175}, {-91.336479, 
     29.921402}, {-91.337349, 29.921}, {-91.338425, 29.919104}, {-91.340195, 
     29.91633}, {-91.340836, 29.914875}, {-91.341888, 29.911982}, {-91.342728,
      29.909382}, {-91.353188, 29.904472}, {-91.353516, 
     29.904707}, {-91.353394, 29.90506}, {-91.352837, 29.905338}, {-91.352379,
      29.905409}, {-91.343536, 29.909418}, {-91.343307, 
     29.909737}, {-91.343025, 29.910734}, {-91.342567, 29.911112}, {-91.34111,
      29.915161}, {-91.340637, 29.916151}, {-91.337906, 29.9205}, {-91.337463,
      29.921366}, {-91.338043, 29.921499}, {-91.339363, 
     29.922367}, {-91.340622, 29.923607}, {-91.34111, 29.923956}, {-91.342842,
      29.92454}, {-91.345863, 29.925255}, {-91.348343, 
     29.926107}, {-91.348999, 29.926508}, {-91.349258, 
     29.926805}, {-91.348923, 29.926895}, {-91.348335, 
     29.926521}, {-91.347641, 29.926291}, {-91.347618, 
     29.926384}, {-91.347733, 29.926529}, {-91.348534, 
     29.927216}, {-91.348946, 29.927393}, {-91.35096, 29.929377}, {-91.352974,
      29.931152}, {-91.353546, 29.93157}, {-91.353539, 
     29.931797}, {-91.352859, 29.931583}, {-91.352791, 
     29.931929}, {-91.352791, 29.9331}, {-91.353081, 29.934172}, {-91.354187, 
     29.937098}, {-91.354424, 29.938736}, {-91.355377, 
     29.940788}, {-91.355385, 29.941261}, {-91.355034, 29.94083}, {-91.353645,
      29.938047}, {-91.353783, 29.937}, {-91.35363, 29.936783}, {-91.352608, 
     29.933893}, {-91.352303, 29.931067}, {-91.35186, 29.93066}, {-91.351547, 
     29.930569}, {-91.350174, 29.929247}, {-91.349289, 29.92868}, {-91.348953,
      29.928642}, {-91.348808, 29.928768}, {-91.348648, 
     29.929218}, {-91.348679, 29.92964}, {-91.349037, 29.930506}, {-91.349129,
      29.931896}, {-91.348724, 29.932713}, {-91.347977, 
     29.933237}, {-91.347702, 29.933296}, {-91.347549, 
     29.933538}, {-91.347481, 29.934111}, {-91.346924, 
     29.935165}, {-91.347038, 29.935968}, {-91.346695, 
     29.937069}, {-91.346672, 29.938038}, {-91.347168, 
     29.939405}, {-91.347687, 29.940456}, {-91.347488, 
     29.940948}, {-91.347702, 29.942003}, {-91.347717, 29.943666}, {-91.34713,
      29.945246}, {-91.346947, 29.945507}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.235481, 29.861843}, {-91.236588, 29.86187}, {-91.236771, 
     29.86195}, {-91.237144, 29.862411}, {-91.237709, 29.862858}, {-91.238968,
      29.862984}, {-91.239395, 29.863401}, {-91.23954, 
     29.864273}, {-91.239723, 29.864246}, {-91.239807, 29.86409}, {-91.24015, 
     29.86441}, {-91.240326, 29.864439}, {-91.240646, 29.864346}, {-91.240929,
      29.864632}, {-91.242119, 29.865095}, {-91.242661, 
     29.865459}, {-91.243416, 29.866531}, {-91.244865, 29.86829}, {-91.245956,
      29.869072}, {-91.246117, 29.86904}, {-91.246086, 
     29.868832}, {-91.245667, 29.868443}, {-91.245438, 
     29.868124}, {-91.245422, 29.867977}, {-91.24588, 29.867867}, {-91.24778, 
     29.868099}, {-91.249466, 29.868944}, {-91.250725, 
     29.870068}, {-91.251915, 29.871748}, {-91.252594, 
     29.872374}, {-91.253952, 29.873251}, {-91.254028, 
     29.873848}, {-91.254684, 29.875883}, {-91.255913, 
     29.877535}, {-91.256645, 29.8783}, {-91.256981, 29.878887}, {-91.257423, 
     29.880611}, {-91.258179, 29.882486}, {-91.258453, 
     29.883438}, {-91.258408, 29.88364}, {-91.258102, 29.883669}, {-91.257301,
      29.883228}, {-91.256882, 29.88283}, {-91.255836, 
     29.880808}, {-91.255348, 29.879353}, {-91.254845, 
     29.878607}, {-91.254295, 29.878309}, {-91.253067, 
     29.878113}, {-91.251495, 29.877192}, {-91.249657, 
     29.876263}, {-91.248665, 29.875462}, {-91.24791, 29.875097}, {-91.247498,
      29.874966}, {-91.246849, 29.874987}, {-91.246513, 
     29.874798}, {-91.246231, 29.87451}, {-91.24601, 29.873943}, {-91.246124, 
     29.873823}, {-91.246529, 29.873787}, {-91.246529, 29.87369}, {-91.245827,
      29.871977}, {-91.245613, 29.871826}, {-91.245445, 
     29.871838}, {-91.245232, 29.871965}, {-91.245255, 29.872314}, {-91.24543,
      29.872612}, {-91.24572, 29.872801}, {-91.24585, 29.873011}, {-91.246002,
      29.873539}, {-91.245888, 29.873688}, {-91.245331, 
     29.873821}, {-91.244919, 29.873421}, {-91.243439, 
     29.872482}, {-91.243118, 29.872374}, {-91.242645, 
     29.872383}, {-91.242142, 29.872194}, {-91.242004, 29.87191}, {-91.241249,
      29.871073}, {-91.240425, 29.87055}, {-91.239975, 
     29.870117}, {-91.239357, 29.869123}, {-91.238922, 29.868761}, {-91.23616,
      29.867317}, {-91.23571, 29.866936}, {-91.234779, 
     29.866381}, {-91.234612, 29.866179}, {-91.234612, 29.866009}, {-91.23468,
      29.865854}, {-91.234901, 29.865799}, {-91.235344, 
     29.865854}, {-91.236015, 29.866125}, {-91.236603, 29.86661}, {-91.236992,
      29.866554}, {-91.236954, 29.866325}, {-91.23674, 
     29.866144}, {-91.235962, 29.865707}, {-91.235275, 
     29.865501}, {-91.235123, 29.865383}, {-91.235023, 29.86511}, {-91.234924,
      29.864113}, {-91.234917, 29.862638}, {-91.235054, 
     29.86212}, {-91.235191, 29.861961}, {-91.235481, 29.861843}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.078316, 29.932529}, {-93.077003, 29.931826}, {-93.076736, 
     29.931952}, {-93.076714, 29.932144}, {-93.077339, 29.93251}, {-93.077339,
      29.932655}, {-93.074615, 29.932581}, {-93.074226, 
     29.932467}, {-93.073692, 29.93214}, {-93.071404, 29.930597}, {-93.07093, 
     29.931114}, {-93.07151, 29.931576}, {-93.071991, 29.931637}, {-93.073067,
      29.932283}, {-93.073006, 29.932367}, {-93.071365, 29.93239}, {-93.06852,
      29.932199}, {-93.068031, 29.93206}, {-93.067436, 
     29.932125}, {-93.067223, 29.932049}, {-93.066612, 
     29.932095}, {-93.065102, 29.932035}, {-93.034996, 
     29.929823}, {-93.032013, 29.929516}, {-93.030937, 
     29.929602}, {-93.027588, 29.929138}, {-93.026749, 
     29.929228}, {-93.023552, 29.929075}, {-93.020058, 
     29.928698}, {-93.019371, 29.928745}, {-93.01767, 29.928555}, {-93.015274,
      29.928473}, {-93.015144, 29.928097}, {-93.014877, 
     29.928038}, {-93.014664, 29.928057}, {-93.014442, 
     29.928417}, {-93.011879, 29.928213}, {-93.011452, 
     29.928257}, {-93.006424, 29.927874}, {-93.005676, 
     29.927761}, {-93.004333, 29.927765}, {-93.003532, 
     29.927647}, {-93.003189, 29.927744}, {-93.002708, 
     29.927574}, {-93.002213, 29.927584}, {-93.000198, 
     29.927376}, {-92.994919, 29.927162}, {-92.994019, 
     29.927031}, {-92.992241, 29.926901}, {-92.991386, 
     29.926939}, {-92.990242, 29.926805}, {-92.987411, 
     29.926781}, {-92.983063, 29.926332}, {-92.981743, 
     29.926291}, {-92.979523, 29.925997}, {-92.976288, 
     29.925856}, {-92.972031, 29.925402}, {-92.970024, 
     29.925264}, {-92.967079, 29.924719}, {-92.965149, 
     29.924679}, {-92.962929, 29.924948}, {-92.960312, 
     29.924778}, {-92.958954, 29.924595}, {-92.957481, 
     29.924625}, {-92.956963, 29.924568}, {-92.957001, 
     29.923891}, {-92.956848, 29.923498}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.425194, 29.940041}, {-91.425323, 29.942089}, {-91.426003, 
     29.943584}, {-91.426895, 29.944975}, {-91.430054, 
     29.947796}, {-91.430786, 29.948906}, {-91.43132, 29.950243}, {-91.43248, 
     29.952044}, {-91.433655, 29.95537}, {-91.433815, 29.956661}, {-91.434135,
      29.957478}, {-91.43428, 29.957609}, {-91.434456, 
     29.958162}, {-91.435066, 29.959179}, {-91.435356, 
     29.959442}, {-91.435638, 29.959965}, {-91.43615, 29.960363}, {-91.437202,
      29.96171}, {-91.438042, 29.962341}, {-91.438263, 
     29.962412}, {-91.439575, 29.96373}, {-91.440498, 29.966148}, {-91.441124,
      29.967009}, {-91.441765, 29.968386}, {-91.442169, 
     29.970831}, {-91.442154, 29.971607}, {-91.440567, 
     29.974607}, {-91.440643, 29.975546}, {-91.440369, 
     29.976225}, {-91.439972, 29.976215}, {-91.439827, 
     29.976086}, {-91.439514, 29.975203}, {-91.439308, 
     29.973766}, {-91.438698, 29.973217}, {-91.437721, 
     29.970482}, {-91.437363, 29.969763}, {-91.435631, 29.9674}, {-91.432297, 
     29.963581}, {-91.430252, 29.961731}, {-91.427422, 
     29.958763}, {-91.424942, 29.956514}, {-91.424576, 29.956314}, {-91.42334,
      29.955187}, {-91.422455, 29.954782}, {-91.419502, 
     29.953945}, {-91.41877, 29.953629}, {-91.417297, 29.952738}, {-91.41555, 
     29.951151}, {-91.414619, 29.949966}, {-91.411858, 
     29.946938}, {-91.409866, 29.944212}, {-91.408928, 
     29.942102}, {-91.407295, 29.939503}, {-91.407158, 29.939112}, {-91.40686,
      29.938848}, {-91.406723, 29.938457}, {-91.40461, 29.935825}, {-91.40451,
      29.934887}, {-91.40461, 29.934631}, {-91.405823, 29.93362}, {-91.405899,
      29.933428}, {-91.406128, 29.933304}, {-91.406319, 
     29.933016}, {-91.408394, 29.931473}, {-91.40847, 29.931282}, {-91.408218,
      29.930984}, {-91.407654, 29.931349}, {-91.404472, 
     29.934109}, {-91.404251, 29.934042}, {-91.404076, 
     29.933681}, {-91.402252, 29.93166}, {-91.401482, 29.930136}, {-91.401375,
      29.929714}, {-91.401161, 29.929451}, {-91.401093, 
     29.92893}, {-91.400909, 29.928766}, {-91.40081, 29.928345}, {-91.399689, 
     29.9268}, {-91.398926, 29.92617}, {-91.3983, 29.925468}, {-91.397408, 
     29.924135}, {-91.397118, 29.92387}, {-91.396835, 29.923347}, {-91.396286,
      29.922785}, {-91.395897, 29.9221}, {-91.394592, 29.920389}, {-91.392517,
      29.91831}, {-91.391037, 29.917347}, {-91.389488, 
     29.915758}, {-91.388329, 29.913765}, {-91.386452, 
     29.909622}, {-91.386505, 29.909487}, {-91.386955, 
     29.909369}, {-91.386688, 29.907808}, {-91.386162, 
     29.906473}, {-91.385788, 29.904671}, {-91.385048, 29.902779}, {-91.38485,
      29.90206}, {-91.384987, 29.899561}, {-91.384636, 
     29.896946}, {-91.384781, 29.895546}, {-91.38446, 29.893751}, {-91.384491,
      29.888092}, {-91.38414, 29.88201}, {-91.383881, 29.881063}, {-91.383202,
      29.879852}, {-91.383209, 29.8794}, {-91.3834, 29.879192}, {-91.384178, 
     29.879227}, {-91.384628, 29.879105}, {-91.385384, 
     29.878473}, {-91.385612, 29.878155}, {-91.386177, 
     29.876097}, {-91.386398, 29.874237}, {-91.38633, 29.874125}, {-91.38649, 
     29.873739}, {-91.386787, 29.872097}, {-91.386719, 29.871708}, {-91.3871, 
     29.87042}, {-91.388168, 29.868017}, {-91.388435, 29.867731}, {-91.388817,
      29.867544}, {-91.389259, 29.867615}, {-91.389397, 
     29.868073}, {-91.389626, 29.871376}, {-91.389816, 29.87274}, {-91.389954,
      29.873133}, {-91.389946, 29.87365}, {-91.389786, 
     29.874035}, {-91.389641, 29.874096}, {-91.38942, 29.874025}, {-91.389191,
      29.871305}, {-91.388885, 29.871298}, {-91.38858, 
     29.871614}, {-91.388412, 29.872324}, {-91.38829, 29.874454}, {-91.388672,
      29.877506}, {-91.388657, 29.878475}, {-91.388374, 
     29.879461}, {-91.388603, 29.880999}, {-91.389, 29.881023}, {-91.388855, 
     29.87958}, {-91.388741, 29.879259}, {-91.388908, 29.878698}, {-91.389107,
      29.878952}, {-91.389809, 29.88043}, {-91.390572, 
     29.882864}, {-91.390434, 29.883888}, {-91.389587, 
     29.885818}, {-91.389259, 29.886389}, {-91.388618, 29.887146}, {-91.38884,
      29.887217}, {-91.388885, 29.887356}, {-91.388374, 
     29.887981}, {-91.38871, 29.888021}, {-91.389282, 29.887419}, {-91.389725,
      29.886198}, {-91.390305, 29.885071}, {-91.390732, 
     29.884642}, {-91.390953, 29.885071}, {-91.3909, 29.88681}, {-91.390541, 
     29.887552}, {-91.390396, 29.888189}, {-91.38942, 29.889719}, {-91.388405,
      29.890535}, {-91.388206, 29.890896}, {-91.388351, 
     29.891048}, {-91.389107, 29.890614}, {-91.389252, 29.89064}, {-91.389, 
     29.891048}, {-91.389221, 29.891253}, {-91.389427, 29.891184}, {-91.39032,
      29.890312}, {-91.39019, 29.889196}, {-91.390549, 
     29.888451}, {-91.390976, 29.887209}, {-91.391106, 
     29.887201}, {-91.391922, 29.88896}, {-91.392212, 29.889225}, {-91.392776,
      29.89053}, {-91.392838, 29.891373}, {-91.392708, 29.89168}, {-91.39283, 
     29.893217}, {-91.393257, 29.89439}, {-91.394882, 29.896311}, {-91.395317,
      29.896988}, {-91.396187, 29.89786}, {-91.398422, 
     29.899477}, {-91.399925, 29.900316}, {-91.40226, 29.902306}, {-91.403679,
      29.903313}, {-91.408356, 29.907738}, {-91.409065, 
     29.908817}, {-91.409012, 29.908672}, {-91.411957, 
     29.911545}, {-91.413841, 29.913088}, {-91.414207, 
     29.913286}, {-91.416679, 29.915796}, {-91.418045, 
     29.917959}, {-91.418106, 29.918411}, {-91.41832, 29.918741}, {-91.41851, 
     29.920431}, {-91.418762, 29.921349}, {-91.418808, 29.92264}, {-91.418541,
      29.924459}, {-91.41861, 29.925261}, {-91.418823, 
     29.925177}, {-91.419281, 29.923296}, {-91.419449, 
     29.923424}, {-91.418884, 29.926329}, {-91.417427, 
     29.929489}, {-91.416206, 29.931236}, {-91.415321, 
     29.933008}, {-91.415985, 29.932669}, {-91.416862, 
     29.931273}, {-91.417564, 29.929722}, {-91.419647, 
     29.926142}, {-91.419579, 29.925945}, {-91.419662, 
     29.925753}, {-91.419746, 29.922819}, {-91.418968, 
     29.920862}, {-91.418831, 29.919922}, {-91.418892, 29.91922}, {-91.419151,
      29.919399}, {-91.420479, 29.922215}, {-91.421143, 
     29.925718}, {-91.421356, 29.926306}, {-91.421799, 29.928854}, {-91.42263,
      29.930023}, {-91.423729, 29.931032}, {-91.424492, 
     29.932514}, {-91.424271, 29.933064}, {-91.4245, 29.933969}, {-91.424751, 
     29.934267}, {-91.425049, 29.937634}, {-91.424873, 29.93886}, {-91.425194,
      29.940041}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.240334, 29.929436}, {-93.240852, 29.930092}, {-93.241264, 
     29.930458}, {-93.24173, 29.931425}, {-93.242401, 29.932535}, {-93.244041,
      29.93404}, {-93.244385, 29.934406}, {-93.24456, 29.934717}, {-93.245476,
      29.935299}, {-93.24604, 29.935802}, {-93.246483, 
     29.936407}, {-93.246696, 29.937067}, {-93.246613, 
     29.937571}, {-93.246674, 29.937841}, {-93.248337, 
     29.940289}, {-93.248581, 29.941027}, {-93.248878, 
     29.941149}, {-93.249649, 29.941738}, {-93.249695, 
     29.941933}, {-93.249611, 29.942041}, {-93.249352, 
     29.942139}, {-93.248611, 29.942167}, {-93.248512, 29.9422}, {-93.248543, 
     29.942339}, {-93.249763, 29.942457}, {-93.250801, 
     29.943138}, {-93.251251, 29.943283}, {-93.25222, 29.944035}, {-93.252457,
      29.94467}, {-93.253151, 29.945219}, {-93.253754, 
     29.946049}, {-93.253952, 29.946222}, {-93.254356, 29.94632}, {-93.254471,
      29.946463}, {-93.25489, 29.947552}, {-93.25531, 29.948383}, {-93.255806,
      29.94886}, {-93.255836, 29.948992}, {-93.255684, 
     29.949303}, {-93.255745, 29.949495}, {-93.256447, 
     29.949934}, {-93.256668, 29.950855}, {-93.258209, 
     29.952753}, {-93.258545, 29.953287}, {-93.25872, 29.954035}, {-93.260376,
      29.95577}, {-93.260567, 29.956251}, {-93.260483, 
     29.956633}, {-93.260887, 29.956831}, {-93.261086, 
     29.957062}, {-93.262306, 29.958803}, {-93.262604, 
     29.959372}, {-93.263069, 29.959698}, {-93.263596, 29.960371}, {-93.26368,
      29.960537}, {-93.263641, 29.96121}, {-93.263832, 
     29.961409}, {-93.263954, 29.961691}, {-93.264122, 29.961868}, {-93.26432,
      29.961908}, {-93.264503, 29.962046}, {-93.265747, 
     29.963388}, {-93.265839, 29.963741}, {-93.26693, 29.96524}, {-93.267876, 
     29.966007}, {-93.268555, 29.966366}, {-93.269012, 
     29.966482}, {-93.269371, 29.966661}, {-93.270546, 
     29.967459}, {-93.272476, 29.969114}, {-93.272629, 
     29.969759}, {-93.272911, 29.97006}, {-93.273026, 29.970633}, {-93.274254,
      29.97127}, {-93.274391, 29.971701}, {-93.2743, 29.971865}, {-93.27346, 
     29.972382}, {-93.272591, 29.972664}, {-93.272247, 29.972973}, {-93.27224,
      29.973585}, {-93.272385, 29.974236}, {-93.272606, 
     29.97452}, {-93.272835, 29.974648}, {-93.272827, 29.974985}, {-93.272301,
      29.975237}, {-93.272026, 29.975824}, {-93.272057, 
     29.976112}, {-93.271851, 29.976297}, {-93.271568, 29.97628}, {-93.271088,
      29.97699}, {-93.271118, 29.977438}, {-93.270981, 
     29.978031}, {-93.270554, 29.978716}, {-93.270187, 
     29.979797}, {-93.270241, 29.980341}, {-93.27066, 29.980366}, {-93.270706,
      29.980497}, {-93.270531, 29.98074}, {-93.270485, 
     29.980972}, {-93.270142, 29.981146}, {-93.269852, 
     29.981625}, {-93.269814, 29.982092}, {-93.26992, 29.983044}, {-93.269821,
      29.983656}, {-93.270088, 29.984165}, {-93.270126, 
     29.984713}, {-93.269905, 29.985296}, {-93.269859, 
     29.985765}, {-93.269249, 29.986526}, {-93.26918, 29.98674}, {-93.269196, 
     29.98695}, {-93.269386, 29.987268}, {-93.26976, 29.987471}, {-93.270157, 
     29.98748}, {-93.27021, 29.98765}, {-93.269997, 29.987783}, {-93.269684, 
     29.987806}, {-93.269554, 29.987909}, {-93.269775, 
     29.987995}, {-93.269676, 29.988075}, {-93.269203, 29.98815}, {-93.268539,
      29.988504}, {-93.268333, 29.988701}, {-93.268059, 
     29.989231}, {-93.267921, 29.98988}, {-93.26796, 29.990938}, {-93.26812, 
     29.991547}, {-93.268715, 29.992466}, {-93.269882, 
     29.993727}, {-93.269806, 29.995127}, {-93.270065, 
     29.995651}, {-93.269768, 29.996201}, {-93.269302, 
     29.996752}, {-93.269348, 29.997087}, {-93.269638, 
     29.997303}, {-93.269707, 29.997484}, {-93.269646, 29.99835}, {-93.269913,
      29.998598}, {-93.270485, 29.998564}, {-93.271004, 
     29.998676}, {-93.271126, 29.99877}, {-93.270897, 29.999226}, {-93.270988,
      29.99995}, {-93.2705, 30.000389}, {-93.270454, 30.001226}, {-93.269096, 
     30.002161}, {-93.26902, 30.002546}, {-93.269173, 30.002703}, {-93.268929,
      30.002949}, {-93.268936, 30.003294}, {-93.268608, 
     30.003382}, {-93.268456, 30.00359}, {-93.267906, 30.0037}, {-93.26815, 
     30.004406}, {-93.268181, 30.004736}, {-93.268013, 
     30.005299}, {-93.267525, 30.005985}, {-93.267464, 
     30.006273}, {-93.267494, 30.006563}, {-93.267601, 30.00668}, {-93.268417,
      30.007101}, {-93.268631, 30.007307}, {-93.268791, 
     30.007658}, {-93.268829, 30.008738}, {-93.268707, 
     30.009039}, {-93.268288, 30.009323}, {-93.268204, 
     30.009485}, {-93.268265, 30.009829}, {-93.268112, 
     30.010445}, {-93.268196, 30.010605}, {-93.269234, 
     30.011389}, {-93.269341, 30.011621}, {-93.26931, 30.012167}, {-93.269188,
      30.012287}, {-93.268883, 30.012386}, {-93.269096, 
     30.012686}, {-93.269348, 30.013535}, {-93.269096, 
     30.014231}, {-93.269043, 30.014704}, {-93.269234, 
     30.015282}, {-93.268967, 30.016356}, {-93.268944, 
     30.017027}, {-93.268822, 30.017374}, {-93.268852, 
     30.017519}, {-93.268227, 30.017872}, {-93.268158, 
     30.018072}, {-93.268272, 30.0186}, {-93.268768, 30.019012}, {-93.268967, 
     30.019518}, {-93.258919, 30.019697}, {-93.258026, 
     30.019735}, {-93.257973, 30.019794}, {-93.258286, 30.01996}, {-93.258469,
      30.020206}, {-93.258797, 30.019907}, {-93.259018, 
     30.019884}, {-93.26918, 30.019754}, {-93.269249, 30.019875}, {-93.269218,
      30.020233}, {-93.269508, 30.020414}, {-93.269592, 
     30.020544}, {-93.269585, 30.020765}, {-93.269104, 
     30.021114}, {-93.269142, 30.022223}, {-93.268822, 30.022638}, {-93.26873,
      30.022898}, {-93.268806, 30.023535}, {-93.26902, 
     30.023897}, {-93.269196, 30.024702}, {-93.269997, 
     30.025276}, {-93.270073, 30.025743}, {-93.270271, 
     30.026064}, {-93.271667, 30.027405}, {-93.272186, 
     30.027777}, {-93.275185, 30.029402}, {-93.275459, 
     30.029655}, {-93.275475, 30.029858}, {-93.275665, 30.030041}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.947395, 29.927011}, {-92.947372, 29.927145}, {-92.947189, 
     29.927298}, {-92.945877, 29.927605}, {-92.943329, 
     29.928602}, {-92.942619, 29.928783}, {-92.940422, 
     29.929153}, {-92.938828, 29.929243}, {-92.937912, 29.929501}, {-92.93557,
      29.930365}, {-92.929581, 29.932247}, {-92.928177, 
     29.932817}, {-92.921631, 29.934616}, {-92.918747, 
     29.935696}, {-92.917854, 29.935753}, {-92.917336, 
     29.935528}, {-92.917236, 29.935564}, {-92.917221, 
     29.935972}, {-92.917023, 29.93619}, {-92.916763, 29.936224}, {-92.915482,
      29.936724}, {-92.91259, 29.937609}, {-92.910835, 
     29.938433}, {-92.907478, 29.939196}, {-92.906357, 
     29.939671}, {-92.904793, 29.939991}, {-92.900208, 29.941793}, {-92.89814,
      29.942194}, {-92.897278, 29.942642}, {-92.895714, 
     29.943211}, {-92.894432, 29.943508}, {-92.892258, 
     29.944277}, {-92.852127, 29.957169}, {-92.851013, 
     29.957373}, {-92.849998, 29.957741}, {-92.8479, 29.957993}, {-92.847488, 
     29.957987}, {-92.846741, 29.9576}, {-92.846664, 29.957375}, {-92.846977, 
     29.957153}, {-92.847137, 29.956705}, {-92.847618, 29.95643}, {-92.847687,
      29.956289}, {-92.847588, 29.955971}, {-92.847168, 
     29.955729}, {-92.846764, 29.955299}, {-92.846573, 
     29.955221}, {-92.846321, 29.955248}, {-92.84626, 29.955744}, {-92.845718,
      29.955721}, {-92.845413, 29.955608}, {-92.845375, 29.9554}, {-92.845596,
      29.95504}, {-92.845673, 29.954601}, {-92.846046, 29.95451}, {-92.846672,
      29.954584}, {-92.84713, 29.95451}, {-92.847343, 29.954388}, {-92.847565,
      29.954136}, {-92.847595, 29.953314}, {-92.847832, 
     29.953268}, {-92.848389, 29.953638}, {-92.849106, 
     29.953941}, {-92.850105, 29.95384}, {-92.85022, 29.953867}, {-92.850342, 
     29.954063}, {-92.850891, 29.954086}, {-92.851089, 
     29.954363}, {-92.851166, 29.9547}, {-92.852165, 29.955482}, {-92.852638, 
     29.955616}, {-92.854614, 29.95545}, {-92.855034, 29.955345}, {-92.855133,
      29.95525}, {-92.855194, 29.954926}, {-92.855202, 29.953991}, {-92.85495,
      29.952654}, {-92.854897, 29.951822}, {-92.854088, 
     29.949934}, {-92.854057, 29.949337}, {-92.85424, 29.94907}, {-92.890198, 
     29.936899}, {-92.938309, 29.920921}, {-92.938507, 29.920916}, {-92.93866,
      29.921371}, {-92.938835, 29.921556}, {-92.941124, 
     29.921871}, {-92.941902, 29.922382}, {-92.942139, 
     29.922483}, {-92.942482, 29.92248}, {-92.944107, 29.923649}, {-92.945076,
      29.924124}, {-92.945717, 29.924667}, {-92.946251, 
     29.925484}, {-92.94693, 29.925888}, {-92.947189, 29.926195}, {-92.947395,
      29.927011}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.521873, 29.896677}, {-91.522491, 29.894827}, {-91.523544, 
     29.892679}, {-91.5243, 29.891512}, {-91.525093, 29.890675}, {-91.525681, 
     29.890453}, {-91.527786, 29.89028}, {-91.530121, 29.88961}, {-91.532288, 
     29.888544}, {-91.534821, 29.887009}, {-91.537758, 
     29.884558}, {-91.542152, 29.881071}, {-91.543159, 
     29.880474}, {-91.544601, 29.879841}, {-91.547485, 
     29.878035}, {-91.550629, 29.876616}, {-91.559105, 
     29.873594}, {-91.560982, 29.873217}, {-91.56356, 29.872959}, {-91.565598,
      29.872915}, {-91.566956, 29.873026}, {-91.568741, 
     29.873346}, {-91.56974, 29.873571}, {-91.571259, 29.874105}, {-91.575859,
      29.875259}, {-91.576469, 29.87557}, {-91.579231, 
     29.876602}, {-91.581146, 29.877411}, {-91.582382, 
     29.877775}, {-91.588066, 29.880596}, {-91.590698, 
     29.881409}, {-91.596001, 29.883324}, {-91.598763, 
     29.884092}, {-91.600235, 29.884974}, {-91.602036, 
     29.885847}, {-91.604279, 29.887218}, {-91.606087, 29.888037}, {-91.60717,
      29.888636}, {-91.608658, 29.889807}, {-91.609863, 
     29.89057}, {-91.615051, 29.89455}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.440292, 29.904551}, {-92.440781, 29.904636}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.232445, 29.857239}, {-91.234329, 29.857454}, {-91.234871, 
     29.857359}, {-91.235146, 29.857487}, {-91.23465, 29.859995}, {-91.234497,
      29.859926}, {-91.23407, 29.859446}, {-91.232918, 
     29.858688}, {-91.232147, 29.857941}, {-91.232124, 29.85743}, {-91.232445,
      29.857239}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.373505, 29.864319}, {-91.375313, 29.863319}, {-91.375725, 
     29.863165}, {-91.376007, 29.863276}, {-91.376251, 
     29.864502}, {-91.376656, 29.864544}, {-91.376907, 
     29.864906}, {-91.377922, 29.868999}, {-91.378143, 29.871147}, {-91.37841,
      29.872232}, {-91.378334, 29.872896}, {-91.378006, 
     29.872925}, {-91.37751, 29.872663}, {-91.377007, 29.872274}, {-91.37674, 
     29.87137}, {-91.376801, 29.87121}, {-91.377007, 29.871357}, {-91.377342, 
     29.871849}, {-91.377556, 29.871782}, {-91.37706, 29.870247}, {-91.376678,
      29.869333}, {-91.375885, 29.868406}, {-91.375443, 
     29.867527}, {-91.374184, 29.865528}, {-91.373459, 
     29.864737}, {-91.373505, 29.864319}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.825974, 29.936707}, {-92.825439, 29.936583}, {-92.825066, 
     29.936785}, {-92.82457, 29.936913}, {-92.823723, 29.936968}, {-92.823463,
      29.937138}, {-92.823174, 29.937592}, {-92.822937, 
     29.93767}, {-92.822769, 29.93759}, {-92.822601, 29.937344}, {-92.821762, 
     29.93713}, {-92.821617, 29.936918}, {-92.821663, 29.936481}, {-92.821571,
      29.936338}, {-92.821068, 29.935736}, {-92.820656, 
     29.935526}, {-92.820541, 29.935339}, {-92.820374, 
     29.935242}, {-92.819443, 29.936354}, {-92.819153, 
     29.936647}, {-92.818932, 29.936718}, {-92.818977, 
     29.936552}, {-92.820786, 29.933939}, {-92.819885, 29.93232}, {-92.819954,
      29.932037}, {-92.819527, 29.931316}, {-92.819038, 
     29.931498}, {-92.819061, 29.931604}, {-92.820244, 29.93383}, {-92.820229,
      29.934048}, {-92.818283, 29.936796}, {-92.817963, 
     29.936728}, {-92.818001, 29.936611}, {-92.819237, 29.93507}, {-92.819458,
      29.934706}, {-92.81945, 29.934557}, {-92.819221, 
     29.934523}, {-92.818787, 29.935003}, {-92.818466, 
     29.935162}, {-92.817963, 29.935202}, {-92.817734, 
     29.935404}, {-92.817566, 29.935419}, {-92.817215, 
     29.935329}, {-92.816444, 29.934704}, {-92.816376, 
     29.934582}, {-92.816452, 29.934387}, {-92.816895, 
     29.933786}, {-92.816856, 29.932827}, {-92.816376, 
     29.931465}, {-92.816177, 29.931211}, {-92.815926, 
     29.931145}, {-92.815262, 29.931225}, {-92.81488, 29.931435}, {-92.814064,
      29.932026}, {-92.813789, 29.932611}, {-92.813469, 
     29.932819}, {-92.812332, 29.933191}, {-92.812012, 
     29.933365}, {-92.811028, 29.934153}, {-92.809593, 
     29.935061}, {-92.809158, 29.935266}, {-92.808487, 
     29.935442}, {-92.807838, 29.935404}, {-92.806358, 29.93516}, {-92.805794,
      29.935352}, {-92.805405, 29.935396}, {-92.80397, 
     29.935345}, {-92.802887, 29.93541}, {-92.801079, 29.934967}, {-92.799866,
      29.934904}, {-92.795143, 29.934175}, {-92.791672, 
     29.934258}, {-92.790146, 29.934423}, {-92.786819, 
     29.934145}, {-92.783699, 29.934397}, {-92.781723, 29.93405}, {-92.781555,
      29.933886}, {-92.781487, 29.932919}, {-92.781532, 
     29.932512}, {-92.780823, 29.931005}, {-92.780724, 
     29.930408}, {-92.780128, 29.929934}, {-92.779701, 
     29.929319}, {-92.779472, 29.928831}, {-92.77935, 29.928181}, {-92.778854,
      29.927708}, {-92.778816, 29.927414}, {-92.77887, 
     29.926514}, {-92.779213, 29.925312}, {-92.780106, 
     29.924519}, {-92.780182, 29.924345}, {-92.780022, 
     29.923725}, {-92.780052, 29.923227}, {-92.780884, 
     29.922464}, {-92.781052, 29.922142}, {-92.78112, 29.921619}, {-92.780907,
      29.921391}, {-92.780083, 29.919502}, {-92.779327, 
     29.918499}, {-92.778908, 29.91823}, {-92.778458, 29.918127}, {-92.777802,
      29.917807}, {-92.776344, 29.916603}, {-92.775795, 
     29.915955}, {-92.77462, 29.915174}, {-92.774506, 29.91493}, {-92.775009, 
     29.913744}, {-92.775566, 29.913437}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.231064, 29.855366}, {-91.231339, 29.855354}, {-91.231606, 
     29.855528}, {-91.231766, 29.855774}, {-91.232033, 
     29.855989}, {-91.232269, 29.856852}, {-91.232063, 
     29.856958}, {-91.231323, 29.856621}, {-91.230331, 
     29.856838}, {-91.230217, 29.856712}, {-91.230255, 29.85634}, {-91.231064,
      29.855366}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.222466, 29.996273}, {-93.222664, 29.996208}, {-93.222839, 
     29.995958}, {-93.221916, 29.996296}, {-93.221756, 
     29.996309}, {-93.221397, 29.996157}, {-93.219643, 
     29.994547}, {-93.218872, 29.993732}, {-93.217934, 
     29.992987}, {-93.218681, 29.992214}, {-93.218338, 
     29.991962}, {-93.217636, 29.992619}, {-93.216339, 
     29.991577}, {-93.214226, 29.989193}, {-93.213623, 
     29.988371}, {-93.212738, 29.987865}, {-93.212242, 29.9874}, {-93.210762, 
     29.986376}, {-93.209511, 29.985308}, {-93.200256, 
     29.977015}, {-93.190651, 29.968174}, {-93.187485, 
     29.965405}, {-93.185913, 29.963833}, {-93.184662, 
     29.962444}, {-93.184196, 29.962055}, {-93.181923, 
     29.959415}, {-93.180298, 29.95779}, {-93.178978, 29.956036}, {-93.17849, 
     29.955671}, {-93.176727, 29.953478}, {-93.175316, 
     29.952248}, {-93.170387, 29.946861}, {-93.16983, 29.946405}, {-93.169838,
      29.946201}, {-93.162064, 29.93713}, {-93.16156, 29.936649}, {-93.160088,
      29.935493}, {-93.158043, 29.934469}, {-93.156288, 
     29.934097}, {-93.152061, 29.933989}, {-93.124374, 
     29.933748}, {-93.122887, 29.933887}, {-93.122818, 
     29.932713}, {-93.123657, 29.932646}, {-93.123718, 
     29.932596}, {-93.123726, 29.932148}, {-93.123116, 29.932186}, {-93.12278,
      29.932058}, {-93.122742, 29.928844}, {-93.122925, 
     29.928759}, {-93.122978, 29.927782}, {-93.125931, 
     29.922283}, {-93.126266, 29.922239}, {-93.126549, 
     29.921705}, {-93.126068, 29.921457}, {-93.122421, 
     29.928329}, {-93.122536, 29.933958}, {-93.122452, 
     29.933996}, {-93.116104, 29.935232}, {-93.115868, 29.9347}, {-93.115913, 
     29.934509}, {-93.115562, 29.933853}, {-93.115105, 
     29.934013}, {-93.115746, 29.93532}, {-93.115173, 29.935328}, {-93.101646,
      29.934454}, {-93.101448, 29.934326}, {-93.101372, 
     29.934126}, {-93.101189, 29.933996}, {-93.100853, 
     29.934185}, {-93.100037, 29.934189}, {-93.099937, 
     29.934149}, {-93.099876, 29.933996}, {-93.099716, 
     29.933939}, {-93.099648, 29.933752}, {-93.09951, 29.933729}, {-93.099319,
      29.933784}, {-93.099075, 29.934185}, {-93.098915, 
     29.934231}, {-93.090691, 29.933487}, {-93.088188, 29.93346}, {-93.087471,
      29.933247}, {-93.085838, 29.933168}, {-93.084808, 
     29.933006}, {-93.083763, 29.933136}, {-93.083412, 29.933056}, {-93.07962,
      29.93288}, {-93.079094, 29.932831}, {-93.078316, 29.932529}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.426674, 29.868322}, {-91.42659, 29.866611}, {-91.426476, 
     29.866276}, {-91.42617, 29.865999}, {-91.425957, 29.865568}, {-91.425766,
      29.864395}, {-91.425468, 29.863699}, {-91.425217, 
     29.863256}, {-91.424911, 29.862936}, {-91.424706, 
     29.863026}, {-91.424805, 29.863394}, {-91.42524, 29.863852}, {-91.42556, 
     29.86561}, {-91.425888, 29.868309}, {-91.426102, 29.86842}, {-91.42646, 
     29.868406}, {-91.426674, 29.868322}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.938858, 29.882936}, {-91.939468, 29.883072}, {-91.93959, 
     29.883551}, {-91.939308, 29.884024}, {-91.938797, 
     29.884211}, {-91.938385, 29.884201}, {-91.93808, 29.883799}, {-91.938087,
      29.883402}, {-91.93837, 29.883087}, {-91.938858, 29.882936}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.72197, 29.910006}, {-92.721207, 29.910299}, {-92.720558, 
     29.910719}, {-92.720375, 29.910908}, {-92.720268, 
     29.911169}, {-92.719551, 29.911499}, {-92.719208, 
     29.912022}, {-92.718788, 29.91226}, {-92.718529, 29.913046}, {-92.718407,
      29.913126}, {-92.718155, 29.913116}, {-92.717834, 
     29.912903}, {-92.717476, 29.912518}, {-92.716751, 
     29.910896}, {-92.716629, 29.909966}, {-92.716667, 29.909348}, {-92.71653,
      29.909149}, {-92.716141, 29.908888}, {-92.715828, 
     29.90848}, {-92.715141, 29.908157}, {-92.713409, 29.907913}, {-92.712029,
      29.908365}, {-92.711296, 29.909121}, {-92.710808, 
     29.910517}, {-92.710602, 29.911943}, {-92.7108, 29.912725}, {-92.711319, 
     29.913733}, {-92.712303, 29.914932}, {-92.712486, 
     29.915314}, {-92.712624, 29.916059}, {-92.71257, 29.916666}, {-92.713196,
      29.918133}, {-92.713654, 29.918694}, {-92.714401, 
     29.919359}, {-92.714935, 29.919487}, {-92.716423, 
     29.919476}, {-92.717163, 29.919655}, {-92.717575, 
     29.919651}, {-92.717842, 29.919744}, {-92.718056, 
     29.920116}, {-92.718987, 29.920305}, {-92.719147, 
     29.920515}, {-92.719185, 29.921007}, {-92.718895, 29.92226}, {-92.718216,
      29.922773}, {-92.717415, 29.923662}, {-92.716988, 
     29.923683}, {-92.716888, 29.92362}, {-92.717064, 29.923452}, {-92.717583,
      29.923157}, {-92.717682, 29.923029}, {-92.717865, 
     29.922308}, {-92.718025, 29.922096}, {-92.718391, 
     29.921932}, {-92.718582, 29.921707}, {-92.718712, 
     29.921347}, {-92.718773, 29.920773}, {-92.717194, 
     29.920166}, {-92.716377, 29.920181}, {-92.716377, 
     29.920488}, {-92.717751, 29.920759}, {-92.717918, 
     29.920898}, {-92.717957, 29.921059}, {-92.717575, 
     29.921545}, {-92.717506, 29.921366}, {-92.7173, 29.92123}, {-92.716805, 
     29.921076}, {-92.71669, 29.921137}, {-92.716576, 29.921562}, {-92.717278,
      29.921759}, {-92.717415, 29.921913}, {-92.717392, 
     29.922005}, {-92.716156, 29.923008}, {-92.716003, 
     29.922798}, {-92.715477, 29.922676}, {-92.715347, 
     29.923052}, {-92.714935, 29.923225}, {-92.714821, 
     29.923452}, {-92.714951, 29.923521}, {-92.715439, 
     29.923513}, {-92.715508, 29.923653}, {-92.715462, 29.92378}, {-92.715355,
      29.923895}, {-92.715157, 29.923925}, {-92.71476, 
     29.923748}, {-92.714432, 29.923782}, {-92.714127, 
     29.923607}, {-92.713509, 29.923725}, {-92.713371, 
     29.923658}, {-92.713394, 29.923571}, {-92.71389, 29.923096}, {-92.714256,
      29.922529}, {-92.715027, 29.922218}, {-92.715973, 
     29.922039}, {-92.716019, 29.92182}, {-92.715912, 29.921671}, {-92.715889,
      29.921421}, {-92.716095, 29.921043}, {-92.716125, 
     29.920815}, {-92.71563, 29.920645}, {-92.715492, 29.920828}, {-92.715256,
      29.92173}, {-92.713715, 29.922216}, {-92.713196, 
     29.922907}, {-92.712975, 29.923349}, {-92.712776, 
     29.923347}, {-92.712769, 29.922655}, {-92.712624, 
     29.922119}, {-92.711563, 29.920755}, {-92.711533, 29.92037}, {-92.711823,
      29.920202}, {-92.711861, 29.920095}, {-92.711678, 
     29.919498}, {-92.711449, 29.91935}, {-92.711006, 29.919388}, {-92.710121,
      29.919197}, {-92.710007, 29.919088}, {-92.710457, 
     29.918627}, {-92.710609, 29.917704}, {-92.71093, 29.916893}, {-92.711655,
      29.916138}, {-92.711716, 29.915981}, {-92.711525, 
     29.915642}, {-92.711296, 29.915535}, {-92.711166, 
     29.915506}, {-92.710678, 29.915932}, {-92.710159, 
     29.916912}, {-92.709541, 29.918619}, {-92.709549, 
     29.919075}, {-92.709351, 29.919134}, {-92.708466, 
     29.918308}, {-92.708214, 29.918209}, {-92.708061, 
     29.918173}, {-92.707909, 29.918247}, {-92.707878, 
     29.918432}, {-92.708107, 29.918684}, {-92.709114, 29.919407}, {-92.71067,
      29.919769}, {-92.710869, 29.919952}, {-92.711044, 
     29.920303}, {-92.711105, 29.920637}, {-92.711037, 
     29.920843}, {-92.710892, 29.920988}, {-92.710533, 29.92107}, {-92.709106,
      29.921198}, {-92.708618, 29.921078}, {-92.708389, 
     29.92091}, {-92.707397, 29.918983}, {-92.706596, 29.917835}, {-92.706352,
      29.91765}, {-92.70594, 29.917494}, {-92.705666, 29.917261}, {-92.705482,
      29.916895}, {-92.705498, 29.915928}, {-92.705612, 
     29.915735}, {-92.706261, 29.915911}, {-92.707245, 
     29.915945}, {-92.707336, 29.915737}, {-92.707291, 
     29.915277}, {-92.705643, 29.915211}, {-92.705467, 
     29.915079}, {-92.705475, 29.911322}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.232208, 29.853254}, {-91.232635, 29.853203}, {-91.233154, 
     29.853355}, {-91.234085, 29.853481}, {-91.234657, 
     29.853176}, {-91.235321, 29.853119}, {-91.235825, 29.85331}, {-91.235184,
      29.856991}, {-91.235046, 29.857052}, {-91.234596, 
     29.857014}, {-91.234116, 29.857086}, {-91.233124, 
     29.856951}, {-91.232559, 29.856718}, {-91.23243, 29.856455}, {-91.232384,
      29.856079}, {-91.232079, 29.855434}, {-91.232193, 29.8554}, {-91.232475,
      29.855558}, {-91.23304, 29.855682}, {-91.233543, 
     29.855604}, {-91.233551, 29.855421}, {-91.233475, 
     29.855211}, {-91.232986, 29.855072}, {-91.232498, 
     29.855104}, {-91.231918, 29.855015}, {-91.231682, 
     29.854343}, {-91.231705, 29.854179}, {-91.232048, 
     29.853382}, {-91.232208, 29.853254}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.411026, 29.898041}, {-92.411278, 29.898079}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.514076, 29.921095}, {-92.513695, 29.90119}, {-92.513947, 
     29.901169}, {-92.533661, 29.903988}, {-92.577538, 29.91054}, {-92.595711,
      29.913143}, {-92.597382, 29.913603}, {-92.599457, 
     29.914299}, {-92.599319, 29.914751}, {-92.599419, 
     29.914837}, {-92.599533, 29.914856}, {-92.599709, 
     29.914757}, {-92.600143, 29.914837}, {-92.600685, 29.91535}, {-92.601349,
      29.915491}, {-92.601631, 29.915754}, {-92.601913, 
     29.915857}, {-92.602226, 29.916109}, {-92.602699, 29.91622}, {-92.603554,
      29.916126}, {-92.603897, 29.916157}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.279526, 29.884579}, {-91.274223, 29.892467}, {-91.267639, 
     29.902964}, {-91.267387, 29.903072}, {-91.26709, 29.903095}, {-91.266777,
      29.902901}, {-91.265915, 29.902067}, {-91.265427, 
     29.901363}, {-91.265327, 29.900993}, {-91.265305, 
     29.899155}, {-91.265198, 29.898861}, {-91.264847, 
     29.898773}, {-91.264664, 29.898615}, {-91.264244, 
     29.897995}, {-91.264137, 29.897326}, {-91.264526, 
     29.897175}, {-91.265289, 29.89757}, {-91.266327, 29.897884}, {-91.266548,
      29.897806}, {-91.26651, 29.897657}, {-91.266159, 
     29.897276}, {-91.265488, 29.896769}, {-91.265076, 
     29.896168}, {-91.264359, 29.894745}, {-91.264038, 29.893766}, {-91.26413,
      29.893602}, {-91.264099, 29.893415}, {-91.263893, 
     29.893105}, {-91.263763, 29.89262}, {-91.263771, 29.891273}, {-91.263474,
      29.891127}, {-91.263344, 29.891151}, {-91.263199, 29.8913}, {-91.263405,
      29.891928}, {-91.263367, 29.892164}, {-91.262955, 
     29.892273}, {-91.262787, 29.892099}, {-91.262459, 
     29.888296}, {-91.262184, 29.887768}, {-91.261627, 
     29.887234}, {-91.261459, 29.886806}, {-91.261398, 
     29.886419}, {-91.261459, 29.885107}, {-91.26136, 29.884293}, {-91.261086,
      29.883511}, {-91.260956, 29.882818}, {-91.260994, 
     29.882629}, {-91.261414, 29.881952}, {-91.261696, 
     29.881666}, {-91.261749, 29.881401}, {-91.261513, 29.880816}, {-91.2621, 
     29.878454}, {-91.2621, 29.877764}, {-91.261955, 29.877211}, {-91.261726, 
     29.876892}, {-91.26133, 29.876558}, {-91.261192, 29.876659}, {-91.261436,
      29.876963}, {-91.261864, 29.878368}, {-91.2612, 29.880186}, {-91.260925,
      29.881477}, {-91.260605, 29.882051}, {-91.260208, 
     29.882542}, {-91.259872, 29.882729}, {-91.259476, 
     29.882807}, {-91.259102, 29.882664}, {-91.25856, 29.881945}, {-91.257729,
      29.88011}, {-91.257729, 29.879454}, {-91.257988, 
     29.878492}, {-91.258217, 29.878302}, {-91.258476, 
     29.878239}, {-91.259018, 29.877768}, {-91.259033, 
     29.876976}, {-91.258659, 29.875376}, {-91.259201, 
     29.874395}, {-91.259346, 29.873613}, {-91.259087, 
     29.872356}, {-91.259232, 29.871902}, {-91.259148, 29.87158}, {-91.258957,
      29.871326}, {-91.258713, 29.871243}, {-91.258606, 
     29.871347}, {-91.258636, 29.871998}, {-91.259026, 
     29.873823}, {-91.258926, 29.874172}, {-91.258545, 
     29.874683}, {-91.257645, 29.874836}, {-91.257095, 
     29.874691}, {-91.256561, 29.874336}, {-91.256073, 
     29.873682}, {-91.255028, 29.872808}, {-91.254387, 
     29.872437}, {-91.252876, 29.871899}, {-91.252563, 29.871658}, {-91.25238,
      29.871222}, {-91.2519, 29.870686}, {-91.25164, 29.87018}, {-91.251099, 
     29.869534}, {-91.25058, 29.869101}, {-91.249832, 29.868729}, {-91.249123,
      29.868504}, {-91.247948, 29.867817}, {-91.246574, 
     29.867495}, {-91.245895, 29.867483}, {-91.245552, 29.86755}, {-91.245178,
      29.867529}, {-91.244858, 29.867422}, {-91.244308, 
     29.866755}, {-91.243263, 29.865772}, {-91.243103, 
     29.865368}, {-91.242844, 29.865114}, {-91.24247, 29.864849}, {-91.241661,
      29.864511}, {-91.24115, 29.864187}, {-91.241043, 
     29.863895}, {-91.240036, 29.863317}, {-91.239197, 29.86261}, {-91.239754,
      29.862402}, {-91.240379, 29.862411}, {-91.240814, 
     29.862701}, {-91.240883, 29.86265}, {-91.240776, 29.862286}, {-91.240585,
      29.862152}, {-91.240517, 29.861876}, {-91.240273, 
     29.861801}, {-91.239708, 29.861914}, {-91.23877, 29.862331}, {-91.238266,
      29.862333}, {-91.238083, 29.862455}, {-91.23777, 29.86249}, {-91.236893,
      29.861732}, {-91.235809, 29.861509}, {-91.235703, 
     29.861553}, {-91.235054, 29.861052}, {-91.234962, 
     29.860683}, {-91.235619, 29.857481}, {-91.236046, 
     29.857992}, {-91.236252, 29.858109}, {-91.236168, 
     29.857676}, {-91.235672, 29.857265}, {-91.23555, 29.856937}, {-91.236237,
      29.853054}, {-91.236397, 29.852974}, {-91.236977, 
     29.853016}, {-91.237892, 29.852783}, {-91.24015, 29.852617}, {-91.240486,
      29.852695}, {-91.240547, 29.853546}, {-91.240448, 
     29.853857}, {-91.240738, 29.854698}, {-91.240257, 
     29.855204}, {-91.239975, 29.855404}, {-91.239021, 
     29.855825}, {-91.238373, 29.855953}, {-91.237556, 
     29.855726}, {-91.236748, 29.855705}, {-91.236717, 
     29.855896}, {-91.236984, 29.856096}, {-91.237686, 
     29.856342}, {-91.237953, 29.856546}, {-91.238457, 
     29.856373}, {-91.238663, 29.856405}, {-91.238716, 
     29.856821}, {-91.238182, 29.857166}, {-91.237709, 
     29.857626}, {-91.237427, 29.858105}, {-91.236732, 29.858667}, {-91.23671,
      29.858852}, {-91.236862, 29.859005}, {-91.237244, 
     29.858833}, {-91.237442, 29.858841}, {-91.237679, 
     29.859476}, {-91.238823, 29.860195}, {-91.239128, 29.86022}, {-91.239372,
      29.860134}, {-91.239357, 29.859821}, {-91.23912, 
     29.859661}, {-91.238731, 29.859545}, {-91.238174, 29.85911}, {-91.237961,
      29.858873}, {-91.237877, 29.858538}, {-91.237984, 
     29.858274}, {-91.23819, 29.858137}, {-91.238647, 29.857998}, {-91.239082,
      29.857655}, {-91.239296, 29.857189}, {-91.239243, 
     29.85623}, {-91.239449, 29.855923}, {-91.240204, 29.855639}, {-91.240509,
      29.855688}, {-91.2407, 29.856148}, {-91.240707, 29.856703}, {-91.240318,
      29.857775}, {-91.240219, 29.8584}, {-91.240234, 29.859041}, {-91.240448,
      29.859108}, {-91.240623, 29.859037}, {-91.240829, 
     29.858765}, {-91.240814, 29.858126}, {-91.240715, 
     29.857756}, {-91.240753, 29.857531}, {-91.241035, 29.857161}, {-91.24144,
      29.857237}, {-91.241615, 29.857422}, {-91.241844, 
     29.857521}, {-91.242393, 29.857595}, {-91.242615, 
     29.857756}, {-91.242653, 29.858755}, {-91.242508, 29.858931}, {-91.2425, 
     29.859163}, {-91.242622, 29.85944}, {-91.242722, 29.859484}, {-91.242836,
      29.859459}, {-91.243134, 29.859171}, {-91.243355, 
     29.859102}, {-91.243965, 29.859371}, {-91.244865, 
     29.859533}, {-91.245422, 29.859396}, {-91.245651, 
     29.859266}, {-91.245453, 29.859098}, {-91.245171, 
     29.859011}, {-91.244736, 29.859035}, {-91.244034, 
     29.858953}, {-91.243584, 29.858826}, {-91.243301, 29.858482}, {-91.24308,
      29.857956}, {-91.243332, 29.85759}, {-91.246544, 
     29.857525}, {-91.247536, 29.85763}, {-91.248726, 29.857515}, {-91.249481,
      29.857586}, {-91.249756, 29.857533}, {-91.249512, 
     29.857239}, {-91.248955, 29.857071}, {-91.247887, 
     29.857269}, {-91.247223, 29.857122}, {-91.246414, 
     29.857187}, {-91.244987, 29.857042}, {-91.243851, 
     29.857243}, {-91.242752, 29.857168}, {-91.241943, 29.857208}, {-91.24173,
      29.857128}, {-91.241524, 29.856976}, {-91.241432, 
     29.856667}, {-91.241447, 29.855997}, {-91.241539, 
     29.855749}, {-91.241837, 29.855677}, {-91.243797, 
     29.855665}, {-91.244041, 29.855751}, {-91.244667, 
     29.855806}, {-91.245285, 29.855675}, {-91.245247, 
     29.855488}, {-91.244858, 29.855261}, {-91.244293, 
     29.855288}, {-91.243645, 29.855501}, {-91.243355, 29.85528}, {-91.242912,
      29.855232}, {-91.241814, 29.855488}, {-91.24144, 
     29.855173}, {-91.241295, 29.853552}, {-91.241302, 
     29.853029}, {-91.241409, 29.852644}, {-91.241699, 29.852392}, {-91.24202,
      29.852304}, {-91.242493, 29.852356}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.85675, 29.942993}, {-92.8564, 29.942808}, {-92.855949, 
     29.942341}, {-92.854683, 29.940525}, {-92.853279, 
     29.941257}, {-92.852364, 29.941389}, {-92.852058, 29.94154}, {-92.851746,
      29.941755}, {-92.851585, 29.942074}, {-92.851562, 
     29.942421}, {-92.851768, 29.943064}, {-92.852211, 
     29.943377}, {-92.852715, 29.9436}, {-92.853767, 29.943684}, {-92.855812, 
     29.944185}, {-92.856071, 29.944311}, {-92.856369, 
     29.944607}, {-92.856552, 29.944941}, {-92.856522, 
     29.945419}, {-92.856369, 29.945847}, {-92.856102, 
     29.946238}, {-92.854126, 29.948099}, {-92.854012, 
     29.948452}, {-92.854027, 29.948822}, {-92.854126, 29.948866}, {-92.89856,
      29.933838}, {-92.935722, 29.921459}, {-92.938087, 
     29.92065}, {-92.938362, 29.920517}, {-92.938507, 29.920294}, {-92.937798,
      29.919064}, {-92.9375, 29.918919}, {-92.937172, 29.918859}, {-92.936623,
      29.91893}, {-92.935295, 29.918587}, {-92.934486, 
     29.918154}, {-92.933823, 29.917721}, {-92.933495, 
     29.917418}, {-92.932503, 29.917105}, {-92.931946, 
     29.916988}, {-92.931038, 29.917013}, {-92.930038, 
     29.916941}, {-92.928497, 29.917181}, {-92.927177, 
     29.917677}, {-92.924965, 29.918697}, {-92.924614, 29.91884}, {-92.924187,
      29.918898}, {-92.923187, 29.919357}, {-92.922295, 
     29.919434}, {-92.92128, 29.919283}, {-92.918396, 29.919664}, {-92.917549,
      29.919867}, {-92.916473, 29.919888}, {-92.914726, 
     29.919744}, {-92.913155, 29.920095}, {-92.912354, 29.92049}, {-92.911209,
      29.921467}, {-92.910858, 29.921869}, {-92.910667, 
     29.92201}, {-92.910446, 29.922056}, {-92.910202, 29.922325}, {-92.909622,
      29.92264}, {-92.9086, 29.922812}, {-92.907616, 29.922596}, {-92.906746, 
     29.922102}, {-92.906364, 29.921686}, {-92.905724, 
     29.921328}, {-92.904877, 29.920507}, {-92.904251, 
     29.919716}, {-92.903908, 29.919046}, {-92.90374, 29.918478}, {-92.902077,
      29.917805}, {-92.900772, 29.916719}, {-92.900482, 
     29.91622}, {-92.900452, 29.915831}, {-92.900658, 29.914192}, {-92.900528,
      29.912392}, {-92.900444, 29.91226}, {-92.90023, 29.912161}, {-92.899506,
      29.912409}, {-92.898247, 29.912546}, {-92.897141, 
     29.913347}, {-92.89669, 29.913561}, {-92.894669, 29.913906}, {-92.892532,
      29.914597}, {-92.89106, 29.914808}, {-92.889984, 29.914648}, {-92.88942,
      29.914415}, {-92.888985, 29.914095}, {-92.888519, 
     29.913881}, {-92.887733, 29.912775}, {-92.887291, 
     29.911663}, {-92.887169, 29.911579}, {-92.886963, 
     29.911587}, {-92.883995, 29.912722}, {-92.88343, 29.912811}, {-92.881622,
      29.912895}, {-92.881241, 29.913074}, {-92.880234, 
     29.914074}, {-92.88015, 29.914251}, {-92.879196, 29.914385}, {-92.878899,
      29.914543}, {-92.877258, 29.914942}, {-92.874466, 
     29.915165}, {-92.873726, 29.915472}, {-92.873634, 
     29.915636}, {-92.873711, 29.916241}, {-92.873611, 
     29.916471}, {-92.873421, 29.917694}, {-92.873062, 
     29.917969}, {-92.872795, 29.918003}, {-92.870346, 
     29.917837}, {-92.869934, 29.917887}, {-92.869804, 29.91798}, {-92.869659,
      29.918453}, {-92.869736, 29.919159}, {-92.869522, 
     29.920055}, {-92.86927, 29.920202}, {-92.868172, 29.920328}, {-92.867905,
      29.920446}, {-92.867584, 29.920725}, {-92.867294, 
     29.921064}, {-92.867096, 29.922115}, {-92.866959, 29.922453}, {-92.86602,
      29.923521}, {-92.865486, 29.924297}, {-92.865227, 
     29.92494}, {-92.865181, 29.925552}, {-92.865677, 29.926804}, {-92.865662,
      29.927042}, {-92.865135, 29.927456}, {-92.864777, 
     29.927513}, {-92.863251, 29.92676}, {-92.862869, 29.926691}, {-92.862366,
      29.926756}, {-92.862183, 29.926937}, {-92.862068, 
     29.927254}, {-92.86232, 29.928808}, {-92.862114, 29.929266}, {-92.861526,
      29.929523}, {-92.860321, 29.929771}, {-92.860176, 
     29.929987}, {-92.860573, 29.931488}, {-92.860741, 
     29.931738}, {-92.861221, 29.931803}, {-92.862579, 
     29.931162}, {-92.862961, 29.930761}, {-92.863831, 29.930254}, {-92.86422,
      29.930202}, {-92.864334, 29.930271}, {-92.864449, 
     29.930784}, {-92.86422, 29.93186}, {-92.864494, 29.932571}, {-92.864548, 
     29.933146}, {-92.864189, 29.93363}, {-92.863297, 29.933916}, {-92.862404,
      29.933989}, {-92.860786, 29.933826}, {-92.858788, 
     29.933233}, {-92.858681, 29.933413}, {-92.858795, 
     29.934479}, {-92.858757, 29.934782}, {-92.858543, 
     29.935028}, {-92.858276, 29.935192}, {-92.857735, 
     29.935333}, {-92.857376, 29.935305}, {-92.85643, 29.935047}, {-92.856186,
      29.935106}, {-92.856163, 29.935341}, {-92.8564, 29.936287}, {-92.856392,
      29.937098}, {-92.856224, 29.937492}, {-92.855927, 
     29.937862}, {-92.855759, 29.938318}, {-92.856064, 
     29.939983}, {-92.856331, 29.940378}, {-92.856613, 
     29.940613}, {-92.857117, 29.940617}, {-92.857323, 
     29.940512}, {-92.857971, 29.93984}, {-92.858261, 29.939642}, {-92.858879,
      29.939472}, {-92.859131, 29.939545}, {-92.859413, 
     29.939812}, {-92.859581, 29.940065}, {-92.859688, 
     29.940552}, {-92.859383, 29.941227}, {-92.859009, 
     29.941683}, {-92.858528, 29.942047}, {-92.85791, 29.942707}, {-92.857605,
      29.94289}, {-92.857193, 29.943005}, {-92.85675, 29.942993}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.228615, 29.863123}, {-91.228386, 29.86208}, {-91.228485, 
     29.861311}, {-91.229065, 29.860382}, {-91.229897, 
     29.859297}, {-91.230324, 29.858526}, {-91.230553, 
     29.857647}, {-91.230972, 29.857218}, {-91.231262, 
     29.857185}, {-91.231689, 29.857527}, {-91.231735, 
     29.857742}, {-91.231552, 29.858078}, {-91.231689, 
     29.858589}, {-91.231895, 29.858826}, {-91.233253, 
     29.859499}, {-91.233864, 29.860418}, {-91.234146, 
     29.860661}, {-91.234459, 29.861233}, {-91.234528, 
     29.861519}, {-91.234497, 29.86191}, {-91.234123, 29.862671}, {-91.23378, 
     29.862738}, {-91.23336, 29.862597}, {-91.23262, 29.862648}, {-91.232262, 
     29.862738}, {-91.23204, 29.862974}, {-91.232071, 29.863216}, {-91.232292,
      29.86327}, {-91.233192, 29.863089}, {-91.233765, 
     29.863125}, {-91.234322, 29.863327}, {-91.234467, 
     29.863523}, {-91.234337, 29.864182}, {-91.234085, 
     29.864809}, {-91.233673, 29.866348}, {-91.233521, 
     29.866606}, {-91.233582, 29.867458}, {-91.233292, 29.86768}, {-91.232986,
      29.867783}, {-91.232895, 29.868261}, {-91.233246, 
     29.868919}, {-91.233383, 29.869404}, {-91.232903, 
     29.870392}, {-91.232506, 29.871508}, {-91.232506, 
     29.872023}, {-91.232307, 29.873112}, {-91.232277, 29.873396}, {-91.23243,
      29.873871}, {-91.232796, 29.874184}, {-91.232864, 
     29.874449}, {-91.232712, 29.875208}, {-91.232475, 29.879185}, {-91.23172,
      29.888042}, {-91.2313, 29.888201}, {-91.230736, 29.887949}, {-91.229828,
      29.887701}, {-91.228195, 29.88781}, {-91.225616, 
     29.888588}, {-91.223846, 29.889475}, {-91.221581, 29.89032}, {-91.217056,
      29.891035}, {-91.216637, 29.891033}, {-91.216217, 
     29.890902}, {-91.214813, 29.889904}, {-91.214035, 
     29.889975}, {-91.213181, 29.890388}, {-91.212959, 29.890358}, {-91.2127, 
     29.888899}, {-91.212105, 29.88376}, {-91.212212, 29.882305}, {-91.212387,
      29.881895}, {-91.212471, 29.881279}, {-91.212502, 
     29.878759}, {-91.21273, 29.87396}, {-91.21257, 29.873018}, {-91.211899, 
     29.871031}, {-91.211006, 29.869238}, {-91.210335, 
     29.868214}, {-91.208199, 29.865499}, {-91.20652, 29.86277}, {-91.204849, 
     29.860476}, {-91.20388, 29.859396}, {-91.20385, 29.859198}, {-91.20401, 
     29.859058}, {-91.204323, 29.858997}, {-91.2071, 29.857313}, {-91.207275, 
     29.857191}, {-91.207703, 29.856539}, {-91.207962, 
     29.856531}, {-91.208031, 29.856722}, {-91.208366, 
     29.856966}, {-91.208565, 29.857023}, {-91.208893, 29.856977}, {-91.209, 
     29.856712}, {-91.208778, 29.856005}, {-91.208878, 29.85574}, {-91.210571,
      29.855082}, {-91.210732, 29.855179}, {-91.210907, 
     29.85552}, {-91.211746, 29.856373}, {-91.212646, 29.857103}, {-91.212952,
      29.857483}, {-91.213364, 29.857809}, {-91.213753, 
     29.858002}, {-91.213997, 29.857952}, {-91.214134, 
     29.857733}, {-91.213783, 29.857084}, {-91.213486, 29.8568}, {-91.212036, 
     29.856079}, {-91.211067, 29.855299}, {-91.210831, 
     29.854586}, {-91.210968, 29.854504}, {-91.211823, 
     29.854431}, {-91.212708, 29.854469}, {-91.216774, 
     29.854767}, {-91.218193, 29.854639}, {-91.218269, 
     29.854752}, {-91.217934, 29.856201}, {-91.218521, 
     29.856266}, {-91.218712, 29.854761}, {-91.218872, 
     29.854654}, {-91.219269, 29.854553}, {-91.221252, 29.854601}, {-91.22142,
      29.855627}, {-91.221306, 29.856014}, {-91.221039, 
     29.856453}, {-91.220734, 29.856554}, {-91.219963, 
     29.856174}, {-91.219635, 29.856647}, {-91.220444, 
     29.857183}, {-91.218796, 29.859821}, {-91.217621, 29.86252}, {-91.216797,
      29.863745}, {-91.216927, 29.863794}, {-91.217186, 
     29.863731}, {-91.217491, 29.863487}, {-91.217651, 
     29.862974}, {-91.218185, 29.86227}, {-91.218414, 29.861593}, {-91.218979,
      29.860912}, {-91.219124, 29.860607}, {-91.2192, 29.85998}, {-91.21962, 
     29.859329}, {-91.219734, 29.858847}, {-91.219994, 
     29.858303}, {-91.220345, 29.857805}, {-91.220802, 29.85766}, {-91.221329,
      29.858017}, {-91.22168, 29.858398}, {-91.221954, 
     29.858461}, {-91.222145, 29.8584}, {-91.222206, 29.858208}, {-91.222153, 
     29.858013}, {-91.221611, 29.857479}, {-91.222061, 
     29.856951}, {-91.221725, 29.856707}, {-91.221107, 
     29.857388}, {-91.220985, 29.85725}, {-91.221519, 29.856298}, {-91.22168, 
     29.85615}, {-91.222389, 29.855965}, {-91.22271, 29.855978}, {-91.222946, 
     29.856146}, {-91.223167, 29.856596}, {-91.223618, 
     29.857212}, {-91.223854, 29.857315}, {-91.22438, 29.857275}, {-91.224571,
      29.857107}, {-91.224556, 29.856928}, {-91.224411, 
     29.856787}, {-91.223785, 29.856697}, {-91.223656, 
     29.856379}, {-91.223831, 29.856249}, {-91.224068, 
     29.856222}, {-91.224823, 29.856394}, {-91.225677, 
     29.856482}, {-91.226501, 29.856426}, {-91.226501, 
     29.856104}, {-91.226311, 29.856026}, {-91.222397, 
     29.855654}, {-91.222122, 29.855515}, {-91.221878, 
     29.855276}, {-91.221741, 29.854885}, {-91.221779, 
     29.854706}, {-91.221924, 29.854549}, {-91.224892, 
     29.853748}, {-91.225517, 29.853518}, {-91.226601, 
     29.852531}, {-91.227577, 29.851364}, {-91.228424, 
     29.850853}, {-91.229141, 29.850712}, {-91.229515, 
     29.851257}, {-91.229912, 29.852476}, {-91.229431, 
     29.852764}, {-91.229034, 29.852865}, {-91.228836, 
     29.853043}, {-91.228867, 29.853304}, {-91.22908, 29.853476}, {-91.229424,
      29.853409}, {-91.23024, 29.85285}, {-91.230759, 29.852737}, {-91.231277,
      29.853224}, {-91.231339, 29.85379}, {-91.230843, 
     29.854736}, {-91.230293, 29.855251}, {-91.229897, 
     29.855467}, {-91.229698, 29.855551}, {-91.228851, 
     29.855354}, {-91.228027, 29.855368}, {-91.227989, 
     29.855591}, {-91.228111, 29.855801}, {-91.228424, 
     29.855814}, {-91.229332, 29.856064}, {-91.2295, 29.856417}, {-91.229408, 
     29.856627}, {-91.2295, 29.856812}, {-91.229752, 29.856955}, {-91.229973, 
     29.857447}, {-91.229904, 29.857933}, {-91.229408, 
     29.859068}, {-91.229065, 29.859566}, {-91.228043, 
     29.860529}, {-91.227875, 29.861012}, {-91.227943, 
     29.864267}, {-91.227814, 29.864485}, {-91.2276, 29.864635}, {-91.227379, 
     29.864679}, {-91.227234, 29.864836}, {-91.227264, 
     29.865088}, {-91.227478, 29.865335}, {-91.227028, 
     29.865444}, {-91.225769, 29.865255}, {-91.2248, 29.864815}, {-91.224213, 
     29.864664}, {-91.224007, 29.864683}, {-91.223946, 
     29.864857}, {-91.224045, 29.865147}, {-91.224411, 
     29.865471}, {-91.225471, 29.865786}, {-91.226868, 
     29.865765}, {-91.226997, 29.866201}, {-91.226921, 29.86643}, {-91.226562,
      29.867025}, {-91.225227, 29.868546}, {-91.224098, 
     29.869677}, {-91.223495, 29.870119}, {-91.222862, 
     29.870726}, {-91.220375, 29.87332}, {-91.219566, 29.873735}, {-91.219536,
      29.873999}, {-91.220146, 29.873997}, {-91.220322, 
     29.873865}, {-91.222237, 29.871847}, {-91.223869, 
     29.870434}, {-91.224792, 29.86932}, {-91.225639, 29.86854}, {-91.226105, 
     29.867924}, {-91.226997, 29.867189}, {-91.227333, 
     29.866449}, {-91.227272, 29.866226}, {-91.227417, 
     29.866047}, {-91.227768, 29.865976}, {-91.227966, 
     29.866066}, {-91.228043, 29.866331}, {-91.228226, 29.866573}, {-91.22847,
      29.866644}, {-91.228676, 29.866602}, {-91.228867, 
     29.866158}, {-91.22847, 29.864693}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.230156, 29.849972}, {-91.230461, 29.850082}, {-91.230728, 
     29.850029}, {-91.230835, 29.849859}, {-91.231133, 
     29.849798}, {-91.231247, 29.849958}, {-91.231468, 
     29.850054}, {-91.232475, 29.85083}, {-91.232544, 29.851072}, {-91.232483,
      29.851397}, {-91.232529, 29.851665}, {-91.232376, 
     29.852081}, {-91.232414, 29.852234}, {-91.232605, 
     29.852379}, {-91.232651, 29.852571}, {-91.232483, 
     29.852917}, {-91.232224, 29.852989}, {-91.231873, 
     29.852682}, {-91.231041, 29.852205}, {-91.230316, 
     29.851589}, {-91.230171, 29.851362}, {-91.230301, 
     29.850962}, {-91.230217, 29.850761}, {-91.229912, 
     29.850586}, {-91.229836, 29.850304}, {-91.229958, 
     29.850096}, {-91.230156, 29.849972}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.193954, 29.847521}, {-91.194351, 29.847969}, {-91.194519, 
     29.84831}, {-91.195122, 29.848959}, {-91.195633, 29.849983}, {-91.196129,
      29.850565}, {-91.196579, 29.851423}, {-91.197876, 
     29.853203}, {-91.198082, 29.85368}, {-91.197914, 29.853714}, {-91.197624,
      29.853647}, {-91.196648, 29.852945}, {-91.196335, 
     29.852276}, {-91.196053, 29.851919}, {-91.195946, 
     29.851583}, {-91.194588, 29.849798}, {-91.194351, 
     29.849289}, {-91.193733, 29.848644}, {-91.193619, 
     29.848202}, {-91.193642, 29.847607}, {-91.193954, 29.847521}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.438042, 29.858479}, {-91.438545, 29.858267}, {-91.438721, 
     29.85812}, {-91.438782, 29.857956}, {-91.438492, 29.857691}, {-91.438316,
      29.857729}, {-91.437721, 29.858187}, {-91.437691, 
     29.858379}, {-91.437874, 29.85848}, {-91.438042, 29.858479}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.384819, 29.892187}, {-92.38501, 29.892199}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.236099, 29.852417}, {-91.234848, 29.852819}, {-91.233093, 
     29.852793}, {-91.232864, 29.852551}, {-91.232895, 
     29.852306}, {-91.233025, 29.852177}, {-91.233284, 
     29.852093}, {-91.233376, 29.851763}, {-91.232819, 
     29.851477}, {-91.232712, 29.851177}, {-91.232773, 
     29.850704}, {-91.232658, 29.85033}, {-91.232475, 29.850172}, {-91.23172, 
     29.85013}, {-91.231438, 29.849802}, {-91.231407, 29.849548}, {-91.231537,
      29.849342}, {-91.236923, 29.846777}, {-91.237022, 
     29.846823}, {-91.23642, 29.850134}, {-91.236099, 29.852417}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.393524, 29.854637}, {-91.393265, 29.853914}, {-91.393272, 
     29.853424}, {-91.395279, 29.852459}, {-91.395638, 
     29.855179}, {-91.395149, 29.856499}, {-91.395363, 29.85779}, {-91.395439,
      29.860371}, {-91.396034, 29.863615}, {-91.396561, 
     29.864956}, {-91.39756, 29.8657}, {-91.400124, 29.866695}, {-91.401253, 
     29.867643}, {-91.401436, 29.868126}, {-91.402802, 
     29.870502}, {-91.403725, 29.871796}, {-91.403923, 
     29.872963}, {-91.404137, 29.87355}, {-91.404259, 29.874653}, {-91.404755,
      29.876022}, {-91.405258, 29.876766}, {-91.405708, 
     29.876905}, {-91.407951, 29.879192}, {-91.408936, 29.880026}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.368073, 29.851068}, {-91.368454, 29.851007}, {-91.370102, 
     29.85331}, {-91.370392, 29.853575}, {-91.370529, 29.853966}, {-91.370964,
      29.854536}, {-91.370956, 29.854881}, {-91.371216, 
     29.855177}, {-91.371811, 29.856583}, {-91.372116, 
     29.857979}, {-91.373062, 29.860748}, {-91.373398, 
     29.860529}, {-91.373444, 29.860226}, {-91.372978, 
     29.858564}, {-91.372635, 29.856655}, {-91.37278, 29.856537}, {-91.373177,
      29.856544}, {-91.373955, 29.858795}, {-91.374352, 
     29.859482}, {-91.374458, 29.859903}, {-91.374725, 
     29.860149}, {-91.375702, 29.862337}, {-91.375702, 
     29.862486}, {-91.375549, 29.862612}, {-91.37307, 29.864079}, {-91.371712,
      29.861456}, {-91.371742, 29.861261}, {-91.369553, 
     29.856243}, {-91.368927, 29.854225}, {-91.368767, 
     29.853348}, {-91.368065, 29.851328}, {-91.368073, 29.851068}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.853279, 29.905094}, {-92.85363, 29.907072}, {-92.853188, 
     29.907156}, {-92.852913, 29.907097}, {-92.852249, 
     29.907278}, {-92.852264, 29.907679}, {-92.852852, 
     29.907606}, {-92.859123, 29.906271}, {-92.858627, 
     29.910492}, {-92.858513, 29.910851}, {-92.858307, 
     29.910915}, {-92.858238, 29.911098}, {-92.857513, 29.911421}, {-92.85672,
      29.911703}, {-92.855507, 29.911972}, {-92.849525, 
     29.912874}, {-92.848694, 29.912598}, {-92.847786, 
     29.912725}, {-92.847633, 29.912802}, {-92.847755, 
     29.913336}, {-92.855629, 29.912182}, {-92.858116, 29.911436}, {-92.8582, 
     29.911427}, {-92.858215, 29.911543}, {-92.85817, 29.911987}, {-92.858681,
      29.91201}, {-92.859322, 29.906855}, {-92.85939, 29.90662}, {-92.859909, 
     29.90609}, {-92.866615, 29.904858}, {-92.870537, 29.904282}, {-92.870575,
      29.90521}, {-92.870491, 29.905464}, {-92.870285, 
     29.905729}, {-92.870087, 29.905869}, {-92.869652, 29.9058}, {-92.869179, 
     29.905861}, {-92.869087, 29.905952}, {-92.869034, 
     29.906162}, {-92.869186, 29.90653}, {-92.868958, 29.906895}, {-92.868874,
      29.90724}, {-92.868813, 29.90807}, {-92.86837, 29.909014}, {-92.867966, 
     29.909567}, {-92.867462, 29.910044}, {-92.866486, 
     29.910559}, {-92.865883, 29.911125}, {-92.865479, 
     29.911659}, {-92.864944, 29.912615}, {-92.864746, 
     29.913151}, {-92.864243, 29.913986}, {-92.86409, 29.914431}, {-92.864014,
      29.915695}, {-92.86367, 29.916283}, {-92.863136, 
     29.918373}, {-92.863342, 29.919353}, {-92.863777, 
     29.919767}, {-92.863823, 29.920025}, {-92.863602, 29.92185}, {-92.863998,
      29.922132}, {-92.865814, 29.921747}, {-92.86615, 
     29.921936}, {-92.866302, 29.922218}, {-92.866096, 
     29.922728}, {-92.865204, 29.923798}, {-92.864868, 
     29.924465}, {-92.864761, 29.924822}, {-92.864716, 
     29.925676}, {-92.864838, 29.926653}, {-92.864723, 
     29.926794}, {-92.864594, 29.926811}, {-92.862885, 
     29.926168}, {-92.862411, 29.926178}, {-92.86216, 29.92627}, {-92.861938, 
     29.926418}, {-92.861717, 29.926731}, {-92.861649, 
     29.927279}, {-92.861748, 29.928297}, {-92.861702, 
     29.928606}, {-92.861473, 29.928932}, {-92.861237, 
     29.929052}, {-92.860306, 29.929174}, {-92.859909, 
     29.929316}, {-92.859711, 29.929495}, {-92.859573, 
     29.929794}, {-92.859627, 29.930052}, {-92.859901, 
     29.930544}, {-92.860092, 29.931868}, {-92.860161, 
     29.932047}, {-92.860382, 29.932173}, {-92.860779, 
     29.932234}, {-92.861748, 29.931984}, {-92.862595, 
     29.931602}, {-92.863518, 29.930897}, {-92.86393, 29.930929}, {-92.863976,
      29.931192}, {-92.863884, 29.931479}, {-92.863899, 
     29.932226}, {-92.864014, 29.932919}, {-92.86396, 29.933081}, {-92.863708,
      29.933327}, {-92.86338, 29.933458}, {-92.862686, 
     29.933548}, {-92.860909, 29.933321}, {-92.859001, 
     29.932726}, {-92.858536, 29.93273}, {-92.858086, 29.932827}, {-92.858047,
      29.933054}, {-92.858223, 29.933506}, {-92.858353, 
     29.934198}, {-92.858276, 29.934519}, {-92.858086, 
     29.934828}, {-92.857979, 29.934893}, {-92.85762, 29.934908}, {-92.856964,
      29.934668}, {-92.856506, 29.934629}, {-92.855949, 29.93466}, {-92.85553,
      29.934784}, {-92.855415, 29.934895}, {-92.855858, 
     29.935913}, {-92.855957, 29.936523}, {-92.855919, 
     29.936922}, {-92.855774, 29.937191}, {-92.8554, 29.937466}, {-92.855331, 
     29.937658}, {-92.855278, 29.938541}, {-92.855446, 
     29.939123}, {-92.855309, 29.939482}, {-92.855125, 
     29.939695}, {-92.854637, 29.940027}, {-92.853371, 
     29.940712}, {-92.852516, 29.941034}, {-92.851379, 
     29.941288}, {-92.851067, 29.941423}, {-92.850876, 
     29.941658}, {-92.850891, 29.942072}, {-92.851227, 
     29.942965}, {-92.851242, 29.943333}, {-92.850739, 
     29.943491}, {-92.850273, 29.943401}, {-92.850082, 29.94319}, {-92.84996, 
     29.942631}, {-92.849945, 29.942448}, {-92.850128, 
     29.941936}, {-92.849823, 29.940535}, {-92.849854, 29.938787}, {-92.84977,
      29.937584}, {-92.849724, 29.937302}, {-92.84951, 
     29.936918}, {-92.849388, 29.936226}, {-92.848755, 
     29.935009}, {-92.848228, 29.934467}, {-92.847176, 
     29.933968}, {-92.846962, 29.933798}, {-92.846222, 
     29.933619}, {-92.846176, 29.933441}, {-92.846458, 29.931702}, {-92.84626,
      29.930357}, {-92.84581, 29.929226}, {-92.845535, 
     29.928829}, {-92.844681, 29.927912}, {-92.844307, 
     29.927341}, {-92.843391, 29.926527}, {-92.84269, 29.925734}, {-92.842125,
      29.925421}, {-92.841988, 29.925131}, {-92.841713, 
     29.923901}, {-92.841713, 29.923656}, {-92.84211, 29.92267}, {-92.841919, 
     29.922043}, {-92.841446, 29.921745}, {-92.841171, 29.921696}, {-92.84063,
      29.921736}, {-92.84034, 29.921659}, {-92.840057, 
     29.921423}, {-92.840012, 29.921284}, {-92.839966, 
     29.920589}, {-92.841286, 29.918358}, {-92.841713, 
     29.917425}, {-92.841774, 29.917143}, {-92.841736, 
     29.916586}, {-92.841553, 29.916006}, {-92.840775, 
     29.915178}, {-92.839714, 29.914549}, {-92.839256, 
     29.914118}, {-92.838165, 29.913771}, {-92.836815, 
     29.913942}, {-92.836166, 29.913786}, {-92.835342, 29.91382}, {-92.834351,
      29.914028}, {-92.833046, 29.915352}, {-92.83252, 29.916132}, {-92.83194,
      29.917295}, {-92.831833, 29.917955}, {-92.832077, 
     29.91905}, {-92.832413, 29.91947}, {-92.833389, 29.920332}, {-92.833572, 
     29.920639}, {-92.833527, 29.92079}, {-92.833214, 29.920984}, {-92.832283,
      29.92202}, {-92.832092, 29.922298}, {-92.831985, 
     29.922861}, {-92.832069, 29.923326}, {-92.832764, 
     29.925495}, {-92.833061, 29.926058}, {-92.833015, 
     29.926758}, {-92.833488, 29.927662}, {-92.833672, 
     29.928511}, {-92.833656, 29.929361}, {-92.833763, 
     29.929844}, {-92.834045, 29.930624}, {-92.834419, 
     29.931099}, {-92.834641, 29.931263}, {-92.834839, 
     29.931808}, {-92.834839, 29.932299}, {-92.835068, 29.933649}, {-92.83506,
      29.934366}, {-92.834923, 29.93458}, {-92.834648, 
     29.934595}, {-92.834419, 29.934464}, {-92.834114, 
     29.934052}, {-92.833748, 29.933779}, {-92.833298, 
     29.933588}, {-92.832878, 29.933567}, {-92.832542, 
     29.933649}, {-92.832359, 29.933729}, {-92.832176, 
     29.933931}, {-92.831894, 29.934526}, {-92.831787, 
     29.935442}, {-92.831696, 29.935617}, {-92.831558, 
     29.935692}, {-92.831314, 29.935654}, {-92.831062, 
     29.935467}, {-92.830544, 29.934845}, {-92.829613, 
     29.934103}, {-92.829231, 29.933922}, {-92.828484, 
     29.933966}, {-92.828293, 29.934021}, {-92.827957, 29.93433}, {-92.827621,
      29.935181}, {-92.826584, 29.936041}, {-92.826622, 
     29.936188}, {-92.826866, 29.936241}, {-92.826881, 
     29.936361}, {-92.826767, 29.936527}, {-92.8265, 29.936712}, {-92.825974, 
     29.936707}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.331718, 29.852396}, {-91.333069, 29.851402}, {-91.334549, 
     29.852745}, {-91.334908, 29.852449}, {-91.333466, 
     29.851105}, {-91.334557, 29.850479}, {-91.337105, 
     29.849398}, {-91.338104, 29.849159}, {-91.338463, 
     29.849491}, {-91.339577, 29.851851}, {-91.341057, 
     29.854326}, {-91.342308, 29.855639}, {-91.345032, 
     29.856777}, {-91.346611, 29.857065}, {-91.349831, 
     29.857252}, {-91.351601, 29.856943}, {-91.353378, 
     29.856468}, {-91.356552, 29.854715}, {-91.356857, 
     29.854464}, {-91.359024, 29.853794}, {-91.362457, 
     29.852959}, {-91.363197, 29.853041}, {-91.36319, 29.853493}, {-91.362999,
      29.853844}, {-91.362198, 29.854868}, {-91.362183, 
     29.855349}, {-91.362892, 29.857044}, {-91.3629, 29.858438}, {-91.363083, 
     29.859386}, {-91.363785, 29.860235}, {-91.363968, 
     29.860596}, {-91.364128, 29.861732}, {-91.364365, 
     29.862089}, {-91.364502, 29.863388}, {-91.364609, 
     29.863487}, {-91.365005, 29.864597}, {-91.364639, 29.865858}, {-91.36467,
      29.86647}, {-91.364937, 29.867413}, {-91.364822, 
     29.867931}, {-91.353569, 29.870358}, {-91.350227, 
     29.872772}, {-91.349815, 29.872925}, {-91.348564, 
     29.872189}, {-91.347878, 29.871494}, {-91.347153, 
     29.870188}, {-91.347412, 29.868773}, {-91.347557, 
     29.868433}, {-91.347458, 29.868376}, {-91.346588, 
     29.869312}, {-91.346252, 29.869558}, {-91.345589, 
     29.869761}, {-91.344627, 29.870459}, {-91.344284, 29.870935}, {-91.34391,
      29.871122}, {-91.342972, 29.870987}, {-91.341858, 
     29.87154}, {-91.341331, 29.87162}, {-91.340843, 29.871351}, {-91.340599, 
     29.871346}, {-91.339989, 29.871916}, {-91.339615, 
     29.872105}, {-91.338348, 29.872208}, {-91.337273, 29.87215}, {-91.33683, 
     29.872272}, {-91.335823, 29.872892}, {-91.33548, 29.872826}, {-91.33461, 
     29.871773}, {-91.334137, 29.871408}, {-91.332733, 
     29.870796}, {-91.330605, 29.870913}, {-91.329391, 
     29.870546}, {-91.328659, 29.869957}, {-91.328804, 
     29.868921}, {-91.328796, 29.867445}, {-91.3283, 29.866518}, {-91.327751, 
     29.864994}, {-91.327858, 29.863951}, {-91.32856, 29.863121}, {-91.329834,
      29.86241}, {-91.330215, 29.863857}, {-91.330406, 
     29.863735}, {-91.330246, 29.862333}, {-91.330437, 
     29.861851}, {-91.331345, 29.861223}, {-91.331314, 
     29.860802}, {-91.330734, 29.860012}, {-91.330818, 29.85969}, {-91.331429,
      29.859055}, {-91.332367, 29.858461}, {-91.332451, 
     29.858074}, {-91.332214, 29.857065}, {-91.332222, 
     29.856485}, {-91.332382, 29.856098}, {-91.332359, 
     29.855562}, {-91.332222, 29.854963}, {-91.33168, 29.854273}, {-91.331253,
      29.853292}, {-91.331337, 29.85284}, {-91.331718, 29.852396}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.343605, 29.972118}, {-93.343979, 29.972134}, {-93.344246, 
     29.972036}, {-93.344383, 29.972086}, {-93.344521, 
     29.971998}, {-93.344505, 29.971912}, {-93.344864, 
     29.971785}, {-93.344856, 29.971708}, {-93.344627, 
     29.971504}, {-93.344536, 29.971073}, {-93.344131, 
     29.970734}, {-93.344055, 29.970295}, {-93.343849, 29.97003}, {-93.343437,
      29.968699}, {-93.342636, 29.967413}, {-93.342514, 
     29.967276}, {-93.34201, 29.96703}, {-93.341942, 29.96682}, {-93.342331, 
     29.966408}, {-93.342918, 29.966099}, {-93.343254, 
     29.965786}, {-93.343544, 29.964952}, {-93.343712, 
     29.964151}, {-93.343552, 29.962845}, {-93.343307, 
     29.962231}, {-93.342827, 29.96171}, {-93.342422, 29.961496}, {-93.342529,
      29.961285}, {-93.342781, 29.961258}, {-93.343216, 
     29.960997}, {-93.344475, 29.960913}, {-93.345268, 29.960592}, {-93.34613,
      29.960817}, {-93.346573, 29.960752}, {-93.347115, 
     29.960541}, {-93.34761, 29.960171}, {-93.34774, 29.959572}, {-93.347725, 
     29.95887}, {-93.347794, 29.958677}, {-93.348412, 29.958334}, {-93.348312,
      29.95776}, {-93.348389, 29.957626}, {-93.34864, 29.957359}, {-93.349281,
      29.957115}, {-93.350365, 29.956318}, {-93.350685, 
     29.955814}, {-93.350662, 29.955441}, {-93.350853, 
     29.954588}, {-93.350922, 29.953592}, {-93.350769, 
     29.952929}, {-93.350571, 29.952614}, {-93.350975, 29.952398}, {-93.35096,
      29.952066}, {-93.351494, 29.951847}, {-93.351715, 
     29.951027}, {-93.352005, 29.950665}, {-93.352898, 
     29.950001}, {-93.353676, 29.948994}, {-93.353836, 
     29.947983}, {-93.354034, 29.947538}, {-93.35498, 29.946308}, {-93.355354,
      29.94558}, {-93.355461, 29.944647}, {-93.355362, 
     29.944218}, {-93.354843, 29.943777}, {-93.354813, 
     29.942699}, {-93.354301, 29.942198}, {-93.353828, 
     29.941528}, {-93.353531, 29.941525}, {-93.353264, 
     29.941366}, {-93.353401, 29.940695}, {-93.353371, 
     29.940409}, {-93.353096, 29.939716}, {-93.352806, 
     29.939436}, {-93.352707, 29.938965}, {-93.352203, 29.937864}, {-93.35199,
      29.937641}, {-93.351578, 29.93749}, {-93.351051, 
     29.936792}, {-93.350456, 29.93643}, {-93.350204, 29.936399}, {-93.347832,
      29.93449}, {-93.34613, 29.933567}, {-93.346039, 29.933283}, {-93.344551,
      29.932524}, {-93.344368, 29.932539}, {-93.343613, 
     29.93189}, {-93.343452, 29.931843}, {-93.34285, 29.93186}, {-93.342644, 
     29.932037}, {-93.342506, 29.932287}, {-93.342278, 
     29.933336}, {-93.342262, 29.934961}, {-93.341911, 
     29.937559}, {-93.341827, 29.940069}, {-93.341614, 29.940418}, {-93.34137,
      29.940641}, {-93.341072, 29.94066}, {-93.340897, 
     29.940598}, {-93.340767, 29.939468}, {-93.340851, 29.93811}, {-93.341019,
      29.937578}, {-93.340965, 29.936831}, {-93.341362, 
     29.935318}, {-93.341255, 29.932287}, {-93.341492, 
     29.931396}, {-93.341805, 29.930641}, {-93.342148, 
     29.930094}, {-93.343178, 29.929148}, {-93.344063, 
     29.928843}, {-93.344383, 29.928417}, {-93.344574, 
     29.928011}, {-93.344765, 29.927277}, {-93.344757, 29.926474}, {-93.34523,
      29.925232}, {-93.345398, 29.924227}, {-93.345688, 
     29.923292}, {-93.345695, 29.922846}, {-93.345467, 
     29.922537}, {-93.345406, 29.922268}, {-93.345512, 
     29.922123}, {-93.346764, 29.922058}, {-93.347031, 
     29.921885}, {-93.347099, 29.921537}, {-93.346947, 
     29.921213}, {-93.346687, 29.921053}, {-93.346283, 29.92103}, {-93.34613, 
     29.920595}, {-93.34623, 29.919947}, {-93.346397, 29.919535}, {-93.346565,
      29.919376}, {-93.346756, 29.919388}, {-93.346825, 
     29.919527}, {-93.346771, 29.919771}, {-93.346504, 
     29.920156}, {-93.346512, 29.920507}, {-93.347359, 29.920839}, {-93.348, 
     29.920813}, {-93.348297, 29.920876}, {-93.34848, 29.92112}, {-93.34848, 
     29.92123}, {-93.348343, 29.921326}, {-93.347725, 29.921379}, {-93.347557,
      29.921476}, {-93.347565, 29.921621}, {-93.34848, 
     29.922256}, {-93.349228, 29.922512}, {-93.349823, 
     29.923124}, {-93.350571, 29.923147}, {-93.350616, 
     29.923222}, {-93.350487, 29.923393}, {-93.350548, 
     29.923508}, {-93.351151, 29.923508}, {-93.351303, 
     29.923771}, {-93.351341, 29.92416}, {-93.351509, 29.924286}, {-93.3517, 
     29.924255}, {-93.351929, 29.924007}, {-93.352417, 
     29.924122}, {-93.352783, 29.924021}, {-93.353134, 
     29.924038}, {-93.353119, 29.924313}, {-93.353371, 29.92462}, {-93.354019,
      29.924839}, {-93.35434, 29.924704}, {-93.354286, 
     29.924047}, {-93.354576, 29.92408}, {-93.35508, 29.924501}, {-93.355522, 
     29.924471}, {-93.35582, 29.924192}, {-93.355927, 29.923424}, {-93.356056,
      29.923225}, {-93.356873, 29.922832}, {-93.357468, 
     29.922274}, {-93.357697, 29.921762}, {-93.357971, 29.921648}, {-93.3582, 
     29.921633}, {-93.358627, 29.921764}, {-93.359131, 
     29.922258}, {-93.359718, 29.923138}, {-93.360275, 29.923235}, {-93.35891,
      29.921698}, {-93.358635, 29.921471}, {-93.358139, 
     29.921402}, {-93.357597, 29.92153}, {-93.357216, 29.921974}, {-93.35704, 
     29.922457}, {-93.356781, 29.922657}, {-93.355804, 
     29.923059}, {-93.355621, 29.92326}, {-93.355637, 29.923883}, {-93.355507,
      29.924131}, {-93.355171, 29.924198}, {-93.355103, 
     29.923887}, {-93.354973, 29.923777}, {-93.354362, 
     29.923836}, {-93.354103, 29.924042}, {-93.353981, 
     29.924616}, {-93.353874, 29.924631}, {-93.353584, 
     29.924387}, {-93.353363, 29.924301}, {-93.353394, 
     29.923906}, {-93.353279, 29.92382}, {-93.352425, 29.923933}, {-93.352158,
      29.923883}, {-93.351944, 29.923664}, {-93.351509, 
     29.923704}, {-93.351364, 29.92351}, {-93.351044, 29.92338}, {-93.351044, 
     29.923199}, {-93.351158, 29.923046}, {-93.351036, 
     29.922876}, {-93.350693, 29.922857}, {-93.350197, 
     29.922962}, {-93.349838, 29.922928}, {-93.349678, 
     29.922844}, {-93.349495, 29.922394}, {-93.348755, 
     29.922241}, {-93.348404, 29.922071}, {-93.348083, 
     29.921741}, {-93.348068, 29.921581}, {-93.348747, 
     29.921532}, {-93.348854, 29.921303}, {-93.348816, 
     29.920937}, {-93.348282, 29.920607}, {-93.347443, 
     29.920607}, {-93.347305, 29.9205}, {-93.347282, 29.920347}, {-93.347473, 
     29.92}, {-93.347748, 29.91991}, {-93.347923, 29.919754}, {-93.347931, 
     29.919424}, {-93.347763, 29.919207}, {-93.34761, 29.918592}, {-93.34761, 
     29.918104}, {-93.347824, 29.917824}, {-93.348236, 
     29.917732}, {-93.348312, 29.917633}, {-93.348297, 29.91667}, {-93.348549,
      29.916513}, {-93.348801, 29.91647}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.523178, 29.893261}, {-92.523651, 29.893547}, {-92.523788, 
     29.893843}, {-92.523712, 29.894081}, {-92.523193, 
     29.894547}, {-92.522453, 29.894625}, {-92.521507, 
     29.894262}, {-92.521095, 29.894024}, {-92.521416, 
     29.893782}, {-92.522224, 29.893366}, {-92.522682, 
     29.893257}, {-92.523178, 29.893261}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.623596, 29.920713}, {-92.621391, 29.920057}, {-92.620865, 
     29.920008}, {-92.620338, 29.91967}, {-92.618942, 29.919252}, {-92.616997,
      29.918846}, {-92.616699, 29.918709}, {-92.616081, 
     29.918234}, {-92.615646, 29.918135}, {-92.615265, 29.918159}, {-92.61293,
      29.917637}, {-92.608963, 29.916149}, {-92.60775, 
     29.915861}, {-92.607468, 29.91572}, {-92.607513, 29.915548}, {-92.60775, 
     29.915287}, {-92.608421, 29.915329}, {-92.60833, 29.915215}, {-92.607994,
      29.915089}, {-92.607468, 29.915112}, {-92.607162, 
     29.915388}, {-92.606834, 29.915541}, {-92.606468, 29.915596}, {-92.60569,
      29.915409}, {-92.602898, 29.914389}, {-92.597511, 
     29.912788}, {-92.513908, 29.900623}, {-92.513794, 
     29.900503}, {-92.513779, 29.900183}, {-92.513756, 29.894472}, {-92.52066,
      29.89406}, {-92.52224, 29.894756}, {-92.522736, 29.894817}, {-92.523018,
      29.894781}, {-92.523445, 29.894594}, {-92.523689, 
     29.894388}, {-92.523956, 29.893867}, {-92.523842, 
     29.893471}, {-92.523285, 29.893156}, {-92.522942, 
     29.893078}, {-92.522537, 29.893099}, {-92.521774, 
     29.893373}, {-92.520935, 29.893852}, {-92.52047, 29.89393}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.870255, 29.902599}, {-92.870415, 29.903919}, {-92.869621, 
     29.904049}, {-92.869431, 29.903824}, {-92.868645, 
     29.903927}, {-92.868477, 29.904253}, {-92.868347, 
     29.904308}, {-92.861275, 29.905581}, {-92.854591, 
     29.906971}, {-92.853928, 29.906919}, {-92.853806, 
     29.906599}, {-92.853539, 29.905046}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.183327, 29.906651}, {-91.184044, 29.905788}, {-91.184395, 
     29.904839}, {-91.184303, 29.904312}, {-91.184593, 29.90402}, {-91.184967,
      29.903311}, {-91.18544, 29.901978}, {-91.185547, 
     29.901453}, {-91.185593, 29.900511}, {-91.185799, 29.899454}, {-91.18576,
      29.898726}, {-91.185463, 29.898096}, {-91.184868, 
     29.897465}, {-91.18483, 29.896961}, {-91.185219, 29.896248}, {-91.185417,
      29.895357}, {-91.185867, 29.895155}, {-91.185707, 
     29.894449}, {-91.186348, 29.893377}, {-91.186615, 
     29.892494}, {-91.186386, 29.891125}, {-91.186432, 
     29.890726}, {-91.186752, 29.89012}, {-91.186813, 29.889799}, {-91.185905,
      29.888224}, {-91.185791, 29.887724}, {-91.185944, 
     29.887379}, {-91.186058, 29.886707}, {-91.186234, 
     29.885452}, {-91.186218, 29.884533}, {-91.186394, 
     29.884007}, {-91.191528, 29.883583}, {-91.201271, 
     29.882912}, {-91.201195, 29.882402}, {-91.199646, 
     29.882616}, {-91.186188, 29.883507}, {-91.185509, 
     29.882402}, {-91.185158, 29.882132}, {-91.184753, 29.88166}, {-91.183853,
      29.881111}, {-91.183395, 29.880533}, {-91.183456, 
     29.880009}, {-91.183762, 29.879517}, {-91.184052, 
     29.879232}, {-91.184845, 29.877869}, {-91.185539, 
     29.875935}, {-91.185692, 29.875216}, {-91.18663, 29.873503}, {-91.186905,
      29.872391}, {-91.187431, 29.871643}, {-91.187653, 
     29.871464}, {-91.18795, 29.871395}, {-91.192268, 29.872089}, {-91.194252,
      29.872335}, {-91.195557, 29.872702}, {-91.196152, 
     29.87319}, {-91.200882, 29.878187}, {-91.20118, 29.877941}, {-91.195816, 
     29.872295}, {-91.194359, 29.871965}, {-91.192291, 29.87171}, {-91.187859,
      29.870977}, {-91.187622, 29.870604}, {-91.187469, 
     29.869743}, {-91.187157, 29.868727}, {-91.186836, 29.86801}, {-91.18631, 
     29.867252}, {-91.184715, 29.865662}, {-91.183472, 
     29.864952}, {-91.182602, 29.864365}, {-91.182327, 
     29.864061}, {-91.188034, 29.861372}, {-91.191139, 29.86005}, {-91.190918,
      29.859652}, {-91.182999, 29.863232}, {-91.182304, 
     29.863615}, {-91.182022, 29.863663}, {-91.181503, 
     29.863415}, {-91.180214, 29.862532}, {-91.17981, 29.862139}, {-91.179626,
      29.861837}, {-91.179405, 29.860949}, {-91.179092, 
     29.860651}, {-91.176773, 29.859674}, {-91.173767, 
     29.857899}, {-91.173157, 29.857178}, {-91.173157, 
     29.856941}, {-91.173546, 29.856363}, {-91.173637, 
     29.854898}, {-91.173744, 29.854477}, {-91.173714, 
     29.853846}, {-91.173363, 29.853426}, {-91.17276, 29.852077}, {-91.172264,
      29.851292}, {-91.171013, 29.850494}, {-91.170685, 29.85018}, {-91.16954,
      29.849739}, {-91.167831, 29.849583}, {-91.167229, 
     29.849417}, {-91.165359, 29.848524}, {-91.162338, 
     29.848108}, {-91.161743, 29.847919}, {-91.160873, 
     29.847782}, {-91.159073, 29.84704}, {-91.158043, 29.846846}, {-91.156349,
      29.84638}, {-91.155357, 29.846249}, {-91.153732, 
     29.846189}, {-91.150894, 29.84621}, {-91.148956, 29.846027}, {-91.147705,
      29.845711}, {-91.146568, 29.84527}, {-91.144707, 
     29.844275}, {-91.143745, 29.844137}, {-91.14122, 29.84395}, {-91.138664, 
     29.84347}, {-91.137375, 29.843069}, {-91.136581, 29.842733}, {-91.132774,
      29.840696}, {-91.132111, 29.840193}, {-91.131805, 
     29.840097}, {-91.129524, 29.840057}, {-91.126099, 
     29.840521}, {-91.122818, 29.840771}, {-91.120865, 
     29.840584}, {-91.120041, 29.840389}, {-91.118782, 29.84029}, {-91.117821,
      29.840469}, {-91.116982, 29.840492}, {-91.116707, 
     29.840422}, {-91.116447, 29.840218}, {-91.114807, 
     29.838747}, {-91.114487, 29.837908}, {-91.113907, 
     29.837589}, {-91.113266, 29.837461}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.233253, 29.842358}, {-91.233818, 29.842428}, {-91.234291, 
     29.842764}, {-91.234604, 29.842852}, {-91.234764, 
     29.843151}, {-91.234764, 29.843313}, {-91.234322, 
     29.843348}, {-91.233566, 29.843935}, {-91.233261, 29.844017}, {-91.23307,
      29.844002}, {-91.232941, 29.843887}, {-91.232819, 
     29.843493}, {-91.233002, 29.842611}, {-91.233093, 
     29.842432}, {-91.233253, 29.842358}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.87632, 29.901768}, {-92.875755, 29.903101}, {-92.875343, 
     29.904652}, {-92.874763, 29.90509}, {-92.873932, 29.905338}, {-92.873741,
      29.905363}, {-92.873123, 29.905159}, {-92.872803, 
     29.905203}, {-92.871803, 29.905624}, {-92.871529, 
     29.905666}, {-92.871262, 29.905474}, {-92.870995, 
     29.904215}, {-92.870872, 29.903124}, {-92.870674, 29.902546}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.440781, 29.904636}, {-92.436905, 29.901802}, {-92.416832, 
     29.887541}, {-92.416893, 29.887392}, {-92.417358, 29.8874}, {-92.420372, 
     29.887913}, {-92.425232, 29.88855}, {-92.425407, 29.888668}, {-92.425568,
      29.888691}, {-92.425667, 29.88863}, {-92.426422, 29.88872}, {-92.438362,
      29.890514}, {-92.442406, 29.891047}, {-92.445396, 
     29.891504}, {-92.44561, 29.891609}, {-92.445854, 29.891544}, {-92.459343,
      29.89348}, {-92.459763, 29.893633}, {-92.461441, 
     29.893744}, {-92.465477, 29.894377}, {-92.493874, 
     29.898296}, {-92.513428, 29.901075}, {-92.513519, 29.901226}, {-92.51384,
      29.921053}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.230659, 29.841692}, {-91.230927, 29.84164}, {-91.231384, 
     29.8417}, {-91.232399, 29.842033}, {-91.232567, 29.842312}, {-91.232597, 
     29.842701}, {-91.232445, 29.843376}, {-91.232391, 
     29.844242}, {-91.232101, 29.844791}, {-91.230927, 
     29.845787}, {-91.230232, 29.846041}, {-91.229965, 
     29.845825}, {-91.229828, 29.845425}, {-91.229813, 29.844872}, {-91.22963,
      29.844072}, {-91.22966, 29.843048}, {-91.229759, 
     29.842718}, {-91.230156, 29.842016}, {-91.230659, 29.841692}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.880394, 29.901194}, {-92.879601, 29.90111}, {-92.87822, 
     29.90111}, {-92.876816, 29.901371}, {-92.87632, 29.901768}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.411278, 29.898079}, {-92.411179, 29.897297}, {-92.411125, 
     29.890598}, {-92.411011, 29.886694}, {-92.411079, 
     29.886585}, {-92.411255, 29.88657}, {-92.415573, 29.887167}, {-92.416191,
      29.887314}, {-92.440292, 29.904551}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.407211, 29.848217}, {-91.407089, 29.847755}, {-91.406631, 
     29.847301}, {-91.406143, 29.847332}, {-91.406075, 
     29.847504}, {-91.406494, 29.847685}, {-91.407166, 
     29.848257}, {-91.407211, 29.848217}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.702179, 29.899645}, {-92.702652, 29.899572}, {-92.702972, 
     29.899374}, {-92.704239, 29.899406}, {-92.704781, 
     29.899263}, {-92.705414, 29.899408}, {-92.70594, 29.899122}, {-92.706406,
      29.899086}, {-92.707558, 29.898787}, {-92.708534, 
     29.898705}, {-92.709488, 29.898369}, {-92.710083, 
     29.898363}, {-92.710693, 29.89813}, {-92.71212, 29.897837}, {-92.712685, 
     29.897631}, {-92.71302, 29.897635}, {-92.715324, 29.89716}, {-92.716591, 
     29.897017}, {-92.719475, 29.896946}, {-92.720863, 29.896645}, {-92.72245,
      29.896547}, {-92.723083, 29.896334}, {-92.724922, 
     29.896252}, {-92.72541, 29.89616}, {-92.725784, 29.896215}, {-92.726105, 
     29.896017}, {-92.727036, 29.89603}, {-92.727966, 29.895832}, {-92.728592,
      29.896025}, {-92.728844, 29.895996}, {-92.729309, 
     29.895611}, {-92.729866, 29.895674}, {-92.730644, 
     29.895941}, {-92.731087, 29.896013}, {-92.731987, 
     29.896036}, {-92.732285, 29.895884}, {-92.73278, 29.895367}, {-92.733307,
      29.895054}, {-92.733574, 29.895082}, {-92.734375, 
     29.894842}, {-92.734711, 29.894846}, {-92.734863, 
     29.894945}, {-92.734772, 29.895187}, {-92.734413, 29.89539}, {-92.73394, 
     29.895439}, {-92.73381, 29.895817}, {-92.733124, 29.896423}, {-92.732826,
      29.896618}, {-92.732208, 29.896717}, {-92.732101, 
     29.896923}, {-92.732201, 29.897158}, {-92.73204, 29.897219}, {-92.731613,
      29.8971}, {-92.73114, 29.897512}, {-92.730583, 29.897799}, {-92.729851, 
     29.898001}, {-92.729797, 29.898115}, {-92.729965, 
     29.898512}, {-92.729881, 29.898628}, {-92.728935, 
     29.898811}, {-92.725792, 29.898836}, {-92.72525, 29.899155}, {-92.725052,
      29.899391}, {-92.724022, 29.900042}, {-92.723099, 29.900469}, {-92.7229,
      29.900679}, {-92.722794, 29.901306}, {-92.722885, 
     29.901695}, {-92.723648, 29.902422}, {-92.724976, 
     29.903461}, {-92.725632, 29.903725}, {-92.72612, 29.903782}, {-92.726517,
      29.9037}, {-92.726707, 29.903973}, {-92.726479, 29.905495}, {-92.726151,
      29.906149}, {-92.7248, 29.907661}, {-92.724174, 29.908251}, {-92.724022,
      29.908537}, {-92.723679, 29.908676}, {-92.72197, 29.910006}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.52047, 29.89393}, {-92.513748, 29.894251}, {-92.513657, 
     29.887985}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.513657, 29.887985}, {-92.513474, 29.887949}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.238075, 29.908514}, {-93.239304, 29.91016}, {-93.240044, 
     29.91095}, {-93.240425, 29.911575}, {-93.240776, 29.912514}, {-93.241661,
      29.913868}, {-93.242638, 29.914757}, {-93.243355, 
     29.917116}, {-93.243187, 29.917814}, {-93.242836, 
     29.918385}, {-93.242737, 29.918715}, {-93.242455, 29.921041}, {-93.24202,
      29.922594}, {-93.241821, 29.923027}, {-93.241554, 
     29.923313}, {-93.24057, 29.923742}, {-93.239807, 29.92432}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.956848, 29.923498}, {-92.956238, 29.923008}, {-92.955467, 
     29.92264}, {-92.955429, 29.922422}, {-92.955696, 29.921457}, {-92.955383,
      29.920069}, {-92.955383, 29.919825}, {-92.955528, 
     29.919621}, {-92.954552, 29.919176}, {-92.954063, 
     29.918802}, {-92.953346, 29.917051}, {-92.952972, 29.91585}, {-92.952782,
      29.915668}, {-92.95253, 29.915569}, {-92.95163, 29.915464}, {-92.951279,
      29.915297}, {-92.950417, 29.914312}, {-92.949944, 
     29.913885}, {-92.948433, 29.913389}, {-92.948074, 
     29.913126}, {-92.946861, 29.912607}, {-92.945763, 
     29.911972}, {-92.944908, 29.911819}, {-92.944405, 
     29.911848}, {-92.942436, 29.911695}, {-92.941223, 
     29.911287}, {-92.940331, 29.912022}, {-92.939629, 
     29.912216}, {-92.938423, 29.913109}, {-92.938126, 29.91325}, {-92.937439,
      29.913408}, {-92.937416, 29.914316}, {-92.937233, 
     29.914829}, {-92.937218, 29.915173}, {-92.93734, 29.915365}, {-92.937904,
      29.91576}, {-92.93792, 29.916679}, {-92.937874, 29.916826}, {-92.937576,
      29.917101}, {-92.937195, 29.917288}, {-92.936836, 
     29.917633}, {-92.936623, 29.917582}, {-92.936127, 
     29.917112}, {-92.935692, 29.916447}, {-92.93573, 29.916088}, {-92.935974,
      29.91577}, {-92.935944, 29.915606}, {-92.935455, 
     29.915403}, {-92.935143, 29.914631}, {-92.934921, 
     29.913038}, {-92.934448, 29.910976}, {-92.935493, 
     29.907747}, {-92.935432, 29.907288}, {-92.935211, 
     29.906828}, {-92.934799, 29.906395}, {-92.933777, 
     29.905706}, {-92.932739, 29.905361}, {-92.931854, 
     29.905283}, {-92.930199, 29.905426}, {-92.929024, 
     29.905928}, {-92.928368, 29.906544}, {-92.927635, 
     29.906754}, {-92.927063, 29.907078}, {-92.926537, 
     29.907835}, {-92.926384, 29.90877}, {-92.926567, 29.909439}, {-92.926552,
      29.909529}, {-92.926422, 29.909548}, {-92.92617, 
     29.909449}, {-92.924805, 29.908396}, {-92.923157, 
     29.907295}, {-92.922913, 29.907005}, {-92.922516, 
     29.906284}, {-92.922096, 29.906015}, {-92.921867, 
     29.905453}, {-92.921661, 29.905161}, {-92.920601, 
     29.904171}, {-92.919136, 29.902983}, {-92.918976, 
     29.902639}, {-92.918831, 29.901667}, {-92.918556, 
     29.901136}, {-92.917313, 29.900034}, {-92.916039, 29.899446}, {-92.91568,
      29.899364}, {-92.914597, 29.899328}, {-92.91346, 
     29.899534}, {-92.912796, 29.899769}, {-92.912468, 
     29.899992}, {-92.911636, 29.90081}, {-92.911423, 29.90139}, {-92.911224, 
     29.902811}, {-92.911697, 29.904316}, {-92.911934, 
     29.904537}, {-92.911957, 29.904671}, {-92.911926, 
     29.904844}, {-92.911469, 29.905087}, {-92.911507, 
     29.905272}, {-92.911575, 29.905409}, {-92.911942, 
     29.905674}, {-92.911995, 29.905888}, {-92.911888, 
     29.905968}, {-92.911911, 29.906559}, {-92.911789, 
     29.906691}, {-92.911705, 29.907291}, {-92.91156, 29.907478}, {-92.910248,
      29.908739}, {-92.909843, 29.908798}, {-92.908905, 
     29.908726}, {-92.906723, 29.909006}, {-92.906044, 29.90873}, {-92.905869,
      29.908264}, {-92.905769, 29.907616}, {-92.905205, 
     29.906694}, {-92.904221, 29.905859}, {-92.903023, 
     29.904339}, {-92.902412, 29.90313}, {-92.901711, 29.902117}, {-92.901382,
      29.901791}, {-92.90078, 29.901463}, {-92.899979, 
     29.901186}, {-92.898186, 29.901138}, {-92.897324, 29.901253}, {-92.89621,
      29.901566}, {-92.89473, 29.902496}, {-92.89418, 29.90271}, {-92.893875, 
     29.902733}, {-92.892677, 29.902624}, {-92.890602, 29.90169}, {-92.889511,
      29.901455}, {-92.888718, 29.901506}, {-92.886993, 
     29.901787}, {-92.886398, 29.901953}, {-92.884735, 
     29.902054}, {-92.882149, 29.901485}, {-92.880394, 29.901194}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.320847, 29.842312}, {-91.321098, 29.842428}, {-91.322098, 
     29.843641}, {-91.322937, 29.845367}, {-91.323929, 
     29.846977}, {-91.324112, 29.848417}, {-91.324501, 
     29.849077}, {-91.326721, 29.851019}, {-91.327057, 
     29.851038}, {-91.327194, 29.850925}, {-91.327118, 
     29.850821}, {-91.325043, 29.849072}, {-91.3246, 29.848495}, {-91.324448, 
     29.848104}, {-91.324455, 29.847321}, {-91.324234, 29.846581}, {-91.32354,
      29.845682}, {-91.323204, 29.844721}, {-91.322311, 
     29.843626}, {-91.321838, 29.842482}, {-91.321938, 
     29.842417}, {-91.323479, 29.843452}, {-91.324425, 
     29.843925}, {-91.325966, 29.844517}, {-91.328773, 
     29.846436}, {-91.329781, 29.847404}, {-91.330528, 
     29.849007}, {-91.330986, 29.849426}, {-91.331581, 
     29.850622}, {-91.332085, 29.850946}, {-91.332336, 
     29.851244}, {-91.332069, 29.851725}, {-91.331802, 
     29.851751}, {-91.331047, 29.852381}, {-91.330818, 
     29.852701}, {-91.330795, 29.853737}, {-91.332092, 
     29.855703}, {-91.332085, 29.855963}, {-91.331932, 
     29.856089}, {-91.331894, 29.857965}, {-91.331665, 
     29.858286}, {-91.330688, 29.858976}, {-91.33049, 29.859327}, {-91.33046, 
     29.859892}, {-91.330872, 29.860794}, {-91.330864, 
     29.861052}, {-91.330261, 29.861557}, {-91.329323, 
     29.862022}, {-91.328209, 29.862799}, {-91.327644, 
     29.863865}, {-91.327469, 29.864805}, {-91.328339, 
     29.867989}, {-91.328392, 29.869156}, {-91.328194, 
     29.869507}, {-91.327858, 29.869726}, {-91.326622, 
     29.870186}, {-91.326355, 29.870472}, {-91.326187, 
     29.871374}, {-91.325996, 29.871729}, {-91.325584, 
     29.871815}, {-91.324883, 29.871639}, {-91.324471, 
     29.871794}, {-91.324242, 29.872112}, {-91.324432, 
     29.873539}, {-91.324356, 29.873732}, {-91.322403, 
     29.874727}, {-91.321724, 29.875296}, {-91.321495, 
     29.875851}, {-91.322327, 29.877266}, {-91.322647, 29.878162}, {-91.32206,
      29.879606}, {-91.323349, 29.882446}, {-91.323746, 
     29.883541}, {-91.323837, 29.884932}, {-91.323578, 
     29.885557}, {-91.322899, 29.886061}, {-91.322304, 
     29.886309}, {-91.321922, 29.886688}, {-91.322357, 
     29.890709}, {-91.322296, 29.892603}, {-91.322426, 
     29.894268}, {-91.322876, 29.895519}, {-91.322342, 
     29.898472}, {-91.322365, 29.898958}, {-91.322746, 29.900314}, {-91.32254,
      29.902941}, {-91.322067, 29.90416}, {-91.321838, 
     29.904478}, {-91.321045, 29.905077}, {-91.320816, 
     29.905396}, {-91.320831, 29.906513}, {-91.319824, 
     29.908255}, {-91.320099, 29.909552}, {-91.320061, 
     29.911278}, {-91.319603, 29.911915}, {-91.319305, 
     29.911995}, {-91.318306, 29.911749}, {-91.318054, 
     29.911451}, {-91.318054, 29.910072}, {-91.317932, 
     29.909962}, {-91.317612, 29.910049}, {-91.317535, 
     29.911312}, {-91.317154, 29.912243}, {-91.315903, 
     29.912865}, {-91.314896, 29.913134}, {-91.314339, 
     29.913092}, {-91.313568, 29.912718}, {-91.312363, 
     29.911692}, {-91.310555, 29.910767}, {-91.310081, 
     29.909155}, {-91.308754, 29.908417}, {-91.308464, 
     29.908152}, {-91.306755, 29.90728}, {-91.306633, 29.90695}, {-91.305832, 
     29.906286}, {-91.304367, 29.905222}, {-91.301796, 29.903811}, {-91.30162,
      29.903452}, {-91.30085, 29.90308}, {-91.300697, 29.903141}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.322243, 29.842178}, {-91.324783, 29.843786}, {-91.325684, 
     29.844208}, {-91.326927, 29.844648}, {-91.328537, 
     29.845882}, {-91.328789, 29.845951}, {-91.329636, 29.8468}, {-91.329903, 
     29.846832}, {-91.330147, 29.84655}, {-91.330132, 29.846161}, {-91.330002,
      29.845779}, {-91.3293, 29.845013}, {-91.328743, 29.844559}, {-91.328064,
      29.844154}, {-91.327164, 29.843863}, {-91.32618, 
     29.843739}, {-91.325615, 29.843466}, {-91.325165, 
     29.843134}, {-91.323921, 29.84243}, {-91.323112, 29.842089}, {-91.322212,
      29.841993}, {-91.322243, 29.842178}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.775566, 29.913437}, {-92.776299, 29.913042}, {-92.777962, 
     29.912502}, {-92.778664, 29.91193}, {-92.77903, 29.91188}, {-92.779587, 
     29.91156}, {-92.780441, 29.911299}, {-92.781479, 29.910767}, {-92.782066,
      29.910322}, {-92.782509, 29.910145}, {-92.783752, 
     29.909857}, {-92.784569, 29.90951}, {-92.786293, 29.90954}, {-92.786644, 
     29.909456}, {-92.787071, 29.909267}, {-92.787567, 
     29.908615}, {-92.787865, 29.908468}, {-92.789223, 
     29.908102}, {-92.789749, 29.907801}, {-92.790199, 
     29.907433}, {-92.790787, 29.907263}, {-92.791649, 
     29.907198}, {-92.792847, 29.907232}, {-92.793015, 
     29.907116}, {-92.793015, 29.906858}, {-92.793175, 
     29.906607}, {-92.793694, 29.906435}, {-92.794022, 
     29.906185}, {-92.794579, 29.906}, {-92.794945, 29.905676}, {-92.795181, 
     29.905622}, {-92.7976, 29.904503}, {-92.799156, 29.903625}, {-92.800293, 
     29.902868}, {-92.800934, 29.902723}, {-92.80143, 29.902847}, {-92.801613,
      29.902807}, {-92.801834, 29.902645}, {-92.802071, 
     29.902086}, {-92.803162, 29.901245}, {-92.805573, 
     29.900169}, {-92.807434, 29.899462}, {-92.808022, 
     29.899122}, {-92.809158, 29.89822}, {-92.810852, 29.897377}, {-92.811302,
      29.897175}, {-92.812317, 29.897007}, {-92.812492, 
     29.896858}, {-92.812973, 29.89613}, {-92.814056, 29.895845}, {-92.814201,
      29.895761}, {-92.814285, 29.895336}, {-92.814453, 
     29.895277}, {-92.814774, 29.895433}, {-92.817329, 
     29.898836}, {-92.816811, 29.899206}, {-92.816544, 29.899345}, {-92.81636,
      29.899343}, {-92.815529, 29.899879}, {-92.815666, 
     29.900232}, {-92.815895, 29.900206}, {-92.817451, 
     29.899103}, {-92.817589, 29.899176}, {-92.818939, 
     29.900961}, {-92.820724, 29.902859}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.704926, 29.911192}, {-92.704903, 29.91614}, {-92.703804, 
     29.915943}, {-92.703224, 29.915302}, {-92.702454, 
     29.915125}, {-92.701332, 29.914652}, {-92.697777, 
     29.913748}, {-92.697189, 29.913744}, {-92.695946, 
     29.913464}, {-92.694435, 29.913313}, {-92.692177, 29.913464}, {-92.69165,
      29.913601}, {-92.690178, 29.914293}, {-92.688736, 
     29.915234}, {-92.688316, 29.915657}, {-92.687706, 
     29.916491}, {-92.686813, 29.917221}, {-92.685921, 
     29.918657}, {-92.685822, 29.918983}, {-92.685509, 
     29.920391}, {-92.685631, 29.921383}, {-92.685623, 
     29.921528}, {-92.685539, 29.921576}, {-92.684715, 29.921043}, {-92.68428,
      29.92099}, {-92.683128, 29.920506}, {-92.681961, 
     29.919668}, {-92.681351, 29.919418}, {-92.680641, 
     29.919275}, {-92.679993, 29.918949}, {-92.679169, 29.91847}, {-92.677872,
      29.917387}, {-92.677063, 29.91721}, {-92.67614, 29.916574}, {-92.674393,
      29.915758}, {-92.674103, 29.915701}, {-92.673241, 
     29.915768}, {-92.672684, 29.916037}, {-92.672371, 
     29.916058}, {-92.671547, 29.915894}, {-92.670372, 29.915867}, {-92.66967,
      29.915693}, {-92.668991, 29.915216}, {-92.668839, 
     29.91518}, {-92.667725, 29.915365}, {-92.667053, 29.915598}, {-92.665222,
      29.915787}, {-92.663994, 29.916271}, {-92.663338, 
     29.916159}, {-92.662956, 29.916222}, {-92.662621, 29.916145}, {-92.66227,
      29.915934}, {-92.662102, 29.91564}, {-92.662056, 
     29.915359}, {-92.662376, 29.914743}, {-92.662697, 
     29.913328}, {-92.662567, 29.913164}, {-92.662193, 
     29.912954}, {-92.661354, 29.912817}, {-92.661064, 
     29.912806}, {-92.660789, 29.913044}, {-92.660568, 
     29.913122}, {-92.660515, 29.913048}, {-92.66066, 29.912743}, {-92.660881,
      29.912651}, {-92.661263, 29.912626}, {-92.662544, 
     29.912767}, {-92.662926, 29.91272}, {-92.663574, 29.91287}, {-92.663757, 
     29.912977}, {-92.664658, 29.913067}, {-92.664795, 
     29.913031}, {-92.664795, 29.912663}, {-92.66436, 29.912577}, {-92.662178,
      29.912464}, {-92.661858, 29.912336}, {-92.661469, 
     29.912392}, {-92.660576, 29.912216}, {-92.66053, 29.911833}, {-92.660309,
      29.911489}, {-92.660324, 29.911297}, {-92.660858, 
     29.910719}, {-92.661606, 29.910692}, {-92.662224, 
     29.910988}, {-92.663132, 29.911013}, {-92.663353, 
     29.910692}, {-92.668121, 29.911125}, {-92.668228, 
     29.911158}, {-92.668396, 29.911428}, {-92.669792, 
     29.911537}, {-92.669899, 29.910751}, {-92.662926, 
     29.910147}, {-92.661453, 29.910084}, {-92.661537, 
     29.909826}, {-92.661766, 29.90962}, {-92.662743, 29.909229}, {-92.663139,
      29.908726}, {-92.664116, 29.907852}, {-92.664665, 
     29.90708}, {-92.665421, 29.906679}, {-92.665939, 29.906042}, {-92.666336,
      29.905394}, {-92.666656, 29.905233}, {-92.667007, 
     29.90523}, {-92.667236, 29.905117}, {-92.667557, 29.904308}, {-92.667465,
      29.903734}, {-92.667603, 29.902718}, {-92.667244, 
     29.901396}, {-92.666687, 29.900406}, {-92.665413, 
     29.899603}, {-92.663559, 29.898607}, {-92.661842, 29.89786}, {-92.661171,
      29.897669}, {-92.660873, 29.897741}, {-92.660614, 
     29.897923}, {-92.660553, 29.897846}, {-92.660927, 
     29.896772}, {-92.661598, 29.895821}, {-92.661682, 29.89558}, {-92.661552,
      29.895456}, {-92.66143, 29.895479}, {-92.660339, 
     29.896702}, {-92.659821, 29.896421}, {-92.659866, 
     29.896088}, {-92.659592, 29.895655}, {-92.65966, 29.894892}, {-92.659523,
      29.894026}, {-92.659569, 29.89381}, {-92.659782, 
     29.893764}, {-92.659958, 29.893873}, {-92.661652, 
     29.895222}, {-92.661903, 29.895157}, {-92.664909, 
     29.891474}, {-92.665077, 29.891293}, {-92.665527, 29.89109}, {-92.666077,
      29.890438}, {-92.665588, 29.890141}, {-92.661774, 
     29.894781}, {-92.661507, 29.894716}, {-92.660896, 
     29.894367}, {-92.659821, 29.893507}, {-92.659416, 
     29.893364}, {-92.659302, 29.893131}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.179909, 29.834078}, {-91.185318, 29.838564}, {-91.190552, 
     29.843275}, {-91.19252, 29.845263}, {-91.193062, 29.845942}, {-91.19323, 
     29.846357}, {-91.192978, 29.846712}, {-91.19162, 29.845015}, {-91.191284,
      29.844742}, {-91.190926, 29.844616}, {-91.189438, 
     29.843391}, {-91.188034, 29.841917}, {-91.186218, 29.84042}, {-91.184792,
      29.839094}, {-91.18425, 29.83836}, {-91.183609, 29.838009}, {-91.183197,
      29.838087}, {-91.182755, 29.837944}, {-91.179787, 
     29.835243}, {-91.179375, 29.834755}, {-91.179359, 29.83456}, {-91.179909,
      29.834078}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.406937, 29.843971}, {-91.406685, 29.843742}, {-91.406464, 
     29.843662}, {-91.405693, 29.843666}, {-91.405151, 
     29.843174}, {-91.404823, 29.843107}, {-91.404549, 
     29.843332}, {-91.404701, 29.84355}, {-91.405617, 29.844337}, {-91.405952,
      29.844055}, {-91.406281, 29.844198}, {-91.406792, 
     29.844112}, {-91.406937, 29.843971}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.38501, 29.892199}, {-92.384491, 29.880453}, {-92.384224, 
     29.87923}, {-92.384315, 29.879086}, {-92.386276, 29.880936}, {-92.387085,
      29.881813}, {-92.388481, 29.882664}, {-92.389854, 
     29.883287}, {-92.390999, 29.883558}, {-92.393669, 
     29.883986}, {-92.401695, 29.885105}, {-92.404205, 
     29.885521}, {-92.404388, 29.885628}, {-92.406898, 
     29.885931}, {-92.410805, 29.886572}, {-92.411026, 29.898041}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.179672, 29.834074}, {-91.178955, 29.834465}, {-91.17775, 
     29.83329}, {-91.177483, 29.83279}, {-91.177773, 29.831945}, {-91.177994, 
     29.831635}, {-91.179642, 29.833506}, {-91.179726, 29.83374}, {-91.179672,
      29.834074}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.325462, 29.837969}, {-91.326019, 29.838213}, {-91.326828, 
     29.839024}, {-91.327728, 29.840668}, {-91.327896, 
     29.841295}, {-91.328171, 29.841576}, {-91.328468, 
     29.841789}, {-91.329674, 29.84206}, {-91.330009, 29.842434}, {-91.330269,
      29.843039}, {-91.330193, 29.843687}, {-91.329689, 
     29.844339}, {-91.32946, 29.844452}, {-91.329239, 29.844461}, {-91.328957,
      29.844364}, {-91.328339, 29.843884}, {-91.327057, 
     29.843374}, {-91.326408, 29.843401}, {-91.326027, 
     29.843315}, {-91.324394, 29.842176}, {-91.323059, 
     29.841679}, {-91.320946, 29.841782}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.110809, 29.827765}, {-91.108887, 29.827656}, {-91.104889, 
     29.827579}, {-91.102829, 29.827639}, {-91.102013, 
     29.828062}, {-91.101486, 29.828777}, {-91.101486, 29.82943}, {-91.101891,
      29.830248}, {-91.105133, 29.832901}, {-91.1064, 29.834471}, {-91.107704,
      29.835648}, {-91.108871, 29.836174}, {-91.112503, 
     29.836836}, {-91.113266, 29.837461}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.242493, 29.852356}, {-91.244247, 29.85219}, {-91.244675, 
     29.852217}, {-91.245239, 29.85248}, {-91.245888, 29.85354}, {-91.246109, 
     29.853642}, {-91.246521, 29.853632}, {-91.24691, 29.853424}, {-91.246956,
      29.853279}, {-91.246758, 29.853138}, {-91.246071, 
     29.852947}, {-91.245575, 29.852547}, {-91.245193, 29.852053}, {-91.24511,
      29.85162}, {-91.245613, 29.850742}, {-91.246025, 
     29.850296}, {-91.246567, 29.849886}, {-91.247437, 
     29.849823}, {-91.248077, 29.850025}, {-91.249344, 
     29.850233}, {-91.249954, 29.850124}, {-91.251457, 
     29.850046}, {-91.253571, 29.849604}, {-91.253426, 
     29.849098}, {-91.250381, 29.849678}, {-91.24868, 29.84964}, {-91.246582, 
     29.849251}, {-91.246407, 29.849142}, {-91.246315, 
     29.848955}, {-91.246437, 29.848093}, {-91.246239, 
     29.847549}, {-91.246025, 29.847361}, {-91.245827, 
     29.847301}, {-91.245537, 29.847361}, {-91.245499, 
     29.847513}, {-91.245796, 29.848669}, {-91.245766, 
     29.849184}, {-91.245407, 29.85025}, {-91.244896, 29.851091}, {-91.244598,
      29.851404}, {-91.244118, 29.851583}, {-91.243134, 
     29.851513}, {-91.242805, 29.851578}, {-91.242332, 
     29.851841}, {-91.241745, 29.851969}, {-91.241531, 
     29.851793}, {-91.241577, 29.85148}, {-91.242142, 29.849609}, {-91.242027,
      29.849012}, {-91.24192, 29.848936}, {-91.241478, 
     29.848928}, {-91.241486, 29.850019}, {-91.241211, 
     29.851202}, {-91.240967, 29.851734}, {-91.240685, 
     29.852057}, {-91.240395, 29.852213}, {-91.239883, 
     29.852314}, {-91.238503, 29.85232}, {-91.238167, 29.852167}, {-91.237778,
      29.851734}, {-91.237701, 29.851276}, {-91.237831, 
     29.850767}, {-91.238113, 29.850615}, {-91.23848, 29.850698}, {-91.239014,
      29.850641}, {-91.239235, 29.850573}, {-91.239326, 
     29.850397}, {-91.239288, 29.85021}, {-91.238998, 29.850088}, {-91.238472,
      29.850033}, {-91.238129, 29.849882}, {-91.238075, 
     29.849566}, {-91.238731, 29.848162}, {-91.238815, 
     29.847696}, {-91.238976, 29.847458}, {-91.239128, 
     29.846977}, {-91.239044, 29.846558}, {-91.2388, 29.846474}, {-91.238327, 
     29.846785}, {-91.23822, 29.847147}, {-91.238304, 29.848379}, {-91.238052,
      29.848793}, {-91.237694, 29.849119}, {-91.23748, 
     29.849535}, {-91.237541, 29.850616}, {-91.23716, 29.852329}, {-91.23703, 
     29.852453}, {-91.23671, 29.852564}, {-91.236435, 29.852448}, {-91.237396,
      29.846594}, {-91.243019, 29.843803}, {-91.24688, 
     29.841984}, {-91.247719, 29.846003}, {-91.247475, 
     29.846451}, {-91.247673, 29.846571}, {-91.248123, 
     29.845949}, {-91.248543, 29.845863}, {-91.24823, 29.845575}, {-91.247818,
      29.844772}, {-91.247421, 29.843054}, {-91.247902, 
     29.842981}, {-91.247498, 29.842613}, {-91.247299, 
     29.842253}, {-91.247276, 29.841795}, {-91.263184, 29.83407}, {-91.264641,
      29.835819}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.110809, 29.827765}, {-91.112465, 29.827478}, {-91.114548, 
     29.827477}, {-91.115822, 29.827553}, {-91.117882, 
     29.827854}, {-91.118835, 29.828014}, {-91.119659, 
     29.828251}, {-91.120674, 29.828737}, {-91.121979, 
     29.829567}, {-91.122612, 29.830139}, {-91.124237, 29.832129}, {-91.12722,
      29.834793}, {-91.128677, 29.83584}, {-91.130577, 
     29.836985}, {-91.132385, 29.837643}, {-91.133636, 
     29.837814}, {-91.134636, 29.837812}, {-91.138405, 
     29.837418}, {-91.140297, 29.837492}, {-91.143593, 
     29.837765}, {-91.145821, 29.837469}, {-91.147583, 
     29.837397}, {-91.148521, 29.837519}, {-91.149986, 
     29.837999}, {-91.153099, 29.84029}, {-91.153206, 29.840616}, {-91.153076,
      29.840796}, {-91.151276, 29.84227}, {-91.151527, 
     29.842497}, {-91.153412, 29.840904}, {-91.153748, 
     29.840839}, {-91.154083, 29.840876}, {-91.154579, 29.84124}, {-91.156487,
      29.842093}, {-91.15731, 29.842289}, {-91.158043, 
     29.842278}, {-91.160187, 29.842993}, {-91.162682, 
     29.843393}, {-91.163452, 29.843679}, {-91.16391, 29.843981}, {-91.165222,
      29.844347}, {-91.167374, 29.844486}, {-91.170868, 
     29.845058}, {-91.174049, 29.845413}, {-91.175194, 
     29.845394}, {-91.177231, 29.845594}, {-91.177841, 
     29.845711}, {-91.182587, 29.847439}, {-91.185272, 
     29.848654}, {-91.186348, 29.849518}, {-91.187279, 
     29.850422}, {-91.188347, 29.851751}, {-91.189468, 
     29.853224}, {-91.190201, 29.85437}, {-91.191406, 29.855795}, {-91.192497,
      29.856831}, {-91.193611, 29.85774}, {-91.196503, 
     29.859005}, {-91.197479, 29.859646}, {-91.197891, 
     29.860159}, {-91.197975, 29.86047}, {-91.196289, 29.861195}, {-91.195892,
      29.861233}, {-91.196014, 29.86166}, {-91.196732, 
     29.861406}, {-91.198059, 29.860701}, {-91.198288, 
     29.860676}, {-91.198769, 29.861124}, {-91.199471, 
     29.862062}, {-91.199997, 29.86359}, {-91.201202, 29.868711}, {-91.201286,
      29.869526}, {-91.202217, 29.874319}, {-91.202522, 
     29.875286}, {-91.203072, 29.876337}, {-91.204163, 
     29.877867}, {-91.204651, 29.878754}, {-91.204948, 
     29.879547}, {-91.206543, 29.887463}, {-91.206696, 29.89011}, {-91.206551,
      29.893087}, {-91.206299, 29.895157}, {-91.206528, 
     29.897728}, {-91.207718, 29.900942}, {-91.209145, 
     29.903244}, {-91.213089, 29.90699}, {-91.215797, 29.909204}, {-91.216728,
      29.909664}, {-91.217674, 29.909943}, {-91.220108, 
     29.910339}, {-91.221252, 29.910688}, {-91.223778, 
     29.911699}, {-91.224411, 29.912098}, {-91.224968, 
     29.912682}, {-91.225677, 29.914042}, {-91.226547, 
     29.915039}, {-91.227005, 29.915348}, {-91.228783, 
     29.916216}, {-91.230072, 29.917236}, {-91.23056, 29.917721}, {-91.230904,
      29.918331}, {-91.231239, 29.9196}, {-91.231323, 29.920414}, {-91.2313, 
     29.921413}, {-91.231064, 29.923111}, {-91.230286, 29.92618}, {-91.229698,
      29.929098}, {-91.229156, 29.931152}, {-91.229012, 
     29.932135}, {-91.22937, 29.933828}, {-91.229836, 29.934484}, {-91.230843,
      29.935436}, {-91.231819, 29.936081}, {-91.233055, 
     29.936752}, {-91.234238, 29.937122}, {-91.234016, 
     29.937637}, {-91.234352, 29.937737}, {-91.234711, 
     29.937267}, {-91.235207, 29.937292}, {-91.236519, 
     29.937614}, {-91.237144, 29.93784}, {-91.237724, 29.938271}, {-91.238373,
      29.938982}, {-91.239326, 29.93984}, {-91.239777, 
     29.940655}, {-91.240227, 29.941273}, {-91.241699, 
     29.943094}, {-91.241875, 29.943542}, {-91.233604, 
     29.956284}, {-91.222939, 29.973171}, {-91.222511, 
     29.973738}, {-91.222404, 29.973719}, {-91.222214, 
     29.973419}, {-91.222542, 29.972464}, {-91.223, 29.971653}, {-91.222992, 
     29.971174}, {-91.222633, 29.970535}, {-91.221024, 29.968887}, {-91.22039,
      29.967302}, {-91.220192, 29.96726}, {-91.219666, 
     29.967392}, {-91.219612, 29.967548}, {-91.219826, 
     29.968273}, {-91.220215, 29.968546}, {-91.220451, 29.96891}, {-91.221893,
      29.970182}, {-91.222343, 29.970905}, {-91.222351, 
     29.971119}, {-91.222099, 29.971598}, {-91.222046, 
     29.971916}, {-91.221703, 29.972456}, {-91.221642, 
     29.972715}, {-91.221733, 29.973289}, {-91.221664, 
     29.973427}, {-91.221344, 29.973419}, {-91.220535, 
     29.972996}, {-91.219521, 29.971937}, {-91.219101, 
     29.971321}, {-91.218163, 29.970787}, {-91.217033, 29.96961}, {-91.216629,
      29.969051}, {-91.21682, 29.968781}, {-91.21785, 29.968197}, {-91.218292,
      29.967783}, {-91.218437, 29.9676}, {-91.218132, 29.967228}, {-91.216415,
      29.9688}, {-91.216255, 29.968863}, {-91.215057, 29.968504}, {-91.214622,
      29.968264}, {-91.214348, 29.967928}, {-91.213989, 
     29.966194}, {-91.213707, 29.965614}, {-91.213394, 
     29.965317}, {-91.212776, 29.964405}, {-91.212654, 
     29.963919}, {-91.211464, 29.964092}, {-91.210464, 
     29.963715}, {-91.209396, 29.963125}, {-91.208855, 
     29.962742}, {-91.208267, 29.961967}, {-91.206764, 
     29.960428}, {-91.205818, 29.959305}, {-91.204765, 
     29.958324}, {-91.204422, 29.958124}, {-91.203415, 
     29.957146}, {-91.202423, 29.956615}, {-91.201828, 29.956209}, {-91.19899,
      29.953871}, {-91.196106, 29.952391}, {-91.194527, 
     29.950695}, {-91.193359, 29.948658}, {-91.192001, 29.946939}, {-91.19207,
      29.946722}, {-91.192329, 29.94665}, {-91.193268, 
     29.947088}, {-91.195595, 29.949543}, {-91.19664, 29.950144}, {-91.199142,
      29.950304}, {-91.199829, 29.950611}, {-91.200188, 
     29.950857}, {-91.20076, 29.951628}, {-91.201141, 29.952343}, {-91.201233,
      29.952763}, {-91.201752, 29.95331}, {-91.202339, 
     29.953592}, {-91.202492, 29.953581}, {-91.20253, 29.953421}, {-91.202446,
      29.953079}, {-91.20211, 29.95256}, {-91.201874, 29.951849}, {-91.201439,
      29.949856}, {-91.201126, 29.948984}, {-91.200653, 
     29.948215}, {-91.200516, 29.947813}, {-91.200302, 
     29.947567}, {-91.199753, 29.945873}, {-91.199608, 
     29.944967}, {-91.198608, 29.942808}, {-91.198059, 
     29.942354}, {-91.197678, 29.941278}, {-91.197296, 
     29.940689}, {-91.196671, 29.940096}, {-91.19606, 29.939829}, {-91.19503, 
     29.93866}, {-91.194, 29.93796}, {-91.19368, 29.937172}, {-91.193092, 
     29.936426}, {-91.190727, 29.934711}, {-91.189705, 
     29.934042}, {-91.188797, 29.933607}, {-91.188232, 
     29.933647}, {-91.187675, 29.933891}, {-91.187355, 
     29.933842}, {-91.186974, 29.933313}, {-91.186089, 
     29.932463}, {-91.184959, 29.931967}, {-91.184212, 
     29.931755}, {-91.184097, 29.931501}, {-91.18399, 29.931175}, {-91.184105,
      29.930929}, {-91.184128, 29.930235}, {-91.184418, 
     29.929235}, {-91.184669, 29.929022}, {-91.185341, 
     29.928776}, {-91.185837, 29.928503}, {-91.18602, 29.928324}, {-91.186447,
      29.927675}, {-91.186523, 29.92684}, {-91.186806, 
     29.926394}, {-91.187431, 29.926065}, {-91.187706, 
     29.926188}, {-91.188461, 29.927269}, {-91.188957, 
     29.927734}, {-91.189537, 29.927752}, {-91.190407, 
     29.927582}, {-91.191284, 29.927006}, {-91.19297, 29.925516}, {-91.194176,
      29.924181}, {-91.194237, 29.923819}, {-91.194138, 
     29.923048}, {-91.193512, 29.921316}, {-91.192978, 29.92054}, {-91.19175, 
     29.919348}, {-91.191399, 29.918802}, {-91.191154, 
     29.918102}, {-91.190987, 29.91634}, {-91.190109, 29.913778}, {-91.190247,
      29.912653}, {-91.190071, 29.912083}, {-91.189468, 
     29.911341}, {-91.188843, 29.910736}, {-91.18718, 29.909395}, {-91.186127,
      29.908865}, {-91.185242, 29.908701}, {-91.184105, 
     29.908218}, {-91.18335, 29.908018}, {-91.183067, 29.907654}, {-91.183006,
      29.90741}, {-91.183067, 29.907103}, {-91.183327, 29.906651}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.658264, 29.89324}, {-92.653534, 29.893204}, {-92.653412, 
     29.893059}, {-92.653419, 29.892946}, {-92.653114, 
     29.892857}, {-92.652306, 29.892849}, {-92.652283, 29.89312}, {-92.652077,
      29.893135}, {-92.648201, 29.893042}, {-92.648254, 
     29.887133}, {-92.648552, 29.886688}, {-92.648514, 
     29.885948}, {-92.647865, 29.885798}, {-92.647789, 
     29.893032}, {-92.646049, 29.893053}, {-92.643806, 29.89296}, {-92.643578,
      29.892714}, {-92.643417, 29.89238}, {-92.642899, 
     29.890068}, {-92.643021, 29.889681}, {-92.642776, 
     29.888613}, {-92.642532, 29.888552}, {-92.642448, 
     29.888268}, {-92.642616, 29.886509}, {-92.642998, 
     29.886078}, {-92.643013, 29.885183}, {-92.642441, 
     29.885056}, {-92.642372, 29.885122}, {-92.642159, 
     29.886835}, {-92.642075, 29.888336}, {-92.642487, 
     29.889711}, {-92.643257, 29.892899}, {-92.643181, 29.892994}, {-92.63855,
      29.892868}, {-92.638321, 29.892832}, {-92.638283, 
     29.892706}, {-92.63797, 29.89262}, {-92.637009, 29.892632}, {-92.636978, 
     29.892727}, {-92.637016, 29.893183}, {-92.64402, 29.893322}, {-92.643997,
      29.89349}, {-92.643753, 29.893644}, {-92.643677, 29.893944}, {-92.6437, 
     29.894819}, {-92.644318, 29.894958}, {-92.644341, 29.89393}, {-92.644409,
      29.893698}, {-92.644707, 29.893339}, {-92.659103, 
     29.893591}, {-92.659248, 29.895449}, {-92.659233, 
     29.896393}, {-92.659073, 29.897032}, {-92.658058, 
     29.896797}, {-92.656677, 29.896194}, {-92.656303, 29.89612}, {-92.655525,
      29.896381}, {-92.655342, 29.896338}, {-92.654839, 
     29.895903}, {-92.653679, 29.895666}, {-92.653275, 
     29.895828}, {-92.652679, 29.895721}, {-92.652496, 
     29.895594}, {-92.652557, 29.894783}, {-92.652428, 
     29.893993}, {-92.652161, 29.894037}, {-92.65213, 29.895105}, {-92.651917,
      29.895687}, {-92.650368, 29.895712}, {-92.649132, 
     29.896011}, {-92.647636, 29.896492}, {-92.647476, 29.896385}, {-92.64563,
      29.893448}, {-92.645462, 29.893553}, {-92.647423, 
     29.896658}, {-92.646446, 29.897102}, {-92.645912, 
     29.897579}, {-92.644798, 29.89896}, {-92.644615, 29.899338}, {-92.644501,
      29.900068}, {-92.644653, 29.901695}, {-92.644592, 
     29.902241}, {-92.644127, 29.903999}, {-92.64389, 29.904057}, {-92.642426,
      29.903973}, {-92.641357, 29.904068}, {-92.641289, 
     29.90456}, {-92.641602, 29.904644}, {-92.642296, 29.904655}, {-92.643044,
      29.904434}, {-92.64402, 29.90452}, {-92.644127, 29.905416}, {-92.644127,
      29.906296}, {-92.643913, 29.906296}, {-92.643791, 
     29.905924}, {-92.643539, 29.90583}, {-92.643402, 29.905893}, {-92.643738,
      29.906406}, {-92.644104, 29.906698}, {-92.644127, 
     29.906946}, {-92.644707, 29.90797}, {-92.644958, 29.909023}, {-92.645477,
      29.90987}, {-92.645966, 29.910494}, {-92.645836, 
     29.910946}, {-92.646286, 29.911077}, {-92.647766, 
     29.912397}, {-92.648262, 29.91268}, {-92.649399, 29.913141}, {-92.650475,
      29.913403}, {-92.650993, 29.913452}, {-92.653984, 
     29.913448}, {-92.65448, 29.913548}, {-92.654823, 29.913933}, {-92.654686,
      29.914669}, {-92.654648, 29.915895}, {-92.650169, 
     29.915941}, {-92.649971, 29.915886}, {-92.649658, 
     29.913799}, {-92.649155, 29.91386}, {-92.649384, 29.915905}, {-92.645195,
      29.915941}, {-92.645119, 29.915688}, {-92.64521, 
     29.914463}, {-92.645477, 29.914034}, {-92.645569, 
     29.913219}, {-92.645508, 29.913033}, {-92.64521, 29.912981}, {-92.645081,
      29.912802}, {-92.6436, 29.907766}, {-92.643738, 29.907295}, {-92.643471,
      29.90667}, {-92.643234, 29.90666}, {-92.643181, 29.907244}, {-92.642906,
      29.907749}, {-92.643372, 29.907955}, {-92.644493, 
     29.911676}, {-92.644814, 29.91284}, {-92.644836, 29.913198}, {-92.644783,
      29.913614}, {-92.644669, 29.913681}, {-92.644188, 
     29.913424}, {-92.643303, 29.91341}, {-92.643234, 29.913805}, {-92.644798,
      29.913914}, {-92.644745, 29.915913}, {-92.644623, 
     29.915979}, {-92.643616, 29.915955}, {-92.642052, 
     29.915775}, {-92.638924, 29.915741}, {-92.638794, 29.915585}, {-92.63723,
      29.910814}, {-92.637199, 29.910639}, {-92.637314, 
     29.910503}, {-92.636963, 29.909441}, {-92.636307, 
     29.909561}, {-92.636551, 29.910454}, {-92.636772, 
     29.910505}, {-92.636909, 29.910812}, {-92.638664, 29.916098}, {-92.63884,
      29.919075}, {-92.639427, 29.919071}, {-92.63942, 29.91831}, {-92.63929, 
     29.91814}, {-92.639252, 29.916096}, {-92.642349, 29.916084}, {-92.64283, 
     29.916161}, {-92.642998, 29.916273}, {-92.644333, 29.916319}, {-92.65403,
      29.916306}, {-92.654617, 29.916502}, {-92.654778, 
     29.916656}, {-92.654884, 29.917015}, {-92.654938, 29.917709}, {-92.65506,
      29.917915}, {-92.655289, 29.918089}, {-92.655251, 
     29.918562}, {-92.655373, 29.919165}, {-92.655762, 
     29.919374}, {-92.656006, 29.91938}, {-92.656143, 29.91931}, {-92.65641, 
     29.919323}, {-92.656517, 29.919407}, {-92.656258, 
     29.919775}, {-92.656128, 29.920376}, {-92.655853, 29.92066}, {-92.655762,
      29.920988}, {-92.655251, 29.921358}, {-92.655136, 
     29.921329}, {-92.655037, 29.921078}, {-92.654945, 
     29.921026}, {-92.654602, 29.921064}, {-92.654198, 
     29.920946}, {-92.653679, 29.921444}, {-92.653625, 29.921741}, {-92.65316,
      29.922112}, {-92.653084, 29.922344}, {-92.653442, 
     29.922476}, {-92.653885, 29.923058}, {-92.654701, 29.92388}, {-92.6548, 
     29.924109}, {-92.654755, 29.924257}, {-92.654366, 
     29.924637}, {-92.654228, 29.925068}, {-92.65432, 29.925215}, {-92.654686,
      29.925247}, {-92.654945, 29.925177}, {-92.655243, 
     29.925409}, {-92.656326, 29.925817}, {-92.65699, 29.925968}, {-92.656845,
      29.926142}, {-92.651459, 29.929319}, {-92.650772, 
     29.929173}, {-92.647057, 29.927876}, {-92.644615, 
     29.927177}, {-92.644485, 29.927031}, {-92.644569, 
     29.926741}, {-92.643608, 29.926794}, {-92.643394, 
     29.926702}, {-92.643196, 29.926464}, {-92.643211, 
     29.926281}, {-92.644508, 29.924284}, {-92.648079, 
     29.922358}, {-92.648117, 29.922264}, {-92.647888, 
     29.921869}, {-92.647278, 29.922091}, {-92.647003, 29.922487}, {-92.64679,
      29.922625}, {-92.644096, 29.924011}, {-92.642578, 
     29.926233}, {-92.642517, 29.926302}, {-92.642174, 
     29.926342}, {-92.641792, 29.926291}, {-92.640785, 
     29.925806}, {-92.637909, 29.924973}, {-92.637825, 
     29.924898}, {-92.637856, 29.924749}, {-92.638046, 
     29.924623}, {-92.638412, 29.924168}, {-92.638565, 
     29.923662}, {-92.638443, 29.923563}, {-92.638092, 
     29.923487}, {-92.637634, 29.924603}, {-92.637405, 
     29.924761}, {-92.636391, 29.924532}, {-92.633926, 29.923645}, {-92.63102,
      29.922777}, {-92.630936, 29.92243}, {-92.630806, 
     29.922386}, {-92.630623, 29.922382}, {-92.630249, 29.922565}, {-92.62867,
      29.922104}, {-92.628273, 29.921907}, {-92.627197, 29.921659}, {-92.6269,
      29.92173}, {-92.62645, 29.921707}, {-92.625534, 29.921331}, {-92.624802,
      29.921186}, {-92.623596, 29.920713}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.345001, 29.837229}, {-91.345413, 29.837336}, {-91.346794, 
     29.838593}, {-91.347443, 29.839579}, {-91.348656, 
     29.840847}, {-91.349922, 29.841742}, {-91.350441, 
     29.841904}, {-91.351021, 29.842436}, {-91.352127, 
     29.842779}, {-91.352493, 29.842981}, {-91.353012, 29.843056}, {-91.35334,
      29.84329}, {-91.354126, 29.843616}, {-91.354416, 
     29.843538}, {-91.354637, 29.843349}, {-91.354736, 
     29.842981}, {-91.353966, 29.842558}, {-91.35392, 29.842428}, {-91.354065,
      29.842367}, {-91.355339, 29.842554}, {-91.357338, 
     29.843468}, {-91.357086, 29.843464}, {-91.35775, 29.843672}, {-91.358704,
      29.844534}, {-91.359726, 29.845072}, {-91.360283, 
     29.845966}, {-91.359825, 29.846155}, {-91.357384, 
     29.846207}, {-91.356667, 29.845982}, {-91.356224, 
     29.845583}, {-91.355782, 29.845446}, {-91.35556, 29.845503}, {-91.355545,
      29.846151}, {-91.355469, 29.846214}, {-91.355026, 
     29.846075}, {-91.354736, 29.845812}, {-91.354401, 
     29.845837}, {-91.354134, 29.846123}, {-91.354568, 
     29.846714}, {-91.354347, 29.846773}, {-91.353271, 29.84672}, {-91.351982,
      29.846273}, {-91.350235, 29.84601}, {-91.349823, 
     29.846163}, {-91.350266, 29.846626}, {-91.350998, 
     29.846964}, {-91.351555, 29.847073}, {-91.352989, 
     29.847654}, {-91.353424, 29.848049}, {-91.35334, 29.848263}, {-91.351822,
      29.848795}, {-91.349693, 29.848749}, {-91.348259, 
     29.848431}, {-91.346703, 29.847944}, {-91.345718, 
     29.847374}, {-91.345024, 29.846746}, {-91.34301, 29.843929}, {-91.342331,
      29.842319}, {-91.342339, 29.842192}, {-91.342705, 
     29.84201}, {-91.343575, 29.843491}, {-91.344017, 29.843454}, {-91.344307,
      29.843786}, {-91.344513, 29.844374}, {-91.344917, 
     29.844801}, {-91.345284, 29.845003}, {-91.345764, 
     29.845045}, {-91.345917, 29.844917}, {-91.345924, 
     29.844465}, {-91.345787, 29.844074}, {-91.345116, 
     29.843105}, {-91.343857, 29.842127}, {-91.343681, 
     29.841766}, {-91.343765, 29.84112}, {-91.344002, 29.840801}, {-91.344223,
      29.840742}, {-91.344887, 29.840948}, {-91.345108, 
     29.840889}, {-91.344582, 29.839422}, {-91.344666, 29.83897}, {-91.345314,
      29.838434}, {-91.344963, 29.837456}, {-91.345001, 29.837229}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.235909, 29.831301}, {-91.236282, 29.831375}, {-91.236382, 
     29.831676}, {-91.236191, 29.831738}, {-91.236008, 
     29.831646}, {-91.235901, 29.831507}, {-91.235909, 29.831301}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.658943, 29.892738}, {-92.659012, 29.892427}, {-92.658974, 
     29.891281}, {-92.659042, 29.89002}, {-92.658867, 29.886911}, {-92.658447,
      29.885408}, {-92.657631, 29.884064}, {-92.657524, 
     29.884031}, {-92.657516, 29.884264}, {-92.657921, 
     29.885021}, {-92.658051, 29.885506}, {-92.658394, 
     29.885965}, {-92.658447, 29.886377}, {-92.658752, 
     29.886984}, {-92.658806, 29.887537}, {-92.658752, 
     29.888193}, {-92.658867, 29.88945}, {-92.658768, 29.8904}, {-92.658859, 
     29.891354}, {-92.658684, 29.892418}, {-92.658821, 29.892776}, {-92.65889,
      29.892805}, {-92.658943, 29.892738}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.462944, 29.948027}, {-91.462891, 29.944971}, {-91.463303, 
     29.942886}, {-91.463043, 29.941158}, {-91.463211, 29.938414}, {-91.46299,
      29.93663}, {-91.46302, 29.935467}, {-91.46241, 29.931654}, {-91.461708, 
     29.928789}, {-91.460808, 29.925817}, {-91.459641, 
     29.921331}, {-91.459648, 29.921074}, {-91.459473, 
     29.920914}, {-91.458855, 29.918114}, {-91.458542, 29.91717}, {-91.458397,
      29.917038}, {-91.457977, 29.915863}, {-91.456551, 
     29.913246}, {-91.455566, 29.910639}, {-91.454491, 29.90855}, {-91.453377,
      29.90694}, {-91.452263, 29.905073}, {-91.451973, 29.90481}, {-91.451836,
      29.904419}, {-91.451111, 29.903498}, {-91.450966, 
     29.903107}, {-91.450172, 29.902056}, {-91.445663, 
     29.897694}, {-91.445442, 29.897623}, {-91.444527, 29.89686}, {-91.442886,
      29.895748}, {-91.436989, 29.893505}, {-91.43441, 29.892353}, {-91.43148,
      29.890547}, {-91.430527, 29.889814}, {-91.429939, 
     29.889544}, {-91.428185, 29.888212}, {-91.427452, 29.88781}, {-91.426102,
      29.886652}, {-91.424385, 29.883509}, {-91.423149, 
     29.880735}, {-91.42215, 29.877686}, {-91.421516, 29.875345}, {-91.421638,
      29.87475}, {-91.421509, 29.873611}, {-91.420631, 29.87117}, {-91.416962,
      29.872274}, {-91.408653, 29.874603}, {-91.408432, 
     29.873585}, {-91.409836, 29.873173}, {-91.410446, 
     29.873569}, {-91.419418, 29.870951}, {-91.420242, 
     29.870646}, {-91.420372, 29.870323}, {-91.419418, 
     29.867651}, {-91.419197, 29.867582}, {-91.419113, 
     29.867838}, {-91.419067, 29.868322}, {-91.419167, 
     29.868746}, {-91.418922, 29.868813}, {-91.418655, 
     29.868412}, {-91.418518, 29.868021}, {-91.418968, 
     29.866882}, {-91.418816, 29.865837}, {-91.417953, 29.86474}, {-91.417923,
      29.864321}, {-91.417435, 29.862822}, {-91.417534, 
     29.862909}, {-91.416275, 29.860617}, {-91.415604, 
     29.859903}, {-91.413452, 29.858143}, {-91.41272, 29.85774}, {-91.41243, 
     29.857477}, {-91.411987, 29.857338}, {-91.406479, 
     29.854313}, {-91.406845, 29.854643}, {-91.405518, 
     29.854229}, {-91.404419, 29.853235}, {-91.403152, 
     29.851881}, {-91.401962, 29.850904}, {-91.401878, 
     29.850658}, {-91.401436, 29.850262}, {-91.400955, 
     29.850155}, {-91.400665, 29.84989}, {-91.398605, 29.847342}, {-91.397766,
      29.846464}, {-91.393433, 29.842459}, {-91.392059, 
     29.840607}, {-91.392075, 29.840166}, {-91.391708, 
     29.839834}, {-91.390915, 29.838718}, {-91.390778, 
     29.838326}, {-91.390167, 29.83761}, {-91.38858, 29.836945}, {-91.387421, 
     29.837191}, {-91.387306, 29.837349}, {-91.386925, 
     29.837536}, {-91.386688, 29.838181}, {-91.386673, 
     29.839033}, {-91.388031, 29.843168}, {-91.388779, 29.84478}, {-91.388771,
      29.845213}, {-91.388985, 29.845539}, {-91.38916, 
     29.846159}, {-91.389481, 29.846651}, {-91.390121, 
     29.849934}, {-91.390274, 29.851458}, {-91.390274, 
     29.856848}, {-91.389809, 29.859085}, {-91.389748, 
     29.860638}, {-91.389221, 29.86396}, {-91.389252, 29.86425}, {-91.389061, 
     29.864605}, {-91.389099, 29.864767}, {-91.388893, 29.865261}, {-91.38887,
      29.866543}, {-91.389038, 29.867077}, {-91.389389, 
     29.867085}, {-91.389503, 29.866913}, {-91.389671, 
     29.866436}, {-91.389656, 29.865993}, {-91.389977, 
     29.865614}, {-91.390221, 29.864273}, {-91.390396, 
     29.864237}, {-91.390549, 29.86657}, {-91.390495, 29.867222}, {-91.390617,
      29.867649}, {-91.390747, 29.869232}, {-91.390724, 
     29.872047}, {-91.390877, 29.873108}, {-91.391068, 
     29.873283}, {-91.391418, 29.874262}, {-91.392029, 
     29.875191}, {-91.393013, 29.876236}, {-91.39373, 29.877415}, {-91.3946, 
     29.87821}, {-91.395378, 29.87858}, {-91.397316, 29.879021}, {-91.39994, 
     29.880487}, {-91.399757, 29.880451}, {-91.399933, 29.88068}, {-91.400337,
      29.88085}, {-91.401253, 29.881613}, {-91.402855, 
     29.882669}, {-91.404686, 29.883574}, {-91.40551, 29.883835}, {-91.40696, 
     29.882416}, {-91.408043, 29.880327}, {-91.408012, 
     29.879972}, {-91.407539, 29.879349}, {-91.405586, 
     29.877289}, {-91.404991, 29.877018}, {-91.404129, 
     29.876011}, {-91.403801, 29.87529}, {-91.403809, 29.874773}, {-91.403618,
      29.873476}, {-91.403137, 29.871719}, {-91.401802, 
     29.869846}, {-91.401482, 29.869247}, {-91.401489, 
     29.868773}, {-91.400711, 29.867695}, {-91.399582, 
     29.866863}, {-91.399208, 29.86676}, {-91.398506, 29.866783}, {-91.398087,
      29.866718}, {-91.397087, 29.865889}, {-91.396599, 
     29.865763}, {-91.396469, 29.865875}, {-91.397026, 
     29.866772}, {-91.397713, 29.867481}, {-91.398254, 
     29.868202}, {-91.398209, 29.868277}, {-91.397675, 
     29.868191}, {-91.396919, 29.867502}, {-91.396111, 
     29.866098}, {-91.395859, 29.86445}, {-91.395721, 29.864059}, {-91.394569,
      29.857779}, {-91.39476, 29.856728}, {-91.395157, 
     29.855892}, {-91.395187, 29.854147}, {-91.395088, 
     29.853594}, {-91.394913, 29.853235}, {-91.394318, 
     29.853416}, {-91.393974, 29.853638}, {-91.393524, 29.854637}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.654022, 29.882057}, {-92.656456, 29.883608}, {-92.656464, 
     29.883749}, {-92.655701, 29.884411}, {-92.65593, 29.884686}, {-92.656967,
      29.884047}, {-92.657135, 29.884087}, {-92.657928, 
     29.885981}, {-92.65773, 29.886848}, {-92.657875, 29.887117}, {-92.658279,
      29.887537}, {-92.658356, 29.888592}, {-92.658279, 
     29.890066}, {-92.658493, 29.890987}, {-92.658501, 
     29.892874}, {-92.658447, 29.893061}, {-92.658264, 29.89324}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.127594, 29.865282}, {-92.127739, 29.864927}, {-92.128105, 
     29.864393}, {-92.128487, 29.864248}, {-92.129829, 
     29.865013}, {-92.129951, 29.865149}, {-92.129883, 
     29.865391}, {-92.129646, 29.865602}, {-92.128838, 29.86591}, {-92.128105,
      29.865879}, {-92.127831, 29.865793}, {-92.127663, 
     29.865566}, {-92.127594, 29.865282}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.652481, 29.881115}, {-92.652458, 29.881195}, {-92.653267, 
     29.881897}, {-92.653465, 29.881989}, {-92.653152, 
     29.881536}, {-92.652481, 29.881115}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.338974, 29.83267}, {-91.338722, 29.833897}, {-91.338936, 
     29.834225}, {-91.339386, 29.834169}, {-91.339706, 
     29.833075}, {-91.339272, 29.832678}, {-91.338974, 29.83267}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.362175, 29.887165}, {-92.364685, 29.884661}, {-92.368858, 
     29.880003}, {-92.375603, 29.872011}, {-92.37616, 29.871361}, {-92.376266,
      29.871353}, {-92.378021, 29.873026}, {-92.378761, 
     29.873838}, {-92.379082, 29.874075}, {-92.379959, 
     29.875017}, {-92.380516, 29.87545}, {-92.381981, 29.876894}, {-92.382462,
      29.87719}, {-92.382622, 29.877472}, {-92.383072, 
     29.877897}, {-92.383713, 29.878714}, {-92.384033, 
     29.879356}, {-92.384262, 29.880365}, {-92.384819, 29.892187}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.177238, 29.829571}, {-91.176598, 29.826643}, {-91.17646, 
     29.825661}, {-91.176468, 29.825117}, {-91.176331, 
     29.824505}, {-91.176079, 29.824438}, {-91.175491, 
     29.824991}, {-91.175552, 29.825285}, {-91.175209, 29.826262}, {-91.17543,
      29.826672}, {-91.175865, 29.826857}, {-91.176117, 
     29.829216}, {-91.176338, 29.829407}, {-91.176613, 29.829489}, {-91.17704,
      29.830111}, {-91.177185, 29.829983}, {-91.177238, 29.829571}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.652534, 29.879749}, {-92.652458, 29.879873}, {-92.652603, 
     29.880526}, {-92.652718, 29.880482}, {-92.652718, 
     29.880398}, {-92.652641, 29.879837}, {-92.652534, 29.879749}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.653351, 29.880623}, {-92.653343, 29.879787}, {-92.65316, 
     29.879688}, {-92.65303, 29.879742}, {-92.652969, 29.879938}, {-92.653069,
      29.88073}, {-92.653267, 29.880846}, {-92.653351, 29.880623}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.229904, 29.826403}, {-91.230652, 29.827454}, {-91.231049, 
     29.827782}, {-91.231468, 29.82799}, {-91.232269, 29.828032}, {-91.233017,
      29.827938}, {-91.233421, 29.828093}, {-91.23394, 
     29.828753}, {-91.235191, 29.830883}, {-91.235718, 
     29.831625}, {-91.236664, 29.83267}, {-91.238365, 29.833803}, {-91.238869,
      29.83395}, {-91.23806, 29.840143}, {-91.237015, 29.846275}, {-91.230446,
      29.849407}, {-91.229858, 29.849619}, {-91.229668, 
     29.849514}, {-91.229523, 29.848948}, {-91.229347, 
     29.848774}, {-91.228722, 29.848415}, {-91.228302, 
     29.848288}, {-91.227844, 29.847736}, {-91.227844, 
     29.847511}, {-91.228104, 29.847027}, {-91.228394, 
     29.846727}, {-91.228828, 29.846514}, {-91.229454, 29.8466}, {-91.231171, 
     29.846132}, {-91.231789, 29.845472}, {-91.232903, 29.844578}, {-91.23333,
      29.844397}, {-91.234589, 29.844212}, {-91.234741, 
     29.844086}, {-91.235008, 29.843527}, {-91.235703, 
     29.843229}, {-91.236061, 29.842987}, {-91.236084, 
     29.842813}, {-91.236038, 29.842733}, {-91.235626, 
     29.842701}, {-91.235031, 29.842806}, {-91.234329, 
     29.842258}, {-91.232849, 29.841717}, {-91.231964, 
     29.841185}, {-91.230469, 29.84128}, {-91.230148, 29.841162}, {-91.229912,
      29.840961}, {-91.229866, 29.840755}, {-91.229935, 
     29.840496}, {-91.229904, 29.840147}, {-91.229561, 
     29.838396}, {-91.229416, 29.838318}, {-91.229263, 
     29.838337}, {-91.229172, 29.838398}, {-91.229156, 
     29.838778}, {-91.229622, 29.84042}, {-91.2295, 29.841614}, {-91.229332, 
     29.841753}, {-91.229103, 29.842194}, {-91.229195, 
     29.842657}, {-91.229126, 29.842768}, {-91.228081, 
     29.842867}, {-91.227928, 29.843124}, {-91.227997, 
     29.843292}, {-91.228546, 29.84343}, {-91.228775, 29.843386}, {-91.229248,
      29.843119}, {-91.229439, 29.843103}, {-91.229454, 
     29.843828}, {-91.229118, 29.846027}, {-91.228935, 
     29.846182}, {-91.228325, 29.84642}, {-91.227623, 29.846495}, {-91.226936,
      29.846289}, {-91.226181, 29.845646}, {-91.225357, 
     29.844416}, {-91.225235, 29.842823}, {-91.225327, 29.84247}, {-91.225792,
      29.841759}, {-91.225716, 29.841562}, {-91.225258, 
     29.841167}, {-91.22525, 29.840935}, {-91.225616, 29.838625}, {-91.225563,
      29.837767}, {-91.225685, 29.836361}, {-91.225761, 
     29.836134}, {-91.226036, 29.835789}, {-91.226791, 
     29.835222}, {-91.228638, 29.834749}, {-91.229317, 
     29.834034}, {-91.229485, 29.833036}, {-91.229424, 
     29.832504}, {-91.228615, 29.831474}, {-91.228119, 
     29.830053}, {-91.228477, 29.82892}, {-91.229088, 29.827549}, {-91.229759,
      29.826515}, {-91.229904, 29.826403}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.33567, 29.830727}, {-91.33567, 29.830856}, {-91.336258, 
     29.831127}, {-91.336266, 29.83087}, {-91.336082, 29.830769}, {-91.33567, 
     29.830727}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.64901, 29.879002}, {-92.648872, 29.879128}, {-92.648727, 
     29.879488}, {-92.64875, 29.880648}, {-92.648941, 29.880943}, {-92.648994,
      29.881893}, {-92.649216, 29.88271}, {-92.649796, 
     29.883574}, {-92.650139, 29.883701}, {-92.650795, 
     29.884176}, {-92.651367, 29.884377}, {-92.651733, 
     29.884602}, {-92.652328, 29.884726}, {-92.654114, 
     29.884604}, {-92.655396, 29.884281}, {-92.655807, 
     29.883831}, {-92.655716, 29.883408}, {-92.65387, 29.882168}, {-92.653938,
      29.882057}, {-92.654022, 29.882057}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.652687, 29.878702}, {-92.652679, 29.879126}, {-92.65258, 
     29.879311}, {-92.652519, 29.878447}, {-92.652542, 
     29.878365}, {-92.652603, 29.87838}, {-92.652687, 29.878702}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.653191, 29.878889}, {-92.653152, 29.879316}, {-92.652962, 
     29.879267}, {-92.653023, 29.878313}, {-92.653214, 29.87834}, {-92.653122,
      29.878754}, {-92.653191, 29.878889}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.319397, 29.828207}, {-91.293388, 29.865498}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.333076, 29.828707}, {-91.333321, 29.828716}, {-91.334618, 
     29.829573}, {-91.334908, 29.829838}, {-91.334984, 
     29.830034}, {-91.334641, 29.830187}, {-91.333542, 
     29.829584}, {-91.333344, 29.82954}, {-91.332962, 29.82901}, {-91.333076, 
     29.828707}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.319077, 29.827864}, {-91.292908, 29.865482}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.333908, 29.828199}, {-91.333786, 29.828362}, {-91.333839, 
     29.828632}, {-91.334846, 29.829252}, {-91.335258, 
     29.829639}, {-91.335403, 29.829361}, {-91.334457, 
     29.828371}, {-91.334091, 29.828169}, {-91.333908, 29.828199}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.338707, 29.895176}, {-93.33886, 29.899464}, {-93.338608, 
     29.900938}, {-93.338669, 29.901691}, {-93.33873, 29.901995}, {-93.339279,
      29.902529}, {-93.339409, 29.903305}, {-93.339371, 
     29.903593}, {-93.339432, 29.903646}, {-93.339653, 29.903587}, {-93.34008,
      29.903259}, {-93.34021, 29.90325}, {-93.340286, 29.903381}, {-93.340218,
      29.904312}, {-93.340042, 29.905256}, {-93.340096, 
     29.905859}, {-93.340378, 29.906319}, {-93.340401, 29.90654}, {-93.340065,
      29.907219}, {-93.339775, 29.90748}, {-93.339622, 
     29.907766}, {-93.339409, 29.909029}, {-93.339493, 29.910624}, {-93.33931,
      29.913073}, {-93.339317, 29.915148}, {-93.33905, 
     29.916468}, {-93.338974, 29.917269}, {-93.339233, 
     29.919214}, {-93.339127, 29.919533}, {-93.33889, 29.919754}, {-93.338417,
      29.919922}, {-93.338074, 29.920238}, {-93.337799, 
     29.921089}, {-93.337463, 29.922735}, {-93.337234, 29.923128}, {-93.33728,
      29.923887}, {-93.336784, 29.925102}, {-93.336868, 
     29.925413}, {-93.337219, 29.925745}, {-93.337265, 
     29.926203}, {-93.337181, 29.926689}, {-93.33699, 29.927174}, {-93.336998,
      29.92778}, {-93.337357, 29.928276}, {-93.338135, 
     29.928757}, {-93.338257, 29.92914}, {-93.338264, 29.929508}, {-93.338081,
      29.930079}, {-93.33741, 29.930101}, {-93.337074, 
     29.930672}, {-93.336784, 29.931002}, {-93.336525, 
     29.931824}, {-93.336166, 29.932337}, {-93.336075, 29.93261}, {-93.336128,
      29.93512}, {-93.336037, 29.935534}, {-93.335701, 29.936285}, {-93.33535,
      29.937569}, {-93.335312, 29.940168}, {-93.334641, 
     29.941652}, {-93.334618, 29.942442}, {-93.335258, 
     29.944052}, {-93.334915, 29.945599}, {-93.334892, 
     29.946133}, {-93.333893, 29.952778}, {-93.333733, 
     29.954422}, {-93.333679, 29.956661}, {-93.33374, 29.95993}, {-93.333527, 
     29.961075}, {-93.333313, 29.961655}, {-93.332947, 
     29.962067}, {-93.332611, 29.962908}, {-93.332512, 
     29.964231}, {-93.332985, 29.965883}, {-93.333, 29.966589}, {-93.332527, 
     29.968983}, {-93.332573, 29.971432}, {-93.332184, 
     29.972912}, {-93.332085, 29.974081}, {-93.331657, 
     29.974777}, {-93.331543, 29.975248}, {-93.331955, 
     29.977617}, {-93.332176, 29.978088}, {-93.332352, 29.978914}, {-93.33194,
      29.979916}, {-93.331573, 29.980412}, {-93.331261, 
     29.98175}, {-93.331215, 29.982412}, {-93.33136, 29.983404}, {-93.331291, 
     29.98457}, {-93.330765, 29.98617}, {-93.331131, 29.988176}, {-93.331009, 
     29.9888}, {-93.331169, 29.989687}, {-93.331108, 29.990068}, {-93.331161, 
     29.990604}, {-93.330879, 29.991829}, {-93.330864, 29.992624}, {-93.33094,
      29.992985}, {-93.331352, 29.99374}, {-93.331619, 29.993883}, {-93.3321, 
     29.993856}, {-93.332344, 29.993608}, {-93.33255, 29.993595}, {-93.332832,
      29.993864}, {-93.33287, 29.994009}, {-93.332344, 29.99613}, {-93.332443,
      29.996626}, {-93.33239, 29.997578}, {-93.332222, 
     29.998266}, {-93.331833, 29.999054}, {-93.331169, 
     30.001646}, {-93.331451, 30.002327}, {-93.331512, 
     30.002733}, {-93.331245, 30.00316}, {-93.331078, 30.003668}, {-93.331146,
      30.003843}, {-93.331596, 30.004271}, {-93.331291, 
     30.00462}, {-93.331215, 30.005144}, {-93.331314, 30.005531}, {-93.331512,
      30.005732}, {-93.331543, 30.00596}, {-93.331123, 
     30.006695}, {-93.331108, 30.007023}, {-93.330437, 
     30.007816}, {-93.329605, 30.010494}, {-93.329239, 
     30.010939}, {-93.329437, 30.011559}, {-93.329308, 
     30.012072}, {-93.328934, 30.012749}, {-93.329094, 
     30.013557}, {-93.328979, 30.013929}, {-93.328964, 
     30.014359}, {-93.328789, 30.014671}, {-93.328674, 
     30.015116}, {-93.328758, 30.017023}, {-93.32859, 30.017511}, {-93.328545,
      30.020115}, {-93.328438, 30.021395}, {-93.328156, 
     30.021782}, {-93.327789, 30.022594}, {-93.327629, 
     30.023588}, {-93.326981, 30.024317}, {-93.326744, 
     30.024736}, {-93.326576, 30.024687}, {-93.326485, 
     30.024012}, {-93.326248, 30.023722}, {-93.326248, 
     30.023172}, {-93.325989, 30.022902}, {-93.325844, 
     30.022861}, {-93.325859, 30.022724}, {-93.326103, 
     30.022467}, {-93.326035, 30.022318}, {-93.325111, 
     30.021641}, {-93.325142, 30.021252}, {-93.32502, 30.02109}, {-93.324348, 
     30.020624}, {-93.323631, 30.020266}, {-93.323334, 30.01992}, {-93.323067,
      30.019522}, {-93.322685, 30.018635}, {-93.322578, 
     30.018122}, {-93.322311, 30.017668}, {-93.3218, 30.0172}, {-93.321465, 
     30.017078}, {-93.320709, 30.017014}, {-93.320694, 
     30.016878}, {-93.322098, 30.016727}, {-93.322578, 
     30.016581}, {-93.322723, 30.016132}, {-93.32283, 30.01605}, {-93.323196, 
     30.016296}, {-93.323494, 30.016285}, {-93.32373, 30.016121}, {-93.32415, 
     30.015511}, {-93.324219, 30.015162}, {-93.324165, 
     30.014654}, {-93.323097, 30.01325}, {-93.322998, 30.01289}, {-93.322914, 
     30.012341}, {-93.323105, 30.011831}, {-93.32309, 30.011635}, {-93.323013,
      30.011641}, {-93.322762, 30.012018}, {-93.32267, 
     30.012016}, {-93.322678, 30.011835}, {-93.3228, 30.011683}, {-93.323784, 
     30.009012}, {-93.323761, 30.008656}, {-93.32357, 30.008583}, {-93.321808,
      30.009058}, {-93.318871, 30.010542}, {-93.318626, 
     30.010653}, {-93.318436, 30.010599}, {-93.318512, 
     30.010456}, {-93.320427, 30.009438}, {-93.324112, 30.007776}, {-93.32428,
      30.007765}, {-93.324585, 30.008034}, {-93.324982, 
     30.008101}, {-93.325226, 30.008045}, {-93.325546, 
     30.007784}, {-93.325333, 30.007559}, {-93.32505, 30.007486}, {-93.324425,
      30.007427}, {-93.323952, 30.007488}, {-93.323097, 
     30.007746}, {-93.320938, 30.008745}, {-93.320702, 30.008821}, {-93.32061,
      30.00869}, {-93.321205, 30.008289}, {-93.322052, 30.00798}, {-93.322433,
      30.00774}, {-93.322647, 30.007511}, {-93.322845, 
     30.006994}, {-93.322731, 30.00646}, {-93.322609, 30.006393}, {-93.321915,
      30.00635}, {-93.321541, 30.006121}, {-93.321541, 
     30.006018}, {-93.321945, 30.006048}, {-93.322617, 
     30.005743}, {-93.322678, 30.005064}, {-93.322533, 30.004692}, {-93.32209,
      30.004019}, {-93.322189, 30.002729}, {-93.322067, 
     30.000834}, {-93.322647, 29.999779}, {-93.323082, 29.999277}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.342415, 29.828016}, {-91.342026, 29.828979}, {-91.34053, 
     29.831051}, {-91.340256, 29.831726}, {-91.340317, 
     29.832182}, {-91.340805, 29.832222}, {-91.341217, 29.83194}, {-91.341949,
      29.830822}, {-91.343231, 29.828045}, {-91.343239, 
     29.827711}, {-91.343018, 29.827509}, {-91.342415, 29.828016}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.323082, 29.999277}, {-93.323875, 29.998436}, {-93.32399, 
     29.998119}, {-93.324211, 29.996861}, {-93.324249, 29.99568}, {-93.325172,
      29.99486}, {-93.325722, 29.994017}, {-93.325882, 
     29.993603}, {-93.325829, 29.992939}, {-93.326012, 
     29.992601}, {-93.326004, 29.99231}, {-93.325775, 29.991583}, {-93.325752,
      29.990763}, {-93.326645, 29.991785}, {-93.326927, 
     29.991899}, {-93.327385, 29.991884}, {-93.327988, 
     29.991592}, {-93.328979, 29.991562}, {-93.329102, 
     29.991484}, {-93.329102, 29.990585}, {-93.329559, 
     29.990253}, {-93.329643, 29.989737}, {-93.329842, 
     29.984034}, {-93.329948, 29.983034}, {-93.330162, 
     29.982719}, {-93.330795, 29.980877}, {-93.330986, 
     29.980598}, {-93.330948, 29.980225}, {-93.330765, 
     29.979921}, {-93.330551, 29.979748}, {-93.330383, 
     29.978535}, {-93.330444, 29.977917}, {-93.330772, 29.97743}, {-93.33094, 
     29.977009}, {-93.331009, 29.976721}, {-93.330971, 29.976074}, {-93.33091,
      29.975685}, {-93.330704, 29.975357}, {-93.330559, 
     29.974852}, {-93.330521, 29.974421}, {-93.330254, 
     29.974106}, {-93.330124, 29.973772}, {-93.330109, 
     29.973381}, {-93.331123, 29.971838}, {-93.331444, 
     29.970503}, {-93.331032, 29.96909}, {-93.331322, 29.967211}, {-93.331116,
      29.96549}, {-93.330856, 29.964453}, {-93.331062, 
     29.964167}, {-93.331528, 29.963858}, {-93.331749, 
     29.963594}, {-93.331818, 29.963238}, {-93.331787, 
     29.962915}, {-93.331078, 29.961479}, {-93.330902, 
     29.959696}, {-93.331062, 29.958981}, {-93.331474, 
     29.958063}, {-93.331474, 29.957045}, {-93.331573, 29.956856}, {-93.33239,
      29.956583}, {-93.332428, 29.956341}, {-93.332222, 
     29.956244}, {-93.332184, 29.956026}, {-93.332413, 29.955435}, {-93.33271,
      29.955133}, {-93.332695, 29.954964}, {-93.332527, 
     29.95476}, {-93.332153, 29.954494}, {-93.332031, 29.954016}, {-93.3321, 
     29.953848}, {-93.333214, 29.953768}, {-93.333244, 
     29.953255}, {-93.333046, 29.952847}, {-93.332718, 
     29.952461}, {-93.332474, 29.951632}, {-93.332985, 
     29.950766}, {-93.332771, 29.950327}, {-93.332672, 
     29.949879}, {-93.333328, 29.948917}, {-93.33329, 29.948271}, {-93.333015,
      29.94788}, {-93.332932, 29.947346}, {-93.333374, 29.94697}, {-93.333427,
      29.946566}, {-93.333313, 29.945795}, {-93.333549, 
     29.945326}, {-93.333374, 29.944996}, {-93.333183, 
     29.943974}, {-93.333023, 29.943985}, {-93.332733, 
     29.943832}, {-93.332558, 29.943453}, {-93.33255, 29.943239}, {-93.332802,
      29.942776}, {-93.333237, 29.942377}, {-93.333557, 
     29.941763}, {-93.333633, 29.941204}, {-93.333458, 
     29.940933}, {-93.332878, 29.940767}, {-93.330772, 
     29.940817}, {-93.330864, 29.940699}, {-93.331932, 29.940346}, {-93.33226,
      29.940126}, {-93.332626, 29.939749}, {-93.33287, 
     29.939123}, {-93.333275, 29.937811}, {-93.333328, 
     29.936771}, {-93.332893, 29.934456}, {-93.332359, 29.93346}, {-93.332085,
      29.932512}, {-93.331779, 29.932091}, {-93.3312, 29.929777}, {-93.330765,
      29.929014}, {-93.330452, 29.928701}, {-93.330093, 
     29.928549}, {-93.329758, 29.928574}, {-93.329224, 
     29.928305}, {-93.328918, 29.928247}, {-93.328682, 
     29.928074}, {-93.328606, 29.927746}, {-93.328125, 29.92761}, {-93.327934,
      29.927275}, {-93.327629, 29.927227}, {-93.327507, 
     29.927134}, {-93.327362, 29.926434}, {-93.327194, 29.92642}, {-93.327049,
      29.926054}, {-93.326874, 29.92594}, {-93.326698, 
     29.925951}, {-93.326462, 29.925745}, {-93.326469, 
     29.925394}, {-93.326736, 29.92433}, {-93.326454, 29.923887}, {-93.326164,
      29.923704}, {-93.326065, 29.923386}, {-93.326126, 
     29.922852}, {-93.325974, 29.922733}, {-93.325882, 
     29.922518}, {-93.326019, 29.922132}, {-93.326027, 
     29.921713}, {-93.325256, 29.920174}, {-93.325134, 
     29.919302}, {-93.327141, 29.914843}, {-93.327461, 
     29.914623}, {-93.327522, 29.914303}, {-93.327751, 
     29.913908}, {-93.327744, 29.913353}, {-93.328331, 
     29.912951}, {-93.328506, 29.912466}, {-93.328667, 29.912243}, {-93.32901,
      29.911985}, {-93.329384, 29.910881}, {-93.330002, 
     29.910723}, {-93.33062, 29.910183}, {-93.330902, 29.909821}, {-93.331238,
      29.909719}, {-93.331467, 29.90946}, {-93.331818, 29.909317}, {-93.33242,
      29.909288}, {-93.333305, 29.908369}, {-93.333649, 
     29.908276}, {-93.333946, 29.908049}, {-93.334145, 
     29.907701}, {-93.334435, 29.907644}, {-93.334343, 29.907394}, {-93.33477,
      29.907293}, {-93.335121, 29.906935}, {-93.335365, 
     29.906628}, {-93.335358, 29.906345}, {-93.335472, 29.906063}, {-93.33577,
      29.90589}, {-93.335968, 29.905634}, {-93.335785, 
     29.905005}, {-93.335945, 29.904207}, {-93.335846, 
     29.903818}, {-93.335899, 29.903557}, {-93.336151, 
     29.903461}, {-93.336266, 29.90324}, {-93.336342, 29.902431}, {-93.336609,
      29.901804}, {-93.336578, 29.901499}, {-93.336533, 29.9014}, {-93.335503,
      29.900984}, {-93.335442, 29.900723}, {-93.335533, 
     29.900434}, {-93.335609, 29.898932}, {-93.335876, 
     29.897903}, {-93.336098, 29.89739}, {-93.33625, 29.897257}, {-93.33625, 
     29.896915}, {-93.336151, 29.896698}, {-93.336235, 
     29.896503}, {-93.336502, 29.896416}, {-93.336594, 
     29.896162}, {-93.336388, 29.895031}, {-93.336487, 
     29.894646}, {-93.336365, 29.894047}, {-93.336418, 29.89377}, {-93.336563,
      29.893673}, {-93.336845, 29.893694}, {-93.337402, 
     29.894032}, {-93.338173, 29.894239}, {-93.338356, 
     29.894382}, {-93.338417, 29.894703}, {-93.338707, 29.895176}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.936516, 29.849979}, {-91.937042, 29.852333}, {-91.937012, 
     29.853605}, {-91.937164, 29.854641}, {-91.939102, 
     29.857222}, {-91.939209, 29.858177}, {-91.939217, 
     29.859728}, {-91.939079, 29.861353}, {-91.938438, 
     29.863129}, {-91.936905, 29.865381}, {-91.936882, 
     29.865978}, {-91.937408, 29.866741}, {-91.938606, 29.868}, {-91.939621, 
     29.86945}, {-91.940002, 29.870491}, {-91.940201, 29.871407}, {-91.940163,
      29.872915}, {-91.940926, 29.874878}, {-91.940903, 
     29.875711}, {-91.940453, 29.876753}, {-91.940201, 
     29.877741}, {-91.940186, 29.878098}, {-91.940758, 
     29.878944}, {-91.940742, 29.879541}, {-91.939735, 
     29.881268}, {-91.939217, 29.881834}, {-91.939705, 
     29.882399}, {-91.940193, 29.882809}, {-91.940277, 
     29.883286}, {-91.940262, 29.883842}, {-91.939919, 29.88451}, {-91.939354,
      29.885174}, {-91.939247, 29.885847}, {-91.939178, 
     29.888229}, {-91.939468, 29.889387}, {-91.939987, 29.89023}, {-91.94207, 
     29.892536}, {-91.942459, 29.893259}, {-91.942436, 29.894291}, {-91.94117,
      29.893829}, {-91.939049, 29.892834}, {-91.938126, 
     29.891705}, {-91.937569, 29.890463}, {-91.937248, 
     29.888746}, {-91.937309, 29.884775}, {-91.936768, 
     29.884567}, {-91.935371, 29.885492}, {-91.933899, 
     29.886061}, {-91.932663, 29.886351}, {-91.931389, 
     29.887638}, {-91.930748, 29.887823}, {-91.930199, 
     29.887812}, {-91.930168, 29.887335}, {-91.930695, 
     29.886433}, {-91.932129, 29.885626}, {-91.933426, 
     29.885136}, {-91.935875, 29.883993}, {-91.93634, 29.883564}, {-91.93647, 
     29.882257}, {-91.936668, 29.881624}, {-91.937096, 
     29.880959}, {-91.938683, 29.879679}, {-91.939018, 
     29.879129}, {-91.939026, 29.878771}, {-91.938683, 
     29.878208}, {-91.938606, 29.877493}, {-91.939377, 
     29.875998}, {-91.939407, 29.875166}, {-91.939018, 
     29.874243}, {-91.938759, 29.873226}, {-91.938675, 
     29.871315}, {-91.938477, 29.87044}, {-91.937996, 29.869436}, {-91.937119,
      29.868225}, {-91.935966, 29.866972}, {-91.935036, 
     29.866158}, {-91.934647, 29.865396}, {-91.934662, 
     29.864641}, {-91.935188, 29.863777}, {-91.936317, 
     29.862688}, {-91.937157, 29.861532}, {-91.937637, 
     29.860666}, {-91.937943, 29.85956}, {-91.938026, 29.858091}, {-91.937637,
      29.85725}, {-91.937027, 29.856283}, {-91.935837, 
     29.854908}, {-91.932831, 29.849989}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.81015, 29.847393}, {-91.809921, 29.846991}, {-91.809891, 
     29.846483}, {-91.810562, 29.845444}, {-91.810745, 
     29.844967}, {-91.811256, 29.845028}, {-91.812508, 29.844965}, {-91.81263,
      29.845043}, {-91.812622, 29.845169}, {-91.81208, 
     29.845659}, {-91.812157, 29.846046}, {-91.813232, 
     29.846994}, {-91.814156, 29.847361}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.363739, 29.82761}, {-91.364952, 29.826599}, {-91.365852, 
     29.826359}, {-91.365837, 29.827005}, {-91.365425, 29.82868}, {-91.365311,
      29.83049}, {-91.36512, 29.830845}, {-91.364746, 29.831028}, {-91.364624,
      29.831448}, {-91.364822, 29.832747}, {-91.364601, 
     29.835443}, {-91.364639, 29.837498}, {-91.364418, 
     29.838032}, {-91.363861, 29.838219}, {-91.362686, 
     29.838913}, {-91.362465, 29.839449}, {-91.364273, 
     29.842152}, {-91.364784, 29.842432}, {-91.364975, 
     29.842167}, {-91.363106, 29.839554}, {-91.363159, 
     29.838943}, {-91.363785, 29.838596}, {-91.364716, 
     29.838705}, {-91.365921, 29.840458}, {-91.366989, 
     29.841757}, {-91.367699, 29.842119}, {-91.367767, 
     29.841888}, {-91.366898, 29.841095}, {-91.365746, 29.839722}, {-91.36515,
      29.838736}, {-91.364952, 29.837275}, {-91.364822, 
     29.835764}, {-91.365067, 29.834852}, {-91.365273, 
     29.831923}, {-91.365768, 29.831511}, {-91.365883, 
     29.829357}, {-91.366158, 29.828176}, {-91.365997, 
     29.827883}, {-91.366089, 29.827633}, {-91.366341, 29.827423}, {-91.36676,
      29.828836}, {-91.367676, 29.830662}, {-91.368393, 
     29.831793}, {-91.368881, 29.832235}, {-91.369972, 
     29.835052}, {-91.371689, 29.838219}, {-91.371651, 
     29.839815}, {-91.371368, 29.841005}, {-91.371346, 
     29.841976}, {-91.371483, 29.842367}, {-91.371269, 
     29.843689}, {-91.370689, 29.84481}, {-91.370384, 29.845127}, {-91.369194,
      29.845427}, {-91.368309, 29.84515}, {-91.367027, 
     29.844315}, {-91.365273, 29.842985}, {-91.364128, 29.842669}, {-91.36335,
      29.842556}, {-91.362244, 29.842081}, {-91.361443, 
     29.841352}, {-91.360558, 29.840046}, {-91.360626, 
     29.839533}, {-91.361198, 29.838949}, {-91.36113, 29.837238}, {-91.361633,
      29.835899}, {-91.36171, 29.835268}, {-91.361618, 
     29.834602}, {-91.361694, 29.833866}, {-91.361938, 
     29.833347}, {-91.361946, 29.832069}, {-91.362198, 
     29.831572}, {-91.363243, 29.828279}, {-91.363739, 29.82761}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.348312, 29.824738}, {-91.348442, 29.825647}, {-91.349174, 
     29.827831}, {-91.349274, 29.828642}, {-91.35054, 29.831381}, {-91.350647,
      29.832689}, {-91.350456, 29.833942}, {-91.350563, 
     29.834106}, {-91.350594, 29.834593}, {-91.350983, 
     29.835539}, {-91.350571, 29.835564}, {-91.349777, 
     29.834381}, {-91.348663, 29.83053}, {-91.348167, 29.830076}, {-91.347504,
      29.829866}, {-91.346832, 29.82979}, {-91.346458, 
     29.829975}, {-91.346306, 29.830166}, {-91.345993, 
     29.831001}, {-91.345581, 29.83283}, {-91.345474, 29.834358}, {-91.345955,
      29.836052}, {-91.347946, 29.838997}, {-91.348419, 
     29.839144}, {-91.34864, 29.838955}, {-91.348572, 29.838758}, {-91.348801,
      29.83857}, {-91.351517, 29.841042}, {-91.352806, 
     29.841579}, {-91.354263, 29.841887}, {-91.356621, 
     29.842577}, {-91.357178, 29.842751}, {-91.35746, 29.843006}, {-91.357872,
      29.843016}, {-91.358047, 29.842659}, {-91.357948, 
     29.842243}, {-91.356918, 29.840935}, {-91.355995, 
     29.838911}, {-91.354607, 29.83626}, {-91.353935, 29.83453}, {-91.35379, 
     29.8344}, {-91.35183, 29.830051}, {-91.350586, 29.828054}, {-91.350372, 
     29.827467}, {-91.348656, 29.824581}, {-91.348503, 
     29.824579}, {-91.348312, 29.824738}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.926201, 29.850012}, {-91.926552, 29.849413}, {-91.926628, 
     29.848194}, {-91.926445, 29.84778}, {-91.926147, 29.847473}, {-91.92614, 
     29.847031}, {-91.926437, 29.846928}, {-91.927567, 
     29.846918}, {-91.927956, 29.846941}, {-91.928375, 
     29.847145}, {-91.928406, 29.84761}, {-91.92823, 29.847845}, {-91.928238, 
     29.848366}, {-91.928551, 29.849863}, {-91.929237, 
     29.849964}, {-91.930008, 29.849672}, {-91.930969, 
     29.848421}, {-91.931297, 29.848211}, {-91.931625, 
     29.848392}, {-91.932228, 29.849087}, {-91.93277, 29.849731}, {-91.932831,
      29.849989}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.374901, 29.825087}, {-91.37558, 29.824518}, {-91.375954, 
     29.824331}, {-91.376366, 29.824308}, {-91.376656, 
     29.824574}, {-91.376793, 29.826204}, {-91.37722, 29.826849}, {-91.377426,
      29.826855}, {-91.377434, 29.826595}, {-91.377693, 
     29.826647}, {-91.377869, 29.827122}, {-91.377846, 
     29.828028}, {-91.378059, 29.828615}, {-91.378929, 
     29.829411}, {-91.379074, 29.829802}, {-91.379654, 29.83033}, {-91.38002, 
     29.830467}, {-91.380905, 29.83107}, {-91.381401, 29.831856}, {-91.381775,
      29.832058}, {-91.3825, 29.83272}, {-91.383583, 29.834295}, {-91.384247, 
     29.834503}, {-91.385162, 29.835138}, {-91.387115, 
     29.835663}, {-91.387466, 29.835978}, {-91.386574, 
     29.836819}, {-91.386414, 29.837202}, {-91.386154, 
     29.837296}, {-91.385887, 29.837709}, {-91.385796, 
     29.838181}, {-91.386421, 29.840437}, {-91.386482, 
     29.841089}, {-91.387016, 29.842381}, {-91.387192, 
     29.843815}, {-91.387779, 29.846552}, {-91.387985, 
     29.847137}, {-91.387962, 29.848173}, {-91.388397, 29.84981}, {-91.388527,
      29.851553}, {-91.388901, 29.851625}, {-91.389343, 
     29.853315}, {-91.389381, 29.854675}, {-91.38929, 29.855774}, {-91.389427,
      29.856165}, {-91.389679, 29.856462}, {-91.389717, 
     29.856688}, {-91.389481, 29.857008}, {-91.38932, 29.857586}, {-91.388977,
      29.861624}, {-91.38855, 29.864971}, {-91.388405, 
     29.864902}, {-91.388138, 29.864195}, {-91.387772, 
     29.866232}, {-91.387894, 29.867004}, {-91.387848, 
     29.867331}, {-91.387474, 29.867775}, {-91.387314, 29.86816}, {-91.38723, 
     29.868803}, {-91.386642, 29.870018}, {-91.385788, 
     29.875149}, {-91.385818, 29.875507}, {-91.385582, 
     29.876083}, {-91.385368, 29.877169}, {-91.384651, 
     29.878477}, {-91.384338, 29.878647}, {-91.383453, 
     29.878885}, {-91.383003, 29.878685}, {-91.382713, 
     29.878418}, {-91.382256, 29.877277}, {-91.382225, 
     29.876856}, {-91.382378, 29.87673}, {-91.382523, 29.876734}, {-91.383003,
      29.877163}, {-91.383263, 29.876877}, {-91.383209, 
     29.876163}, {-91.383064, 29.875774}, {-91.382561, 
     29.875181}, {-91.382271, 29.874659}, {-91.382355, 
     29.874336}, {-91.383011, 29.874929}, {-91.383202, 
     29.874578}, {-91.383163, 29.872961}, {-91.382851, 29.872015}, {-91.38282,
      29.871531}, {-91.382469, 29.870552}, {-91.382446, 
     29.870066}, {-91.381844, 29.868534}, {-91.381607, 29.86746}, {-91.381325,
      29.866936}, {-91.380211, 29.863289}, {-91.38031, 
     29.863377}, {-91.379166, 29.861111}, {-91.3787, 29.860857}, {-91.378029, 
     29.859396}, {-91.377548, 29.857765}, {-91.377419, 
     29.856859}, {-91.376625, 29.853832}, {-91.376427, 
     29.852728}, {-91.376266, 29.849941}, {-91.375938, 
     29.848629}, {-91.375305, 29.848736}, {-91.375122, 29.84857}, {-91.377151,
      29.846786}, {-91.378448, 29.845196}, {-91.378746, 
     29.844944}, {-91.380547, 29.84239}, {-91.381088, 29.841486}, {-91.38147, 
     29.839691}, {-91.381989, 29.8379}, {-91.380989, 29.837805}, {-91.380585, 
     29.839558}, {-91.380203, 29.839878}, {-91.380211, 
     29.840517}, {-91.379906, 29.841444}, {-91.379219, 
     29.842754}, {-91.377937, 29.844473}, {-91.377373, 
     29.845013}, {-91.376282, 29.845604}, {-91.374352, 29.84741}, {-91.373833,
      29.847206}, {-91.373299, 29.846062}, {-91.373077, 
     29.844536}, {-91.372986, 29.843166}, {-91.373077, 
     29.842562}, {-91.372993, 29.842318}, {-91.373413, 
     29.838974}, {-91.373573, 29.838589}, {-91.37368, 29.837038}, {-91.373833,
      29.836718}, {-91.374016, 29.835039}, {-91.374924, 
     29.830914}, {-91.374908, 29.829975}, {-91.374565, 
     29.827291}, {-91.374771, 29.825386}, {-91.374901, 29.825087}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.836998, 29.847322}, {-91.837914, 29.846678}, {-91.838516, 
     29.846437}, {-91.839546, 29.845655}, {-91.839729, 
     29.845587}, {-91.840416, 29.845713}, {-91.840553, 
     29.845655}, {-91.840782, 29.84457}, {-91.84095, 29.844233}, {-91.841766, 
     29.843269}, {-91.842293, 29.843086}, {-91.84269, 29.843122}, {-91.843338,
      29.843338}, {-91.845032, 29.844412}, {-91.845695, 
     29.844687}, {-91.847336, 29.845196}, {-91.849617, 
     29.845425}, {-91.850105, 29.845797}, {-91.850266, 29.8458}, {-91.850273, 
     29.845705}, {-91.850159, 29.845604}, {-91.850212, 
     29.845409}, {-91.850647, 29.845348}, {-91.853683, 29.845442}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.395409, 29.826576}, {-91.39476, 29.827307}, {-91.394196, 
     29.828415}, {-91.393646, 29.83256}, {-91.393913, 29.833858}, {-91.39431, 
     29.834549}, {-91.394791, 29.834591}, {-91.395164, 
     29.834404}, {-91.396095, 29.832544}, {-91.3965, 29.830999}, {-91.396858, 
     29.828157}, {-91.397018, 29.827772}, {-91.397331, 
     29.825218}, {-91.397293, 29.825125}, {-91.397148, 
     29.825121}, {-91.395409, 29.826576}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.319397, 29.828207}, {-91.323441, 29.823088}, {-91.324043, 
     29.822685}, {-91.324501, 29.822708}, {-91.325119, 
     29.822422}, {-91.325882, 29.821814}, {-91.326088, 
     29.822001}, {-91.326866, 29.82398}, {-91.327286, 29.824471}, {-91.327728,
      29.824688}, {-91.32859, 29.824965}, {-91.328941, 
     29.825207}, {-91.329094, 29.825563}, {-91.328949, 
     29.825964}, {-91.329048, 29.826824}, {-91.330025, 
     29.827494}, {-91.332191, 29.828644}, {-91.332336, 
     29.829039}, {-91.333183, 29.830061}, {-91.334251, 
     29.831003}, {-91.334442, 29.831335}, {-91.333847, 
     29.837086}, {-91.334145, 29.838732}, {-91.334068, 
     29.840096}, {-91.334282, 29.841114}, {-91.334938, 
     29.842991}, {-91.336456, 29.84622}, {-91.337852, 29.848137}, {-91.33783, 
     29.848539}, {-91.336006, 29.849453}, {-91.333305, 
     29.850582}, {-91.332481, 29.850681}, {-91.331154, 
     29.849287}, {-91.330429, 29.848129}, {-91.330215, 
     29.847542}, {-91.330231, 29.846914}, {-91.330559, 
     29.846586}, {-91.330597, 29.846094}, {-91.329964, 
     29.844988}, {-91.330261, 29.844437}, {-91.330475, 
     29.843594}, {-91.330467, 29.842451}, {-91.330177, 
     29.842001}, {-91.329758, 29.841589}, {-91.329292, 29.84141}, {-91.328812,
      29.841455}, {-91.328484, 29.841343}, {-91.328255, 
     29.841002}, {-91.328262, 29.840691}, {-91.327858, 
     29.839823}, {-91.327034, 29.838806}, {-91.32608, 29.837835}, {-91.325485,
      29.837461}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.913017, 29.849951}, {-91.91272, 29.849644}, {-91.911911, 
     29.849442}, {-91.911613, 29.849157}, {-91.91143, 29.848719}, {-91.911629,
      29.847654}, {-91.91153, 29.847191}, {-91.911049, 29.84683}, {-91.910088,
      29.845852}, {-91.909966, 29.845335}, {-91.902649, 
     29.845413}, {-91.882027, 29.845224}, {-91.875168, 
     29.845324}, {-91.861435, 29.845297}, {-91.853683, 29.845442}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.318314, 29.821327}, {-91.319618, 29.822096}, {-91.32045, 
     29.822397}, {-91.321823, 29.822531}, {-91.32312, 29.822468}, {-91.323448,
      29.822552}, {-91.323502, 29.822735}, {-91.320213, 
     29.826427}, {-91.319077, 29.827864}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.913422, 29.849848}, {-91.913094, 29.849331}, {-91.912224, 
     29.849052}, {-91.911896, 29.84877}, {-91.91201, 29.848198}, {-91.912239, 
     29.847652}, {-91.912239, 29.847317}, {-91.911842, 29.846853}, {-91.91053,
      29.845877}, {-91.910461, 29.84528}, {-91.921852, 
     29.845589}, {-91.930222, 29.845343}, {-91.931107, 
     29.847437}, {-91.931084, 29.847902}, {-91.929413, 
     29.849676}, {-91.929146, 29.84968}, {-91.928818, 29.84955}, {-91.928665, 
     29.84919}, {-91.92868, 29.848438}, {-91.929001, 29.847374}, {-91.928604, 
     29.846857}, {-91.928101, 29.846603}, {-91.927505, 
     29.846529}, {-91.926285, 29.846539}, {-91.925842, 
     29.846724}, {-91.925606, 29.847115}, {-91.925613, 29.84753}, {-91.926064,
      29.847862}, {-91.926331, 29.848169}, {-91.926254, 
     29.849052}, {-91.925613, 29.849989}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.155807, 29.817394}, {-91.156075, 29.816732}, {-91.156609, 
     29.813604}, {-91.156525, 29.813519}, {-91.156197, 
     29.813591}, {-91.155289, 29.813503}, {-91.15329, 29.812979}, {-91.152237,
      29.813105}, {-91.151596, 29.813307}, {-91.151215, 
     29.813534}, {-91.150887, 29.813955}, {-91.150536, 
     29.814814}, {-91.150452, 29.815489}, {-91.150543, 
     29.815895}, {-91.151054, 29.816437}, {-91.151535, 
     29.816822}, {-91.152428, 29.817099}, {-91.154121, 
     29.817093}, {-91.154922, 29.817167}, {-91.15538, 29.81739}, {-91.155403, 
     29.817482}, {-91.155563, 29.817511}, {-91.155807, 29.817394}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.798912, 29.844191}, {-91.799171, 29.844267}, {-91.799271, 
     29.844181}, {-91.799271, 29.843767}, {-91.799431, 
     29.843531}, {-91.799431, 29.843416}, {-91.799156, 
     29.843281}, {-91.799156, 29.841326}, {-91.799324, 
     29.841183}, {-91.801704, 29.840725}, {-91.8022, 29.840675}, {-91.803047, 
     29.840794}, {-91.803513, 29.841148}, {-91.803535, 
     29.841295}, {-91.803322, 29.842667}, {-91.80304, 29.843033}, {-91.803024,
      29.843287}, {-91.803452, 29.842823}, {-91.803635, 
     29.841825}, {-91.803841, 29.841284}, {-91.803978, 29.84133}, {-91.804443,
      29.84181}, {-91.804741, 29.841972}, {-91.805176, 
     29.842112}, {-91.805557, 29.84211}, {-91.805946, 29.842009}, {-91.806229,
      29.841818}, {-91.806396, 29.841398}, {-91.806343, 
     29.840549}, {-91.806465, 29.840328}, {-91.806709, 
     29.840134}, {-91.806931, 29.840117}, {-91.807426, 
     29.840317}, {-91.807892, 29.840679}, {-91.807884, 
     29.841101}, {-91.807205, 29.841803}, {-91.807144, 
     29.842018}, {-91.807144, 29.84222}, {-91.807457, 29.842598}, {-91.807877,
      29.842812}, {-91.809799, 29.843105}, {-91.81002, 
     29.843237}, {-91.810143, 29.843473}, {-91.810287, 29.844273}, {-91.81028,
      29.845308}, {-91.810143, 29.845633}, {-91.809578, 
     29.846384}, {-91.809494, 29.846645}, {-91.809494, 
     29.846771}, {-91.809845, 29.847378}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.349258, 29.888575}, {-93.351425, 29.891781}, {-93.351257, 
     29.891867}, {-93.349098, 29.888651}, {-93.349258, 29.888575}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.328262, 29.818233}, {-91.327599, 29.818838}, {-91.327324, 
     29.819784}, {-91.327003, 29.820181}, {-91.326569, 29.82151}, {-91.32666, 
     29.822071}, {-91.327354, 29.823334}, {-91.328636, 29.824585}, {-91.32901,
      29.82476}, {-91.329514, 29.825256}, {-91.329453, 
     29.826124}, {-91.329506, 29.826464}, {-91.330276, 
     29.827196}, {-91.332397, 29.827877}, {-91.332565, 
     29.827736}, {-91.332504, 29.827072}, {-91.332558, 
     29.826084}, {-91.333397, 29.824541}, {-91.33345, 29.824011}, {-91.333115,
      29.823626}, {-91.330086, 29.821455}, {-91.329414, 
     29.819895}, {-91.328758, 29.818855}, {-91.328262, 29.818233}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.82135, 30.013708}, {-91.820061, 30.011442}, {-91.818451, 
     30.009027}, {-91.817032, 30.007135}, {-91.81617, 30.006521}, {-91.814796,
      30.005735}, {-91.813004, 30.004999}, {-91.809654, 
     30.003769}, {-91.804588, 30.001694}, {-91.802063, 
     30.000605}, {-91.800308, 29.999743}, {-91.79924, 29.999321}, {-91.79483, 
     29.996668}, {-91.792061, 29.995241}, {-91.787979, 
     29.992662}, {-91.782425, 29.990152}, {-91.775711, 
     29.987698}, {-91.771416, 29.986496}, {-91.766098, 29.984783}, {-91.75901,
      29.981964}, {-91.756592, 29.980915}, {-91.755913, 
     29.980587}, {-91.753105, 29.978788}, {-91.748962, 
     29.975939}, {-91.739212, 29.970779}, {-91.736061, 
     29.969238}, {-91.732002, 29.966879}, {-91.729614, 29.96538}, {-91.72702, 
     29.963606}, {-91.722588, 29.960392}, {-91.720139, 29.9583}, {-91.717583, 
     29.956276}, {-91.714706, 29.954498}, {-91.711914, 
     29.952536}, {-91.710052, 29.951096}, {-91.706543, 
     29.948673}, {-91.705154, 29.947546}, {-91.70385, 29.946793}, {-91.702652,
      29.946276}, {-91.698158, 29.943356}, {-91.694794, 
     29.941048}, {-91.693214, 29.939751}, {-91.691986, 
     29.938875}, {-91.691086, 29.938337}, {-91.687859, 
     29.935898}, {-91.685455, 29.933771}, {-91.682816, 
     29.931757}, {-91.681984, 29.931259}, {-91.68013, 29.92985}, {-91.678246, 
     29.928726}, {-91.677567, 29.928242}, {-91.675285, 
     29.926264}, {-91.673973, 29.925322}, {-91.672852, 29.924391}, {-91.67054,
      29.922384}, {-91.669212, 29.921085}, {-91.665627, 
     29.917175}, {-91.664688, 29.915737}, {-91.662498, 
     29.913401}, {-91.661957, 29.912527}, {-91.658539, 
     29.908503}, {-91.653114, 29.905025}, {-91.651978, 
     29.904587}, {-91.645866, 29.903036}, {-91.644341, 
     29.902529}, {-91.643044, 29.90237}, {-91.642212, 29.902122}, {-91.638702,
      29.901384}, {-91.626465, 29.899708}, {-91.62468, 
     29.899334}, {-91.623184, 29.898926}, {-91.620789, 
     29.897964}, {-91.619476, 29.897156}, {-91.616547, 
     29.895172}, {-91.616241, 29.894917}, {-91.615715, 
     29.894178}, {-91.615524, 29.894266}, {-91.61528, 29.894243}, {-91.614815,
      29.893929}, {-91.614044, 29.893217}, {-91.610176, 
     29.890203}, {-91.608696, 29.889256}, {-91.605972, 
     29.887342}, {-91.600647, 29.884441}, {-91.599091, 
     29.883484}, {-91.597404, 29.883121}, {-91.589798, 
     29.880371}, {-91.586517, 29.879324}, {-91.582939, 
     29.877289}, {-91.582108, 29.876905}, {-91.581261, 
     29.876717}, {-91.580383, 29.876411}, {-91.578789, 
     29.875616}, {-91.576195, 29.874802}, {-91.572128, 
     29.873722}, {-91.570862, 29.87327}, {-91.568329, 29.872587}, {-91.566338,
      29.872429}, {-91.562134, 29.872572}, {-91.558678, 
     29.873096}, {-91.554703, 29.874254}, {-91.550117, 
     29.876198}, {-91.547661, 29.877489}, {-91.544884, 
     29.879202}, {-91.544289, 29.879396}, {-91.540436, 
     29.881771}, {-91.534294, 29.886421}, {-91.531807, 
     29.888201}, {-91.528587, 29.88954}, {-91.527794, 29.889774}, {-91.526756,
      29.889841}, {-91.526237, 29.889771}, {-91.525566, 
     29.889494}, {-91.524803, 29.888741}, {-91.523811, 
     29.887329}, {-91.522713, 29.885139}, {-91.522415, 
     29.884066}, {-91.522736, 29.881111}, {-91.522865, 
     29.876991}, {-91.523415, 29.873289}, {-91.523407, 29.872753}, {-91.52317,
      29.871368}, {-91.523521, 29.867348}, {-91.523712, 
     29.866632}, {-91.52449, 29.864931}, {-91.525253, 29.863987}, {-91.525703,
      29.863008}, {-91.526054, 29.861729}, {-91.526726, 
     29.86027}, {-91.527626, 29.858707}, {-91.528473, 29.857386}, {-91.530762,
      29.854158}, {-91.533043, 29.851501}, {-91.534126, 29.849964}, {-91.5345,
      29.849136}, {-91.535172, 29.847973}, {-91.536606, 
     29.845755}, {-91.537498, 29.844027}, {-91.539886, 
     29.840017}, {-91.540451, 29.839222}, {-91.540787, 
     29.838636}, {-91.541222, 29.837601}, {-91.542206, 
     29.834475}, {-91.542244, 29.833794}, {-91.542145, 
     29.833004}, {-91.541458, 29.831572}, {-91.540962, 
     29.830833}, {-91.540321, 29.830284}, {-91.53933, 29.829721}, {-91.538422,
      29.829023}, {-91.538071, 29.828625}, {-91.537788, 
     29.828117}, {-91.53743, 29.826666}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.536369, 29.826578}, {-91.53653, 29.82691}, {-91.536545, 
     29.827797}, {-91.536446, 29.827888}, {-91.536095, 
     29.827864}, {-91.535378, 29.827616}, {-91.535172, 
     29.827467}, {-91.535156, 29.82737}, {-91.535309, 29.827209}, {-91.536285,
      29.82653}, {-91.536369, 29.826578}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.336349, 29.892408}, {-93.336479, 29.892202}, {-93.3367, 
     29.892075}, {-93.336739, 29.891747}, {-93.336639, 
     29.891541}, {-93.337044, 29.891176}, {-93.337311, 
     29.891064}, {-93.337288, 29.890808}, {-93.33709, 29.890627}, {-93.337128,
      29.890446}, {-93.337486, 29.890299}, {-93.337585, 
     29.890171}, {-93.337479, 29.88905}, {-93.337898, 29.888557}, {-93.33815, 
     29.887777}, {-93.338211, 29.887209}, {-93.338402, 29.88656}, {-93.33812, 
     29.885674}, {-93.338272, 29.885483}, {-93.338577, 
     29.885408}, {-93.338829, 29.885237}, {-93.339073, 
     29.885132}, {-93.339478, 29.885086}, {-93.33963, 29.885239}, {-93.339638,
      29.885468}, {-93.339523, 29.886435}, {-93.339348, 
     29.886959}, {-93.339241, 29.887709}, {-93.339149, 
     29.889359}, {-93.339218, 29.890394}, {-93.339096, 
     29.891329}, {-93.338783, 29.891821}, {-93.338417, 
     29.892174}, {-93.337799, 29.892561}, {-93.337418, 
     29.892588}, {-93.336983, 29.892944}, {-93.336479, 
     29.892904}, {-93.336349, 29.892408}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.332886, 29.822866}, {-91.33194, 29.822329}, {-91.330254, 
     29.821007}, {-91.329292, 29.819075}, {-91.328926, 29.81813}, {-91.328369,
      29.817596}, {-91.329269, 29.816822}, {-91.329453, 
     29.817099}, {-91.329597, 29.817545}, {-91.329842, 
     29.817877}, {-91.330254, 29.818041}, {-91.330803, 
     29.818403}, {-91.331108, 29.81876}, {-91.331696, 29.819799}, {-91.331879,
      29.820414}, {-91.332657, 29.82168}, {-91.332947, 
     29.821945}, {-91.333557, 29.822309}, {-91.33519, 29.822931}, {-91.335655,
      29.823357}, {-91.335716, 29.823591}, {-91.335358, 
     29.824301}, {-91.33522, 29.824415}, {-91.334961, 29.824474}, {-91.334679,
      29.824429}, {-91.334396, 29.824331}, {-91.33358, 
     29.823666}, {-91.332886, 29.822866}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.835907, 29.841431}, {-91.835495, 29.841022}, {-91.835136, 
     29.840807}, {-91.834579, 29.840622}, {-91.834099, 
     29.840548}, {-91.832855, 29.8407}, {-91.832596, 29.840626}, {-91.832413, 
     29.840471}, {-91.832008, 29.839777}, {-91.831696, 
     29.839592}, {-91.831192, 29.839088}, {-91.83107, 29.838808}, {-91.831139,
      29.838457}, {-91.831635, 29.837795}, {-91.831978, 
     29.837036}, {-91.832138, 29.836967}, {-91.832626, 
     29.837173}, {-91.833336, 29.837717}, {-91.836922, 29.83964}, {-91.839279,
      29.841047}, {-91.839279, 29.841166}, {-91.839172, 
     29.84124}, {-91.838356, 29.841497}, {-91.838051, 29.84178}, {-91.837936, 
     29.841801}, {-91.837463, 29.841595}, {-91.837082, 
     29.841537}, {-91.836235, 29.841578}, {-91.835907, 29.841431}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.188316, 29.810007}, {-91.188843, 29.810013}, {-91.189346, 
     29.810278}, {-91.190491, 29.810526}, {-91.192223, 
     29.810642}, {-91.193008, 29.810789}, {-91.194405, 
     29.811375}, {-91.195084, 29.811583}, {-91.199341, 
     29.814051}, {-91.201073, 29.815212}, {-91.201935, 
     29.815502}, {-91.202522, 29.815578}, {-91.20343, 29.819113}, {-91.203079,
      29.81974}, {-91.20327, 29.820526}, {-91.204231, 29.820326}, {-91.203018,
      29.815372}, {-91.203308, 29.814999}, {-91.204094, 
     29.81448}, {-91.204971, 29.814087}, {-91.205734, 29.813839}, {-91.207245,
      29.812933}, {-91.207764, 29.812805}, {-91.207916, 
     29.812847}, {-91.208046, 29.813028}, {-91.20797, 29.813311}, {-91.208069,
      29.813921}, {-91.208214, 29.814198}, {-91.208717, 
     29.814545}, {-91.208954, 29.814598}, {-91.209396, 
     29.814556}, {-91.209641, 29.814436}, {-91.209946, 
     29.814096}, {-91.210144, 29.814056}, {-91.210396, 
     29.814177}, {-91.210976, 29.814936}, {-91.212044, 29.817116}, {-91.21283,
      29.8181}, {-91.213135, 29.81884}, {-91.212654, 29.820499}, {-91.212593, 
     29.821495}, {-91.212761, 29.822346}, {-91.213051, 
     29.822193}, {-91.213234, 29.82008}, {-91.21344, 29.819689}, {-91.21347, 
     29.818966}, {-91.213341, 29.818411}, {-91.211983, 
     29.816336}, {-91.211426, 29.814774}, {-91.210564, 
     29.813864}, {-91.210564, 29.813402}, {-91.211006, 
     29.812792}, {-91.211304, 29.812611}, {-91.212959, 
     29.812004}, {-91.214897, 29.811523}, {-91.216774, 
     29.811346}, {-91.219856, 29.811184}, {-91.221107, 
     29.811459}, {-91.221809, 29.811817}, {-91.222733, 
     29.812107}, {-91.223312, 29.812172}, {-91.223961, 
     29.813114}, {-91.226234, 29.813913}, {-91.226593, 29.81428}, {-91.226639,
      29.815617}, {-91.226929, 29.816589}, {-91.227219, 
     29.817104}, {-91.227531, 29.817553}, {-91.228218, 
     29.818119}, {-91.229118, 29.818716}, {-91.230011, 
     29.819475}, {-91.230217, 29.820366}, {-91.230095, 29.82283}, {-91.229523,
      29.824339}, {-91.229401, 29.825348}, {-91.229126, 
     29.826275}, {-91.228737, 29.827154}, {-91.228104, 29.82798}, {-91.227928,
      29.828356}, {-91.227432, 29.829535}, {-91.227348, 
     29.830122}, {-91.227531, 29.830959}, {-91.227852, 29.83172}, {-91.228439,
      29.832174}, {-91.228714, 29.832788}, {-91.228813, 
     29.833336}, {-91.228745, 29.833643}, {-91.228584, 
     29.833904}, {-91.228096, 29.834206}, {-91.227379, 29.834351}, {-91.22718,
      29.83428}, {-91.226952, 29.834326}, {-91.226517, 
     29.834604}, {-91.225868, 29.834879}, {-91.224838, 
     29.835081}, {-91.224495, 29.83526}, {-91.224594, 29.835737}, {-91.225121,
      29.836157}, {-91.225189, 29.836529}, {-91.225037, 
     29.837009}, {-91.225029, 29.8382}, {-91.22493, 29.838547}, {-91.224998, 
     29.838861}, {-91.224869, 29.839396}, {-91.224998, 
     29.840353}, {-91.224876, 29.841227}, {-91.224373, 29.84243}, {-91.224518,
      29.843227}, {-91.224564, 29.844103}, {-91.224869, 
     29.844845}, {-91.22583, 29.846096}, {-91.226936, 29.847794}, {-91.227242,
      29.848049}, {-91.227592, 29.848804}, {-91.227814, 
     29.848846}, {-91.227982, 29.848982}, {-91.228203, 
     29.849752}, {-91.228668, 29.849998}, {-91.228714, 
     29.850122}, {-91.227341, 29.850868}, {-91.22525, 29.853127}, {-91.22448, 
     29.853422}, {-91.222481, 29.853868}, {-91.222382, 
     29.853184}, {-91.223114, 29.853064}, {-91.22345, 29.853092}, {-91.22496, 
     29.852758}, {-91.225029, 29.852623}, {-91.224976, 
     29.852526}, {-91.224609, 29.852537}, {-91.22348, 29.852713}, {-91.222572,
      29.852625}, {-91.222336, 29.852489}, {-91.22242, 
     29.851368}, {-91.222305, 29.850252}, {-91.222542, 
     29.849064}, {-91.222809, 29.848925}, {-91.223557, 
     29.849104}, {-91.224052, 29.849081}, {-91.224312, 
     29.848969}, {-91.224297, 29.84886}, {-91.224037, 29.848755}, {-91.22274, 
     29.848501}, {-91.222618, 29.848417}, {-91.222443, 
     29.847687}, {-91.222549, 29.846828}, {-91.222649, 
     29.846664}, {-91.222893, 29.846601}, {-91.223831, 
     29.846647}, {-91.224213, 29.846573}, {-91.224533, 
     29.846292}, {-91.224449, 29.845871}, {-91.223648, 
     29.845726}, {-91.222366, 29.845699}, {-91.222511, 
     29.845285}, {-91.222473, 29.844042}, {-91.22229, 29.842125}, {-91.222122,
      29.841309}, {-91.221992, 29.841177}, {-91.221718, 
     29.841145}, {-91.221588, 29.841269}, {-91.221733, 
     29.841822}, {-91.221695, 29.841963}, {-91.221497, 29.84194}, {-91.221252,
      29.841734}, {-91.220482, 29.841341}, {-91.219955, 
     29.841167}, {-91.219818, 29.840816}, {-91.21991, 29.84058}, {-91.219963, 
     29.839937}, {-91.219917, 29.839073}, {-91.218895, 
     29.837809}, {-91.217346, 29.835432}, {-91.217125, 
     29.835367}, {-91.216515, 29.834738}, {-91.21582, 29.833746}, {-91.215446,
      29.833456}, {-91.215248, 29.833471}, {-91.215172, 
     29.833717}, {-91.215256, 29.834051}, {-91.215752, 
     29.834463}, {-91.216721, 29.835558}, {-91.21788, 29.837185}, {-91.218689,
      29.838127}, {-91.21904, 29.838823}, {-91.218971, 
     29.839212}, {-91.219025, 29.839556}, {-91.219406, 
     29.840715}, {-91.219193, 29.841208}, {-91.218559, 
     29.841431}, {-91.217583, 29.841478}, {-91.216789, 
     29.841393}, {-91.214531, 29.840698}, {-91.214104, 29.84066}, {-91.21376, 
     29.840706}, {-91.213455, 29.840876}, {-91.213524, 
     29.841141}, {-91.214195, 29.84148}, {-91.215332, 29.841583}, {-91.216652,
      29.842182}, {-91.217567, 29.842089}, {-91.219536, 
     29.841732}, {-91.220024, 29.842012}, {-91.220535, 
     29.842129}, {-91.220863, 29.842319}, {-91.221436, 29.84285}, {-91.221504,
      29.843138}, {-91.221527, 29.843437}, {-91.22139, 
     29.843914}, {-91.220917, 29.844311}, {-91.220848, 
     29.844481}, {-91.221397, 29.845051}, {-91.221451, 29.845236}, {-91.22139,
      29.845345}, {-91.220856, 29.845413}, {-91.220413, 
     29.845259}, {-91.220215, 29.845079}, {-91.220047, 
     29.844227}, {-91.219933, 29.844116}, {-91.219719, 
     29.844086}, {-91.219452, 29.844273}, {-91.21936, 29.84457}, {-91.219116, 
     29.844837}, {-91.219162, 29.845169}, {-91.219345, 
     29.845497}, {-91.219284, 29.84569}, {-91.218933, 29.845844}, {-91.217339,
      29.846098}, {-91.217148, 29.84627}, {-91.217133, 
     29.846588}, {-91.217278, 29.846756}, {-91.217522, 
     29.846792}, {-91.218033, 29.846689}, {-91.218376, 
     29.846462}, {-91.218864, 29.846369}, {-91.219086, 
     29.846748}, {-91.219177, 29.847094}, {-91.219124, 
     29.847469}, {-91.219177, 29.847687}, {-91.21933, 29.847851}, {-91.219528,
      29.847811}, {-91.219719, 29.847639}, {-91.219513, 
     29.846638}, {-91.219688, 29.846117}, {-91.220459, 
     29.845919}, {-91.221107, 29.846115}, {-91.221596, 
     29.846434}, {-91.221939, 29.847551}, {-91.221954, 
     29.847963}, {-91.221718, 29.849442}, {-91.221977, 
     29.850542}, {-91.221817, 29.850672}, {-91.221664, 
     29.850637}, {-91.221024, 29.850172}, {-91.220909, 
     29.849855}, {-91.221001, 29.849363}, {-91.220825, 
     29.849277}, {-91.220657, 29.849321}, {-91.220367, 
     29.849998}, {-91.219643, 29.84984}, {-91.218658, 29.849768}, {-91.218025,
      29.849894}, {-91.21666, 29.849897}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.325645, 29.819609}, {-91.324379, 29.821606}, {-91.324394, 
     29.82188}, {-91.324509, 29.822065}, {-91.324806, 29.822018}, {-91.32621, 
     29.821096}, {-91.327759, 29.817474}, {-91.328476, 
     29.816059}, {-91.328453, 29.815825}, {-91.328224, 
     29.815912}, {-91.327065, 29.817369}, {-91.325645, 29.819609}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.194832, 29.810841}, {-91.194221, 29.810562}, {-91.189964, 
     29.809731}, {-91.188316, 29.810007}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.340378, 29.883392}, {-93.34034, 29.883911}, {-93.340118, 
     29.883945}, {-93.340057, 29.883512}, {-93.340118, 
     29.883278}, {-93.340225, 29.883177}, {-93.34037, 29.883165}, {-93.340439,
      29.883253}, {-93.340378, 29.883392}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.830605, 29.847321}, {-91.824745, 29.836121}, {-91.824638, 
     29.835745}, {-91.824738, 29.835672}, {-91.825394, 29.83564}, {-91.825699,
      29.835344}, {-91.825958, 29.835228}, {-91.826294, 
     29.835373}, {-91.826439, 29.835634}, {-91.826447, 
     29.835821}, {-91.825966, 29.83638}, {-91.825638, 29.836531}, {-91.825363,
      29.83684}, {-91.825554, 29.837139}, {-91.826065, 
     29.837105}, {-91.826233, 29.836994}, {-91.826454, 
     29.836405}, {-91.826645, 29.836197}, {-91.826843, 
     29.836113}, {-91.826965, 29.836111}, {-91.827591, 
     29.836428}, {-91.828857, 29.83654}, {-91.828972, 29.836672}, {-91.828667,
      29.837431}, {-91.828667, 29.837532}, {-91.828781, 
     29.837585}, {-91.828987, 29.837582}, {-91.82943, 29.837198}, {-91.829742,
      29.837196}, {-91.830147, 29.836979}, {-91.83033, 29.836979}, {-91.83046,
      29.837099}, {-91.830574, 29.837458}, {-91.830025, 
     29.838299}, {-91.829987, 29.838842}, {-91.83033, 29.839529}, {-91.831505,
      29.840326}, {-91.831566, 29.840508}, {-91.83149, 
     29.840572}, {-91.831589, 29.840738}, {-91.831894, 
     29.840834}, {-91.832253, 29.841095}, {-91.833122, 29.84144}, {-91.834534,
      29.841267}, {-91.835167, 29.841877}, {-91.835648, 
     29.842102}, {-91.836708, 29.842297}, {-91.837128, 
     29.842297}, {-91.837288, 29.842377}, {-91.837318, 
     29.842779}, {-91.837456, 29.843117}, {-91.837723, 
     29.843678}, {-91.837921, 29.843899}, {-91.838188, 
     29.844103}, {-91.839211, 29.844345}, {-91.839363, 
     29.844521}, {-91.839447, 29.844868}, {-91.838501, 
     29.845713}, {-91.836334, 29.847317}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.176025, 29.819502}, {-91.175888, 29.81863}, {-91.175896, 
     29.817263}, {-91.175774, 29.816599}, {-91.175819, 
     29.816391}, {-91.175522, 29.81468}, {-91.175453, 29.813356}, {-91.175201,
      29.8113}, {-91.174706, 29.808315}, {-91.174736, 29.80724}, {-91.174835, 
     29.806744}, {-91.174782, 29.806396}, {-91.174591, 
     29.806343}, {-91.174194, 29.80645}, {-91.173935, 29.806929}, {-91.173889,
      29.807886}, {-91.174469, 29.814537}, {-91.174698, 
     29.818554}, {-91.174835, 29.819105}, {-91.175377, 29.819336}, {-91.17588,
      29.819927}, {-91.176071, 29.819954}, {-91.176155, 
     29.819876}, {-91.176025, 29.819502}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.372551, 29.814747}, {-91.372665, 29.817894}, {-91.371307, 
     29.821899}, {-91.371338, 29.824821}, {-91.371254, 
     29.825449}, {-91.371048, 29.825495}, {-91.37101, 29.825329}, {-91.37088, 
     29.823477}, {-91.370895, 29.821249}, {-91.371475, 
     29.820127}, {-91.371773, 29.818613}, {-91.371925, 
     29.818228}, {-91.371986, 29.817507}, {-91.371727, 29.817463}, {-91.37001,
      29.821037}, {-91.369049, 29.822668}, {-91.367165, 
     29.825462}, {-91.366631, 29.826763}, {-91.367218, 
     29.828394}, {-91.367302, 29.829}, {-91.3675, 29.829176}, {-91.368095, 
     29.830647}, {-91.369431, 29.83252}, {-91.371613, 29.837601}, {-91.371994,
      29.838017}, {-91.372169, 29.838007}, {-91.372452, 29.8377}, {-91.372574,
      29.836563}, {-91.372772, 29.836212}, {-91.372711, 
     29.833717}, {-91.373497, 29.825624}, {-91.373367, 
     29.825476}, {-91.373528, 29.82509}, {-91.373573, 29.824606}, {-91.373764,
      29.824253}, {-91.374069, 29.824001}, {-91.37574, 
     29.823303}, {-91.376099, 29.823008}, {-91.37603, 29.822554}, {-91.375748,
      29.822029}, {-91.375511, 29.821096}, {-91.374664, 
     29.820518}, {-91.373779, 29.82024}, {-91.373581, 29.820061}, {-91.373405,
      29.818581}, {-91.373535, 29.815502}, {-91.373497, 
     29.814667}, {-91.373238, 29.814302}, {-91.372955, 
     29.814411}, {-91.372551, 29.814747}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.825752, 29.834856}, {-91.82531, 29.834244}, {-91.82444, 
     29.833319}, {-91.824272, 29.833}, {-91.824127, 29.832306}, {-91.823143, 
     29.832329}, {-91.822929, 29.832394}, {-91.823112, 
     29.833017}, {-91.824471, 29.83551}, {-91.825378, 29.835474}, {-91.825745,
      29.835096}, {-91.825752, 29.834856}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.37957, 29.814962}, {-91.379662, 29.814451}, {-91.379349, 
     29.814199}, {-91.379189, 29.814653}, {-91.37957, 29.814962}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.830254, 29.835932}, {-91.83049, 29.836054}, {-91.830391, 
     29.83614}, {-91.830246, 29.83614}, {-91.829926, 29.836016}, {-91.828064, 
     29.835707}, {-91.827354, 29.835457}, {-91.826965, 
     29.835155}, {-91.825096, 29.833042}, {-91.824959, 
     29.832418}, {-91.825119, 29.832121}, {-91.825317, 
     29.831985}, {-91.825661, 29.831999}, {-91.826057, 29.83242}, {-91.826523,
      29.832706}, {-91.826653, 29.832682}, {-91.826752, 
     29.832485}, {-91.826942, 29.832504}, {-91.827309, 29.83357}, {-91.827507,
      29.833876}, {-91.828117, 29.83445}, {-91.829559, 
     29.835583}, {-91.829979, 29.835854}, {-91.830254, 29.835932}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.39798, 29.883507}, {-93.400284, 29.890062}, {-93.400551, 
     29.890375}, {-93.400589, 29.890827}, {-93.389389, 
     29.894163}, {-93.388664, 29.894505}, {-93.388329, 29.89476}, {-93.387665,
      29.895758}, {-93.383247, 29.909843}, {-93.383286, 
     29.909897}, {-93.378258, 29.9072}, {-93.368462, 29.901749}, {-93.356148, 
     29.895025}, {-93.35601, 29.895151}, {-93.356148, 29.895344}, {-93.347, 
     29.900734}, {-93.343254, 29.903143}, {-93.34272, 29.903461}, {-93.342613,
      29.903456}, {-93.342705, 29.902397}, {-93.342972, 
     29.901951}, {-93.343292, 29.901533}, {-93.344337, 
     29.901011}, {-93.344711, 29.900621}, {-93.34481, 29.90027}, {-93.344917, 
     29.899494}, {-93.344727, 29.898743}, {-93.344627, 29.897814}, {-93.34478,
      29.896624}, {-93.345711, 29.89439}, {-93.345528, 
     29.893238}, {-93.345268, 29.892565}, {-93.344978, 29.891241}, {-93.34481,
      29.890806}, {-93.345375, 29.889679}, {-93.345795, 
     29.889376}, {-93.346222, 29.888727}, {-93.346588, 
     29.887596}, {-93.346397, 29.886379}, {-93.346512, 
     29.885788}, {-93.346817, 29.885267}, {-93.347191, 
     29.884855}, {-93.347603, 29.884808}, {-93.34803, 29.88501}, {-93.348129, 
     29.885378}, {-93.348, 29.885859}, {-93.348, 29.886551}, {-93.348366, 
     29.887423}, {-93.348763, 29.888113}, {-93.348946, 
     29.888281}, {-93.348701, 29.888477}, {-93.34864, 29.888638}, {-93.34874, 
     29.889338}, {-93.347977, 29.890272}, {-93.347855, 29.890591}, {-93.34745,
      29.890944}, {-93.347015, 29.89171}, {-93.346992, 
     29.893827}, {-93.347305, 29.895462}, {-93.347672, 
     29.896103}, {-93.347786, 29.896721}, {-93.348091, 
     29.897263}, {-93.348457, 29.897417}, {-93.348526, 
     29.897762}, {-93.348488, 29.898048}, {-93.348587, 29.898193}, {-93.34893,
      29.898201}, {-93.3498, 29.898018}, {-93.351562, 29.897316}, {-93.351967,
      29.89727}, {-93.352554, 29.896681}, {-93.353706, 
     29.895901}, {-93.353752, 29.895597}, {-93.351387, 
     29.892113}, {-93.351585, 29.891994}, {-93.35347, 29.894453}, {-93.353775,
      29.894653}, {-93.354286, 29.894804}, {-93.355141, 
     29.894791}, {-93.355629, 29.894585}, {-93.356361, 
     29.894064}, {-93.357521, 29.893812}, {-93.357536, 
     29.893324}, {-93.357819, 29.893246}, {-93.358215, 
     29.893002}, {-93.358772, 29.892586}, {-93.358986, 
     29.892336}, {-93.359344, 29.89226}, {-93.359749, 29.892006}, {-93.360054,
      29.891617}, {-93.36039, 29.891354}, {-93.361412, 
     29.890707}, {-93.361557, 29.890429}, {-93.362099, 
     29.890184}, {-93.363647, 29.888744}, {-93.363686, 
     29.888527}, {-93.363808, 29.888382}, {-93.364326, 29.888155}, {-93.36467,
      29.887712}, {-93.365448, 29.887186}, {-93.365776, 
     29.886829}, {-93.366776, 29.885035}, {-93.367165, 
     29.884636}, {-93.367462, 29.884428}, {-93.36837, 29.884275}, {-93.369347,
      29.883444}, {-93.370064, 29.882534}, {-93.370819, 
     29.882101}, {-93.373024, 29.881237}, {-93.373268, 
     29.881247}, {-93.374199, 29.880896}, {-93.376305, 29.880287}, {-93.37851,
      29.879921}, {-93.378815, 29.879908}, {-93.379349, 
     29.880075}, {-93.379616, 29.87998}, {-93.379959, 29.879723}, {-93.380119,
      29.879696}, {-93.380402, 29.879734}, {-93.380829, 
     29.879957}, {-93.381317, 29.880428}, {-93.382263, 
     29.881079}, {-93.383858, 29.881748}, {-93.388481, 
     29.882841}, {-93.389069, 29.882925}, {-93.389999, 
     29.882839}, {-93.390717, 29.882969}, {-93.392105, 
     29.883045}, {-93.396271, 29.882717}, {-93.397491, 
     29.882961}, {-93.397774, 29.883198}, {-93.39798, 29.883507}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.803452, 29.830963}, {-91.803413, 29.831287}, {-91.803322, 
     29.831377}, {-91.802963, 29.831417}, {-91.802788, 
     29.831347}, {-91.802574, 29.830891}, {-91.802933, 
     29.830185}, {-91.803207, 29.830189}, {-91.803299, 
     29.830286}, {-91.803452, 29.830963}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.955055, 29.836124}, {-91.955505, 29.836081}, {-91.955498, 
     29.835669}, {-91.954834, 29.835724}, {-91.954758, 
     29.835821}, {-91.954842, 29.83606}, {-91.955055, 29.836124}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.133232, 29.842922}, {-92.133507, 29.842392}, {-92.133713, 
     29.842236}, {-92.133957, 29.842148}, {-92.13414, 29.842188}, {-92.134407,
      29.842394}, {-92.13443, 29.842607}, {-92.134224, 
     29.843231}, {-92.133743, 29.843763}, {-92.133423, 
     29.843918}, {-92.133217, 29.843861}, {-92.133148, 29.84366}, {-92.133232,
      29.842922}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.801193, 29.829775}, {-91.80114, 29.830048}, {-91.800568, 
     29.83028}, {-91.800323, 29.830278}, {-91.800034, 29.830004}, {-91.800041,
      29.829727}, {-91.800117, 29.829651}, {-91.800285, 
     29.829679}, {-91.800423, 29.829855}, {-91.800613, 
     29.829912}, {-91.800926, 29.829741}, {-91.801193, 29.829775}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.798737, 29.829838}, {-91.799637, 29.830803}, {-91.799973, 
     29.831013}, {-91.800308, 29.831041}, {-91.800781, 
     29.830851}, {-91.801102, 29.830507}, {-91.801697, 
     29.830059}, {-91.801857, 29.829842}, {-91.802086, 29.829702}, {-91.80233,
      29.829731}, {-91.802399, 29.830006}, {-91.802307, 
     29.830164}, {-91.801636, 29.830765}, {-91.801605, 
     29.831116}, {-91.801735, 29.831367}, {-91.802177, 
     29.831625}, {-91.802895, 29.831753}, {-91.803619, 
     29.832024}, {-91.803879, 29.832432}, {-91.80423, 29.832607}, {-91.805115,
      29.832756}, {-91.807281, 29.832661}, {-91.807228, 
     29.832861}, {-91.806496, 29.832941}, {-91.806442, 29.833187}, {-91.80677,
      29.833527}, {-91.807281, 29.833527}, {-91.807663, 
     29.833355}, {-91.807602, 29.833551}, {-91.807213, 
     29.833944}, {-91.807304, 29.834053}, {-91.807777, 
     29.834074}, {-91.808105, 29.834276}, {-91.808754, 
     29.835306}, {-91.808678, 29.835739}, {-91.808472, 29.83592}, {-91.807076,
      29.836327}, {-91.806076, 29.836948}, {-91.805321, 
     29.836956}, {-91.804535, 29.83675}, {-91.804459, 29.836851}, {-91.804443,
      29.836958}, {-91.80484, 29.837509}, {-91.805305, 
     29.837408}, {-91.805763, 29.837494}, {-91.806084, 
     29.838646}, {-91.806061, 29.839405}, {-91.805969, 
     29.839577}, {-91.805031, 29.839664}, {-91.804268, 29.83954}, {-91.804085,
      29.839808}, {-91.804092, 29.84005}, {-91.804634, 
     29.840353}, {-91.804977, 29.840334}, {-91.805275, 
     29.840052}, {-91.805824, 29.84008}, {-91.805542, 29.841602}, {-91.805252,
      29.841541}, {-91.804871, 29.841307}, {-91.803368, 
     29.840134}, {-91.801521, 29.840105}, {-91.800468, 
     29.840458}, {-91.798843, 29.840525}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.398514, 29.813301}, {-91.398895, 29.813234}, {-91.398949, 
     29.8137}, {-91.398651, 29.817318}, {-91.398178, 29.819834}, {-91.398018, 
     29.821512}, {-91.397964, 29.821642}, {-91.397743, 
     29.821703}, {-91.397812, 29.821962}, {-91.39769, 29.822445}, {-91.397041,
      29.82428}, {-91.394859, 29.826208}, {-91.394608, 29.825846}, {-91.3946, 
     29.824453}, {-91.395103, 29.82181}, {-91.395035, 29.821484}, {-91.395218,
      29.821392}, {-91.395226, 29.821133}, {-91.395378, 
     29.821007}, {-91.395615, 29.820427}, {-91.396896, 
     29.818356}, {-91.398514, 29.813301}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.798737, 29.82959}, {-91.799187, 29.829739}, {-91.799118, 
     29.829493}, {-91.798737, 29.829338}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.093605, 30.006742}, {-92.09494, 30.007217}, {-92.095917, 
     30.006994}, {-92.096718, 30.006678}, {-92.100037, 
     30.006104}, {-92.101288, 30.005793}, {-92.104439, 30.00535}, {-92.105492,
      30.004988}, {-92.107353, 30.003983}, {-92.108208, 
     30.003365}, {-92.10997, 30.002436}, {-92.111061, 30.00156}, {-92.112724, 
     29.999817}, {-92.113319, 29.999634}, {-92.113792, 
     29.999645}, {-92.115738, 30.00008}, {-92.116608, 30.000179}, {-92.117088,
      29.999987}, {-92.117798, 29.999556}, {-92.11937, 
     29.998398}, {-92.120003, 29.998091}, {-92.12114, 29.997866}, {-92.122841,
      29.997967}, {-92.12458, 29.997526}, {-92.125, 29.997301}, {-92.125389, 
     29.996843}, {-92.125641, 29.996637}, {-92.12606, 29.996462}, {-92.127327,
      29.995333}, {-92.127937, 29.994921}, {-92.130287, 
     29.993601}, {-92.132767, 29.991138}, {-92.133316, 
     29.990414}, {-92.133865, 29.989479}, {-92.134422, 
     29.988289}, {-92.135658, 29.985182}, {-92.136253, 29.983118}, {-92.13633,
      29.981976}, {-92.136681, 29.980755}, {-92.136795, 
     29.97998}, {-92.137314, 29.978764}, {-92.13784, 29.977823}, {-92.138115, 
     29.976776}, {-92.138687, 29.975163}, {-92.139221, 
     29.973814}, {-92.139549, 29.97324}, {-92.141281, 29.971802}, {-92.141739,
      29.971539}, {-92.142387, 29.970831}, {-92.142982, 
     29.970474}, {-92.146278, 29.969719}, {-92.147255, 
     29.969347}, {-92.147728, 29.968988}, {-92.148872, 
     29.967897}, {-92.149612, 29.967476}, {-92.150269, 
     29.967253}, {-92.150963, 29.967209}, {-92.153191, 
     29.967941}, {-92.153717, 29.968042}, {-92.154243, 
     29.967972}, {-92.155876, 29.967573}, {-92.159172, 
     29.966141}, {-92.159752, 29.965744}, {-92.160324, 
     29.965183}, {-92.160873, 29.964346}, {-92.161423, 
     29.963152}, {-92.161682, 29.961967}, {-92.16185, 29.961}, {-92.161667, 
     29.960499}, {-92.160706, 29.958626}, {-92.160507, 
     29.957874}, {-92.160522, 29.957462}, {-92.16069, 29.95706}, {-92.161865, 
     29.955875}, {-92.162094, 29.955519}, {-92.162399, 
     29.954678}, {-92.161964, 29.953756}, {-92.161522, 29.95315}, {-92.1605, 
     29.952009}, {-92.160179, 29.95175}, {-92.159821, 29.951637}, {-92.159447,
      29.951591}, {-92.157112, 29.951838}, {-92.156242, 
     29.951775}, {-92.155441, 29.951551}, {-92.154488, 
     29.951143}, {-92.153564, 29.950586}, {-92.152863, 
     29.950045}, {-92.152161, 29.949385}, {-92.151794, 
     29.948877}, {-92.151825, 29.948566}, {-92.1521, 29.948061}, {-92.153374, 
     29.947453}, {-92.154205, 29.94718}, {-92.155235, 29.946556}, {-92.155563,
      29.946043}, {-92.155647, 29.945662}, {-92.155602, 
     29.945156}, {-92.155296, 29.944632}, {-92.153763, 
     29.943525}, {-92.152649, 29.941826}, {-92.15229, 29.940989}, {-92.152084,
      29.940077}, {-92.152206, 29.93849}, {-92.152115, 
     29.937813}, {-92.151443, 29.936432}, {-92.150475, 
     29.935234}, {-92.150261, 29.934734}, {-92.150139, 
     29.933481}, {-92.150124, 29.92874}, {-92.149925, 29.927586}, {-92.149536,
      29.927006}, {-92.149254, 29.92676}, {-92.148613, 
     29.926548}, {-92.148178, 29.92651}, {-92.146706, 29.926666}, {-92.146309,
      29.926641}, {-92.145874, 29.926506}, {-92.145538, 
     29.926266}, {-92.14537, 29.925892}, {-92.145378, 29.925516}, {-92.145592,
      29.924992}, {-92.14621, 29.924284}, {-92.146431, 
     29.923874}, {-92.146339, 29.92355}, {-92.146126, 29.92341}, {-92.145317, 
     29.923281}, {-92.143494, 29.923746}, {-92.142883, 
     29.923717}, {-92.142303, 29.923571}, {-92.141815, 
     29.923323}, {-92.141312, 29.922871}, {-92.141052, 
     29.922371}, {-92.141045, 29.922037}, {-92.141212, 
     29.921635}, {-92.141357, 29.921385}, {-92.141869, 
     29.920927}, {-92.142746, 29.920328}, {-92.143036, 
     29.919975}, {-92.143135, 29.919725}, {-92.143143, 
     29.919405}, {-92.142899, 29.918961}, {-92.142494, 29.91848}, {-92.14209, 
     29.918194}, {-92.141006, 29.917671}, {-92.140053, 29.91736}, {-92.138077,
      29.917187}, {-92.137497, 29.917055}, {-92.136932, 
     29.916746}, {-92.135574, 29.915449}, {-92.134926, 
     29.915001}, {-92.134407, 29.914753}, {-92.133636, 
     29.914721}, {-92.133186, 29.914852}, {-92.132767, 
     29.915237}, {-92.132133, 29.915617}, {-92.131516, 
     29.915785}, {-92.131096, 29.915787}, {-92.129654, 29.91535}, {-92.129059,
      29.91498}, {-92.128815, 29.914732}, {-92.128815, 
     29.914352}, {-92.128929, 29.913969}, {-92.129913, 29.91271}, {-92.130051,
      29.912373}, {-92.130058, 29.911896}, {-92.129196, 
     29.910173}, {-92.128799, 29.909584}, {-92.128403, 
     29.909254}, {-92.127785, 29.908974}, {-92.127159, 
     29.908899}, {-92.126579, 29.909025}, {-92.12558, 29.909048}, {-92.12516, 
     29.909187}, {-92.124496, 29.909164}, {-92.123505, 
     29.909285}, {-92.123032, 29.909534}, {-92.122444, 
     29.910036}, {-92.122047, 29.910555}, {-92.1213, 29.911869}, {-92.120575, 
     29.912643}, {-92.119949, 29.912975}, {-92.119385, 
     29.913084}, {-92.118942, 29.913044}, {-92.11834, 29.912857}, {-92.116859,
      29.911766}, {-92.115456, 29.911045}, {-92.115044, 
     29.910709}, {-92.114861, 29.910379}, {-92.114983, 
     29.909801}, {-92.115227, 29.909239}, {-92.116455, 
     29.907864}, {-92.116577, 29.907351}, {-92.116394, 29.906813}, {-92.11602,
      29.906141}, {-92.115814, 29.905228}, {-92.115585, 
     29.902327}, {-92.115837, 29.901678}, {-92.116074, 
     29.901472}, {-92.117081, 29.900949}, {-92.11734, 29.900623}, {-92.117424,
      29.90028}, {-92.117188, 29.9}, {-92.116165, 29.899607}, {-92.115776, 
     29.899323}, {-92.115265, 29.898722}, {-92.115067, 
     29.898695}, {-92.114738, 29.899075}, {-92.112083, 
     29.902847}, {-92.111794, 29.903091}, {-92.107552, 
     29.903734}, {-92.102982, 29.903957}, {-92.098518, 
     29.903919}, {-92.098068, 29.904064}, {-92.095039, 
     29.905827}, {-92.093765, 29.907593}, {-92.093636, 29.9079}, {-92.092445, 
     29.916136}, {-92.091888, 29.916651}, {-92.093185, 
     29.908016}, {-92.093422, 29.90745}, {-92.094765, 29.905632}, {-92.097839,
      29.90377}, {-92.098442, 29.903627}, {-92.103012, 
     29.903683}, {-92.107498, 29.903446}, {-92.111603, 
     29.902882}, {-92.114838, 29.89835}, {-92.115036, 29.89786}, {-92.115227, 
     29.89521}, {-92.11499, 29.894314}, {-92.114098, 29.892729}, {-92.114021, 
     29.892225}, {-92.11425, 29.891634}, {-92.114685, 29.891054}, {-92.115768,
      29.890606}, {-92.116219, 29.890266}, {-92.11647, 
     29.889914}, {-92.116692, 29.889442}, {-92.116737, 
     29.888485}, {-92.116875, 29.887949}, {-92.117081, 
     29.887434}, {-92.117462, 29.88695}, {-92.117943, 29.886671}, {-92.118309,
      29.886637}, {-92.118584, 29.886723}, {-92.118866, 
     29.886984}, {-92.119728, 29.888533}, {-92.120354, 
     29.888775}, {-92.120705, 29.8888}, {-92.12114, 29.8887}, {-92.121437, 
     29.88846}, {-92.121857, 29.887695}, {-92.122627, 29.88657}, {-92.122955, 
     29.886326}, {-92.123833, 29.886072}, {-92.124809, 
     29.886337}, {-92.125061, 29.886234}, {-92.125298, 
     29.885838}, {-92.125641, 29.884518}, {-92.125801, 29.88426}, {-92.126198,
      29.883968}, {-92.126419, 29.883898}, {-92.126671, 
     29.88393}, {-92.127769, 29.884296}, {-92.129135, 29.884981}, {-92.129753,
      29.885063}, {-92.130219, 29.884901}, {-92.130669, 
     29.884613}, {-92.131981, 29.882164}, {-92.132736, 29.880495}, {-92.13282,
      29.880062}, {-92.13266, 29.879656}, {-92.130783, 29.877584}, {-92.13044,
      29.877045}, {-92.130348, 29.876375}, {-92.130684, 
     29.875349}, {-92.13092, 29.87509}, {-92.131432, 29.874842}, {-92.132118, 
     29.87475}, {-92.13253, 29.87462}, {-92.132729, 29.87435}, {-92.132843, 
     29.873993}, {-92.13279, 29.873655}, {-92.132568, 29.87339}, {-92.132172, 
     29.873129}, {-92.130775, 29.872696}, {-92.130363, 
     29.872393}, {-92.129951, 29.87192}, {-92.129753, 29.871565}, {-92.129639,
      29.871048}, {-92.129707, 29.870403}, {-92.130257, 
     29.868925}, {-92.130547, 29.8685}, {-92.131004, 29.868027}, {-92.132126, 
     29.86717}, {-92.132309, 29.866896}, {-92.132317, 29.866432}, {-92.132103,
      29.866108}, {-92.13176, 29.865839}, {-92.131363, 
     29.865643}, {-92.130852, 29.865555}, {-92.130348, 29.86562}, {-92.130058,
      29.865776}, {-92.129486, 29.866385}, {-92.128754, 
     29.866598}, {-92.127991, 29.866337}, {-92.127312, 
     29.865829}, {-92.127045, 29.865416}, {-92.127014, 29.864985}, {-92.12719,
      29.864523}, {-92.127495, 29.864077}, {-92.128143, 
     29.863541}, {-92.128204, 29.863316}, {-92.128021, 
     29.863037}, {-92.127426, 29.86248}, {-92.126152, 29.861429}, {-92.125374,
      29.860502}, {-92.124687, 29.859831}, {-92.123291, 
     29.857843}, {-92.123215, 29.857401}, {-92.123619, 
     29.855877}, {-92.122742, 29.854202}, {-92.122719, 
     29.853786}, {-92.122849, 29.85346}, {-92.123253, 29.852957}, {-92.123734,
      29.852652}, {-92.124557, 29.852392}, {-92.125832, 
     29.852261}, {-92.126396, 29.852053}, {-92.12677, 29.851755}, {-92.127151,
      29.850925}, {-92.127144, 29.84938}, {-92.127449, 
     29.848248}, {-92.127632, 29.846016}, {-92.128113, 
     29.845045}, {-92.128593, 29.844566}, {-92.129425, 29.844088}, {-92.12973,
      29.843445}, {-92.129646, 29.843098}, {-92.129333, 
     29.842756}, {-92.128685, 29.84222}, {-92.127594, 29.841528}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.814713, 29.847382}, {-91.814346, 29.847116}, {-91.81369, 
     29.847054}, {-91.813484, 29.846972}, {-91.812271, 29.845839}, {-91.81234,
      29.845667}, {-91.813072, 29.845062}, {-91.813019, 
     29.844912}, {-91.812424, 29.844717}, {-91.811035, 
     29.844902}, {-91.810738, 29.844852}, {-91.810654, 
     29.844696}, {-91.810555, 29.843227}, {-91.811043, 29.84322}, {-91.811478,
      29.84333}, {-91.811562, 29.843613}, {-91.811501, 29.844555}, {-91.81163,
      29.844551}, {-91.811829, 29.844461}, {-91.812004, 
     29.843985}, {-91.812241, 29.843788}, {-91.81221, 29.843647}, {-91.811928,
      29.84354}, {-91.811943, 29.843351}, {-91.812363, 
     29.843325}, {-91.813919, 29.843527}, {-91.814011, 
     29.843477}, {-91.814011, 29.84313}, {-91.813629, 29.84306}, {-91.813454, 
     29.842798}, {-91.813217, 29.842894}, {-91.813026, 
     29.842718}, {-91.812874, 29.842745}, {-91.812782, 
     29.842945}, {-91.812233, 29.842957}, {-91.810181, 29.84281}, {-91.809402,
      29.842667}, {-91.80867, 29.842672}, {-91.807541, 
     29.842463}, {-91.807457, 29.842005}, {-91.808037, 
     29.841434}, {-91.808258, 29.840912}, {-91.808243, 
     29.840712}, {-91.807053, 29.839542}, {-91.806885, 29.83849}, {-91.806641,
      29.837646}, {-91.80674, 29.837202}, {-91.807037, 
     29.837027}, {-91.807571, 29.836859}, {-91.808151, 
     29.836716}, {-91.808418, 29.836733}, {-91.808578, 
     29.837364}, {-91.808411, 29.837757}, {-91.808846, 
     29.838089}, {-91.808945, 29.838285}, {-91.809242, 
     29.838335}, {-91.809303, 29.838285}, {-91.809303, 
     29.837891}, {-91.809074, 29.837349}, {-91.809105, 
     29.836735}, {-91.808876, 29.836535}, {-91.808884, 
     29.836399}, {-91.809349, 29.83605}, {-91.809502, 29.83605}, {-91.810097, 
     29.836245}, {-91.810364, 29.83643}, {-91.810486, 29.836666}, {-91.810463,
      29.837044}, {-91.810081, 29.837603}, {-91.810005, 
     29.837845}, {-91.810005, 29.838106}, {-91.810081, 
     29.838161}, {-91.810188, 29.838161}, {-91.810783, 
     29.837717}, {-91.810875, 29.837585}, {-91.810844, 
     29.837431}, {-91.811066, 29.837263}, {-91.811363, 
     29.836714}, {-91.812164, 29.837021}, {-91.812599, 
     29.838272}, {-91.812828, 29.838276}, {-91.813118, 
     29.838194}, {-91.813187, 29.838089}, {-91.813187, 
     29.837929}, {-91.812965, 29.837708}, {-91.812813, 
     29.837374}, {-91.812813, 29.83721}, {-91.812965, 29.837088}, {-91.814247,
      29.837036}, {-91.815712, 29.836693}, {-91.815941, 
     29.836693}, {-91.816048, 29.83676}, {-91.816185, 29.837061}, {-91.816345,
      29.838091}, {-91.81649, 29.838091}, {-91.816643, 
     29.838017}, {-91.816818, 29.837729}, {-91.816849, 
     29.837437}, {-91.817024, 29.837225}, {-91.817024, 
     29.837034}, {-91.816719, 29.836967}, {-91.816582, 
     29.836824}, {-91.816566, 29.836391}, {-91.81691, 29.836149}, {-91.817322,
      29.836164}, {-91.818687, 29.836557}, {-91.819702, 
     29.836994}, {-91.819946, 29.837227}, {-91.820099, 29.83777}, {-91.82058, 
     29.838135}, {-91.82119, 29.838377}, {-91.821327, 29.838165}, {-91.821243,
      29.83799}, {-91.820869, 29.837704}, {-91.820801, 
     29.837494}, {-91.820442, 29.837551}, {-91.820358, 
     29.837484}, {-91.820374, 29.837273}, {-91.820885, 
     29.837311}, {-91.821259, 29.837446}, {-91.821419, 29.837437}, {-91.82148,
      29.837255}, {-91.821411, 29.837084}, {-91.821098, 
     29.836889}, {-91.821053, 29.836712}, {-91.820824, 
     29.836678}, {-91.820389, 29.8368}, {-91.820099, 29.836754}, {-91.818481, 
     29.836084}, {-91.816956, 29.835766}, {-91.816597, 
     29.835768}, {-91.815773, 29.836363}, {-91.815376, 29.836525}, {-91.81385,
      29.836824}, {-91.81353, 29.836819}, {-91.812561, 
     29.836525}, {-91.812012, 29.836626}, {-91.810387, 29.83588}, {-91.810417,
      29.83581}, {-91.811249, 29.835421}, {-91.811996, 29.834784}, {-91.81205,
      29.83469}, {-91.811714, 29.834368}, {-91.81134, 29.834608}, {-91.811089,
      29.834681}, {-91.810745, 29.83527}, {-91.8097, 29.835777}, {-91.80954, 
     29.835691}, {-91.809364, 29.834639}, {-91.808823, 29.833614}, {-91.8088, 
     29.833363}, {-91.808876, 29.833221}, {-91.810577, 
     29.832819}, {-91.810905, 29.832623}, {-91.81134, 29.83217}, {-91.811386, 
     29.831913}, {-91.81076, 29.831827}, {-91.810425, 29.831936}, {-91.810349,
      29.832026}, {-91.810387, 29.832504}, {-91.810287, 
     29.832609}, {-91.809715, 29.832504}, {-91.809013, 29.832531}, {-91.80867,
      29.83288}, {-91.808586, 29.83284}, {-91.808456, 29.832672}, {-91.808304,
      29.832191}, {-91.80822, 29.831648}, {-91.808403, 
     29.831411}, {-91.808548, 29.831505}, {-91.808685, 
     29.831938}, {-91.808769, 29.831959}, {-91.809029, 
     29.831808}, {-91.809036, 29.831652}, {-91.808975, 
     29.831032}, {-91.808502, 29.830811}, {-91.808502, 
     29.830706}, {-91.808708, 29.830542}, {-91.809235, 
     29.830612}, {-91.809631, 29.830511}, {-91.809555, 
     29.830297}, {-91.809143, 29.830158}, {-91.808769, 
     29.830141}, {-91.808517, 29.829941}, {-91.808517, 
     29.829847}, {-91.808655, 29.829744}, {-91.80912, 29.829723}, {-91.810387,
      29.829878}, {-91.810814, 29.829876}, {-91.811134, 
     29.829741}, {-91.811424, 29.82979}, {-91.811584, 29.82996}, {-91.811806, 
     29.830748}, {-91.812141, 29.830511}, {-91.812134, 
     29.829817}, {-91.812431, 29.829817}, {-91.812607, 
     29.830339}, {-91.812637, 29.830904}, {-91.812569, 
     29.831209}, {-91.811897, 29.83194}, {-91.811897, 29.832041}, {-91.812004,
      29.832123}, {-91.812248, 29.832127}, {-91.812553, 
     29.831961}, {-91.812805, 29.831934}, {-91.812798, 
     29.831522}, {-91.812843, 29.831411}, {-91.813004, 
     29.831354}, {-91.813934, 29.831942}, {-91.814079, 
     29.832233}, {-91.814217, 29.832996}, {-91.814301, 
     29.833042}, {-91.814583, 29.832895}, {-91.814613, 
     29.832167}, {-91.814491, 29.831814}, {-91.814575, 29.831663}, {-91.81546,
      29.831375}, {-91.81572, 29.831375}, {-91.815857, 29.831741}, {-91.81601,
      29.831886}, {-91.816566, 29.832062}, {-91.816628, 
     29.832148}, {-91.816628, 29.832293}, {-91.816238, 
     29.832727}, {-91.816238, 29.832857}, {-91.816612, 
     29.833143}, {-91.817398, 29.832453}, {-91.817284, 29.83205}, {-91.817436,
      29.831964}, {-91.817909, 29.832073}, {-91.818901, 
     29.831911}, {-91.819397, 29.831961}, {-91.819824, 29.83186}, {-91.820602,
      29.831858}, {-91.821663, 29.832075}, {-91.822685, 
     29.832466}, {-91.824051, 29.835058}, {-91.824295, 
     29.835571}, {-91.824234, 29.835711}, {-91.824486, 
     29.835938}, {-91.829765, 29.846127}, {-91.82972, 29.846222}, {-91.829201,
      29.846506}, {-91.829224, 29.846567}, {-91.829521, 
     29.846434}, {-91.829918, 29.846373}, {-91.830414, 29.847328}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.803543, 29.829798}, {-91.803513, 29.829964}, {-91.803238, 
     29.83005}, {-91.803055, 29.829466}, {-91.803329, 29.829414}, {-91.803459,
      29.82947}, {-91.803543, 29.829798}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.299667, 29.80831}, {-91.30014, 29.808874}, {-91.30143, 
     29.809401}, {-91.301857, 29.810484}, {-91.301666, 
     29.813635}, {-91.303001, 29.813435}, {-91.305336, 
     29.813633}, {-91.306656, 29.814264}, {-91.30838, 29.815588}, {-91.312965,
      29.817575}, {-91.314194, 29.819197}, {-91.315331, 
     29.820524}, {-91.316917, 29.821009}, {-91.318314, 29.821327}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.137604, 29.841133}, {-92.136536, 29.841341}, {-92.136002, 
     29.841568}, {-92.13546, 29.841974}, {-92.135269, 29.842236}, {-92.13472, 
     29.84359}, {-92.134506, 29.843859}, {-92.133598, 29.844347}, {-92.132401,
      29.844671}, {-92.131592, 29.844715}, {-92.130997, 
     29.844997}, {-92.13076, 29.845024}, {-92.130028, 29.844753}, {-92.129791,
      29.844751}, {-92.129372, 29.844883}, {-92.128822, 
     29.84527}, {-92.128571, 29.84552}, {-92.128273, 29.846109}, {-92.128105, 
     29.846697}, {-92.127975, 29.848354}, {-92.127625, 
     29.849848}, {-92.127792, 29.851137}, {-92.127777, 
     29.851377}, {-92.127571, 29.851898}, {-92.127357, 
     29.852192}, {-92.126808, 29.852537}, {-92.125946, 
     29.852768}, {-92.124512, 29.852903}, {-92.123947, 
     29.853098}, {-92.123535, 29.853542}, {-92.12336, 29.853874}, {-92.123344,
      29.854271}, {-92.123566, 29.854513}, {-92.124237, 
     29.854862}, {-92.124374, 29.855118}, {-92.124283, 
     29.856297}, {-92.124016, 29.857763}, {-92.124115, 
     29.858158}, {-92.125839, 29.859909}, {-92.128387, 29.86269}, {-92.128975,
      29.863798}, {-92.129295, 29.864128}, {-92.129776, 
     29.864445}, {-92.130562, 29.864761}, {-92.131844, 
     29.865129}, {-92.132477, 29.865665}, {-92.132889, 
     29.866209}, {-92.132988, 29.866701}, {-92.132797, 
     29.867228}, {-92.132416, 29.867813}, {-92.131142, 
     29.868801}, {-92.130875, 29.869236}, {-92.130287, 
     29.870865}, {-92.130295, 29.871262}, {-92.130722, 
     29.872004}, {-92.131538, 29.872339}, {-92.133041, 
     29.872789}, {-92.133293, 29.872936}, {-92.133705, 
     29.873655}, {-92.133682, 29.874123}, {-92.133568, 
     29.874399}, {-92.133286, 29.874737}, {-92.132233, 
     29.875435}, {-92.131615, 29.875702}, {-92.131363, 
     29.875929}, {-92.131165, 29.876596}, {-92.131516, 
     29.877369}, {-92.131844, 29.8778}, {-92.132286, 29.878347}, {-92.133286, 
     29.879251}, {-92.133598, 29.879652}, {-92.133675, 
     29.880201}, {-92.133148, 29.881636}, {-92.13192, 29.883173}, {-92.131172,
      29.884779}, {-92.130943, 29.885151}, {-92.130623, 
     29.885435}, {-92.130112, 29.88571}, {-92.129837, 29.885738}, {-92.129196,
      29.885597}, {-92.12825, 29.885195}, {-92.127335, 
     29.884695}, {-92.127075, 29.884623}, {-92.12664, 29.884644}, {-92.126328,
      29.884901}, {-92.12558, 29.886719}, {-92.125351, 
     29.886898}, {-92.125076, 29.886929}, {-92.123932, 
     29.886663}, {-92.123657, 29.886694}, {-92.123207, 
     29.886887}, {-92.122726, 29.887335}, {-92.121788, 
     29.889021}, {-92.121605, 29.88921}, {-92.121178, 29.889347}, {-92.120575,
      29.889389}, {-92.119804, 29.889181}, {-92.119469, 
     29.888994}, {-92.119118, 29.88859}, {-92.11853, 29.887569}, {-92.11837, 
     29.887455}, {-92.117966, 29.887444}, {-92.117645, 
     29.887672}, {-92.117393, 29.888355}, {-92.117432, 
     29.889666}, {-92.117111, 29.890343}, {-92.116486, 
     29.890985}, {-92.116035, 29.891304}, {-92.115364, 
     29.891603}, {-92.114967, 29.891897}, {-92.114815, 
     29.892138}, {-92.114769, 29.892361}, {-92.114998, 
     29.892992}, {-92.115723, 29.894243}, {-92.115852, 
     29.894848}, {-92.115685, 29.89583}, {-92.115623, 29.897402}, {-92.115715,
      29.898064}, {-92.115875, 29.898531}, {-92.116096, 
     29.898895}, {-92.117958, 29.899958}, {-92.11821, 29.900229}, {-92.118294,
      29.900507}, {-92.118149, 29.900919}, {-92.116486, 
     29.901945}, {-92.116173, 29.902561}, {-92.116264, 
     29.903625}, {-92.116241, 29.904879}, {-92.116356, 
     29.905481}, {-92.116982, 29.906981}, {-92.117043, 
     29.907476}, {-92.116837, 29.908239}, {-92.116035, 29.909138}, {-92.1157, 
     29.909861}, {-92.115677, 29.910158}, {-92.115891, 
     29.910559}, {-92.117157, 29.911425}, {-92.118935, 
     29.912289}, {-92.119461, 29.912462}, {-92.119858, 
     29.912493}, {-92.120346, 29.912327}, {-92.120628, 
     29.912113}, {-92.121567, 29.910608}, {-92.121964, 
     29.909691}, {-92.122429, 29.909302}, {-92.125023, 
     29.908676}, {-92.127609, 29.908344}, {-92.128235, 29.90839}, {-92.128578,
      29.908546}, {-92.128838, 29.908783}, {-92.130516, 29.911791}, {-92.1306,
      29.912169}, {-92.130508, 29.91243}, {-92.130272, 
     29.912928}, {-92.129677, 29.913759}, {-92.12957, 29.914122}, {-92.129601,
      29.914474}, {-92.129768, 29.914751}, {-92.130638, 
     29.915169}, {-92.131447, 29.915354}, {-92.131691, 
     29.915333}, {-92.132019, 29.915245}, {-92.132423, 29.915012}, {-92.13382,
      29.914053}, {-92.134407, 29.914087}, {-92.134789, 
     29.914207}, {-92.135208, 29.914461}, {-92.136642, 
     29.915966}, {-92.137047, 29.916288}, {-92.137558, 
     29.916548}, {-92.138222, 29.916754}, {-92.14061, 29.91712}, {-92.141708, 
     29.91753}, {-92.142197, 29.917797}, {-92.143372, 29.918818}, {-92.143654,
      29.91925}, {-92.143738, 29.919506}, {-92.143692, 
     29.919764}, {-92.143364, 29.920406}, {-92.142906, 
     29.920853}, {-92.142021, 29.921474}, {-92.141876, 
     29.921675}, {-92.141693, 29.922165}, {-92.141891, 29.922777}, {-92.14209,
      29.923012}, {-92.142349, 29.923159}, {-92.143036, 
     29.923338}, {-92.143959, 29.923267}, {-92.145439, 
     29.922859}, {-92.145813, 29.922836}, {-92.1464, 29.922985}, {-92.146797, 
     29.923248}, {-92.14711, 29.923706}, {-92.147133, 29.924034}, {-92.147079,
      29.924221}, {-92.146446, 29.924994}, {-92.146294, 
     29.925346}, {-92.146317, 29.925804}, {-92.146477, 
     29.925947}, {-92.147057, 29.926117}, {-92.148422, 
     29.926027}, {-92.148979, 29.926094}, {-92.149666, 
     29.926414}, {-92.150017, 29.926886}, {-92.150749, 
     29.928345}, {-92.150795, 29.929047}, {-92.150658, 
     29.929996}, {-92.150612, 29.931818}, {-92.150734, 
     29.933014}, {-92.150726, 29.934412}, {-92.150871, 
     29.934868}, {-92.151268, 29.935474}, {-92.151909, 
     29.936178}, {-92.152328, 29.937054}, {-92.15255, 29.93804}, {-92.152725, 
     29.940409}, {-92.152977, 29.941387}, {-92.153328, 
     29.942045}, {-92.153984, 29.942932}, {-92.155884, 
     29.944548}, {-92.156242, 29.944965}, {-92.156403, 
     29.945406}, {-92.156288, 29.945971}, {-92.156044, 
     29.946352}, {-92.155678, 29.94672}, {-92.154945, 29.947248}, {-92.15313, 
     29.948273}, {-92.152794, 29.948711}, {-92.152756, 
     29.949001}, {-92.153458, 29.949999}, {-92.153961, 
     29.950409}, {-92.155197, 29.950991}, {-92.155869, 29.9512}, {-92.157265, 
     29.951408}, {-92.157761, 29.951374}, {-92.159294, 
     29.951056}, {-92.159706, 29.951078}, {-92.160553, 
     29.951374}, {-92.161125, 29.95188}, {-92.161713, 29.952574}, {-92.16256, 
     29.953735}, {-92.162811, 29.9543}, {-92.162949, 29.954865}, {-92.162827, 
     29.955494}, {-92.162666, 29.955795}, {-92.161598, 
     29.956758}, {-92.161118, 29.957436}, {-92.161003, 
     29.957991}, {-92.161102, 29.958521}, {-92.161873, 
     29.959564}, {-92.162056, 29.959967}, {-92.162201, 
     29.961292}, {-92.161758, 29.964333}, {-92.16214, 29.965181}, {-92.161919,
      29.96554}, {-92.161034, 29.965935}, {-92.160851, 
     29.966084}, {-92.160812, 29.966259}, {-92.160934, 
     29.966412}, {-92.161659, 29.966661}, {-92.161903, 29.96682}, {-92.162292,
      29.967138}, {-92.162659, 29.967712}, {-92.163002, 
     29.967993}, {-92.16317, 29.968044}, {-92.163513, 29.968004}, {-92.163765,
      29.968082}, {-92.163956, 29.968313}, {-92.164032, 
     29.968584}, {-92.164253, 29.9688}, {-92.164436, 29.968908}, {-92.164848, 
     29.968987}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.348801, 29.91647}, {-93.349098, 29.915966}, {-93.349792, 
     29.915634}, {-93.350502, 29.915422}, {-93.351562, 
     29.915377}, {-93.351463, 29.915255}, {-93.351357, 
     29.915245}, {-93.351234, 29.915007}, {-93.351295, 
     29.914797}, {-93.351768, 29.91424}, {-93.35183, 29.914082}, {-93.351761, 
     29.914019}, {-93.351135, 29.914646}, {-93.35096, 29.915051}, {-93.350769,
      29.915178}, {-93.349129, 29.915663}, {-93.348633, 
     29.916271}, {-93.348335, 29.916283}, {-93.347939, 
     29.916697}, {-93.347984, 29.917376}, {-93.347404, 
     29.917933}, {-93.347374, 29.918106}, {-93.347397, 
     29.918961}, {-93.347633, 29.919489}, {-93.347198, 
     29.919903}, {-93.346977, 29.92021}, {-93.346962, 29.920347}, {-93.346855,
      29.920406}, {-93.346748, 29.920305}, {-93.346962, 
     29.919861}, {-93.347031, 29.919241}, {-93.346863, 
     29.919107}, {-93.346695, 29.919085}, {-93.346336, 
     29.919161}, {-93.346176, 29.919353}, {-93.345917, 
     29.920065}, {-93.345818, 29.920652}, {-93.34584, 29.92108}, {-93.34594, 
     29.921278}, {-93.3461, 29.921343}, {-93.346397, 29.921322}, {-93.346809, 
     29.92148}, {-93.34684, 29.921709}, {-93.346649, 29.921911}, {-93.345512, 
     29.921684}, {-93.343201, 29.920925}, {-93.341461, 
     29.920055}, {-93.341347, 29.919849}, {-93.341263, 
     29.919388}, {-93.341324, 29.918226}, {-93.341393, 29.918129}, {-93.34156,
      29.918047}, {-93.341751, 29.918093}, {-93.341881, 
     29.918255}, {-93.342186, 29.918276}, {-93.342621, 29.917833}, {-93.34288,
      29.917679}, {-93.342804, 29.917503}, {-93.34269, 
     29.917496}, {-93.342415, 29.917618}, {-93.342087, 
     29.917625}, {-93.341965, 29.917454}, {-93.342224, 
     29.917192}, {-93.342163, 29.91712}, {-93.34169, 29.917179}, {-93.34185, 
     29.916834}, {-93.341637, 29.915182}, {-93.341782, 29.91382}, {-93.342682,
      29.913334}, {-93.342613, 29.9132}, {-93.342186, 29.913198}, {-93.341995,
      29.913126}, {-93.341919, 29.912962}, {-93.341919, 
     29.910898}, {-93.342094, 29.91081}, {-93.342735, 29.910868}, {-93.342964,
      29.910944}, {-93.343384, 29.91135}, {-93.343918, 
     29.911413}, {-93.344841, 29.911156}, {-93.347214, 
     29.910152}, {-93.347534, 29.909847}, {-93.347816, 
     29.909401}, {-93.347916, 29.908964}, {-93.347694, 
     29.908049}, {-93.347336, 29.907604}, {-93.346947, 
     29.907366}, {-93.345741, 29.906879}, {-93.345184, 
     29.906763}, {-93.344582, 29.906723}, {-93.343689, 
     29.906847}, {-93.343338, 29.9074}, {-93.343193, 29.908215}, {-93.343109, 
     29.908298}, {-93.342766, 29.90756}, {-93.342461, 29.907274}, {-93.342331,
      29.907038}, {-93.342308, 29.906284}, {-93.342476, 
     29.90593}, {-93.342438, 29.905499}, {-93.342476, 29.905407}, {-93.342949,
      29.905348}, {-93.342934, 29.905085}, {-93.342674, 
     29.904924}, {-93.342628, 29.904781}, {-93.342674, 
     29.904633}, {-93.342972, 29.904509}, {-93.342957, 
     29.904329}, {-93.342705, 29.904169}, {-93.342613, 29.90391}, {-93.342812,
      29.903622}, {-93.34803, 29.900331}, {-93.356308, 29.895498}, {-93.35656,
      29.895479}, {-93.370049, 29.902849}, {-93.378395, 
     29.907526}, {-93.383186, 29.910103}, {-93.375153, 29.93676}, {-93.37545, 
     29.936827}, {-93.381271, 29.917931}, {-93.385269, 
     29.904352}, {-93.387993, 29.895803}, {-93.388596, 29.894882}, {-93.38916,
      29.894543}, {-93.391495, 29.893789}, {-93.404144, 
     29.890162}, {-93.409424, 29.888725}, {-93.410706, 29.88798}, {-93.411964,
      29.886889}, {-93.417114, 29.882849}, {-93.419579, 29.88154}, {-93.4244, 
     29.879185}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.81929, 29.829725}, {-91.817116, 29.829453}, {-91.816338, 
     29.830084}, {-91.816048, 29.8305}, {-91.815849, 29.830822}, {-91.815918, 
     29.831211}, {-91.816795, 29.831381}, {-91.817108, 
     29.831511}, {-91.819092, 29.831308}, {-91.82093, 29.83147}, {-91.821625, 
     29.831598}, {-91.822166, 29.831848}, {-91.822342, 
     29.831787}, {-91.821434, 29.829987}, {-91.82119, 29.829565}, {-91.820992,
      29.82939}, {-91.820625, 29.829351}, {-91.82029, 29.829416}, {-91.819946,
      29.829603}, {-91.81955, 29.82999}, {-91.819374, 29.830023}, {-91.81929, 
     29.829725}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.798698, 29.828947}, {-91.799034, 29.828981}, {-91.799118, 
     29.828825}, {-91.798668, 29.828417}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.128365, 29.841345}, {-92.128731, 29.84148}, {-92.129562, 
     29.842001}, {-92.12986, 29.842268}, {-92.130119, 29.842621}, {-92.130302,
      29.843081}, {-92.130325, 29.844038}, {-92.130615, 
     29.844498}, {-92.130905, 29.844547}, {-92.13176, 29.844263}, {-92.132034,
      29.844095}, {-92.132233, 29.843828}, {-92.132515, 
     29.842991}, {-92.133041, 29.842161}, {-92.133301, 
     29.841955}, {-92.133614, 29.841848}, {-92.13501, 29.841757}, {-92.136108,
      29.841049}, {-92.136742, 29.840853}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.302444, 29.808033}, {-91.302689, 29.808155}, {-91.303047, 
     29.807997}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.910446, 29.844456}, {-91.910431, 29.842566}, {-91.911621, 
     29.840275}, {-91.911606, 29.839109}, {-91.910362, 29.836966}, {-91.90976,
      29.836246}, {-91.908684, 29.835424}, {-91.908318, 
     29.834963}, {-91.908318, 29.834518}, {-91.908516, 
     29.833715}, {-91.909279, 29.832958}, {-91.910316, 
     29.832407}, {-91.916855, 29.835419}, {-91.927666, 29.84008}, {-91.928802,
      29.840851}, {-91.929535, 29.841232}, {-91.92955, 
     29.842529}, {-91.929962, 29.844519}, {-91.921906, 
     29.844629}, {-91.910446, 29.844456}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.818848, 29.829084}, {-91.81813, 29.828819}, {-91.817566, 
     29.828735}, {-91.817421, 29.828735}, {-91.817101, 29.828993}, {-91.8172, 
     29.829159}, {-91.818924, 29.829489}, {-91.818985, 
     29.829477}, {-91.818977, 29.829266}, {-91.818848, 29.829084}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.378647, 29.812506}, {-91.37899, 29.812471}, {-91.378777, 
     29.81204}, {-91.378754, 29.81109}, {-91.378441, 29.810904}, {-91.37812, 
     29.811077}, {-91.378143, 29.811571}, {-91.378227, 
     29.812046}, {-91.378647, 29.812506}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.300171, 29.808128}, {-91.300903, 29.807936}, {-91.301445, 
     29.807484}, {-91.30143, 29.807308}, {-91.30101, 29.807186}, {-91.300674, 
     29.807243}, {-91.300171, 29.807634}, {-91.300171, 29.808128}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.303047, 29.807997}, {-91.303207, 29.80736}, {-91.302902, 
     29.807083}, {-91.302422, 29.807297}, {-91.302353, 
     29.807949}, {-91.302444, 29.808033}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.309654, 29.807079}, {-91.309349, 29.807642}, {-91.309334, 
     29.808369}, {-91.309479, 29.8085}, {-91.309708, 29.808311}, {-91.309731, 
     29.807276}, {-91.309654, 29.807079}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.151146, 29.841785}, {-92.151917, 29.841673}, {-92.152695, 
     29.841974}, {-92.153633, 29.842915}, {-92.154526, 
     29.844053}, {-92.156174, 29.845249}, {-92.15641, 29.845615}, {-92.156303,
      29.846029}, {-92.1558, 29.846048}, {-92.155602, 29.846109}, {-92.155487,
      29.846264}, {-92.155846, 29.846994}, {-92.15567, 
     29.847223}, {-92.155289, 29.847502}, {-92.155296, 
     29.847946}, {-92.155724, 29.848234}, {-92.156136, 
     29.848093}, {-92.156624, 29.847586}, {-92.156868, 29.84749}, {-92.15712, 
     29.847488}, {-92.15731, 29.84761}, {-92.1577, 29.84819}, {-92.15696, 
     29.847889}, {-92.156357, 29.848383}, {-92.155739, 
     29.848524}, {-92.155495, 29.848495}, {-92.15493, 29.848011}, {-92.154816,
      29.847614}, {-92.155075, 29.847198}, {-92.155144, 
     29.846922}, {-92.155106, 29.846617}, {-92.154877, 29.846388}, {-92.1548, 
     29.846022}, {-92.155022, 29.845623}, {-92.15583, 29.84557}, {-92.154076, 
     29.844131}, {-92.152779, 29.842594}, {-92.152214, 
     29.842199}, {-92.151756, 29.842079}, {-92.151283, 
     29.842173}, {-92.150757, 29.842545}, {-92.150063, 29.843269}, {-92.14975,
      29.843302}, {-92.148918, 29.842941}, {-92.146568, 
     29.841595}, {-92.146278, 29.84071}, {-92.146271, 29.840019}, {-92.145882,
      29.839746}, {-92.14518, 29.839676}, {-92.144417, 
     29.840002}, {-92.143494, 29.840679}, {-92.143021, 
     29.840761}, {-92.142418, 29.840628}, {-92.141991, 
     29.840261}, {-92.141464, 29.839561}, {-92.140388, 29.8396}, {-92.138214, 
     29.840923}, {-92.137604, 29.841133}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.798691, 29.826721}, {-91.799324, 29.826683}, {-91.799438, 
     29.826906}, {-91.799202, 29.827259}, {-91.799088, 
     29.827305}, {-91.798897, 29.827213}, {-91.798691, 29.827213}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.263519, 29.831522}, {-91.262985, 29.831215}, {-91.262421, 
     29.830431}, {-91.26133, 29.828489}, {-91.261353, 29.828194}, {-91.261208,
      29.827579}, {-91.260277, 29.826525}, {-91.259666, 
     29.825399}, {-91.259575, 29.825041}, {-91.259743, 
     29.824293}, {-91.259689, 29.823841}, {-91.259377, 29.82349}, {-91.258858,
      29.821774}, {-91.259071, 29.820667}, {-91.259003, 
     29.81999}, {-91.259125, 29.819761}, {-91.259384, 29.819599}, {-91.259529,
      29.819401}, {-91.259521, 29.818991}, {-91.259033, 
     29.81711}, {-91.258827, 29.817116}, {-91.258781, 29.817331}, {-91.258858,
      29.817669}, {-91.258728, 29.817816}, {-91.257629, 
     29.816721}, {-91.257118, 29.816095}, {-91.256813, 
     29.815294}, {-91.256882, 29.814543}, {-91.256752, 
     29.814058}, {-91.255997, 29.812908}, {-91.255913, 29.812586}, {-91.25502,
      29.810909}, {-91.254311, 29.810055}, {-91.253044, 
     29.808865}, {-91.252663, 29.808405}, {-91.252357, 
     29.807785}, {-91.251678, 29.80587}, {-91.251663, 29.805546}, {-91.252014,
      29.804226}, {-91.252312, 29.804096}, {-91.25264, 
     29.804077}, {-91.253105, 29.804472}, {-91.253479, 
     29.805067}, {-91.254082, 29.805771}, {-91.254715, 
     29.806204}, {-91.255203, 29.806253}, {-91.255661, 29.8062}, {-91.256775, 
     29.805906}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.136742, 29.840853}, {-92.140205, 29.839376}, {-92.141502, 
     29.839149}, {-92.141876, 29.839363}, {-92.142372, 29.839926}, {-92.14299,
      29.840288}, {-92.143654, 29.839993}, {-92.144455, 
     29.839466}, {-92.14518, 29.839399}, {-92.146095, 29.839422}, {-92.146408,
      29.839573}, {-92.146751, 29.839998}, {-92.14679, 
     29.840687}, {-92.146957, 29.841406}, {-92.147896, 
     29.842041}, {-92.149467, 29.842777}, {-92.14991, 29.842697}, {-92.151146,
      29.841785}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.302841, 29.806683}, {-91.303268, 29.806368}, {-91.303047, 
     29.806141}, {-91.302643, 29.806229}, {-91.302383, 
     29.806446}, {-91.302376, 29.806704}, {-91.302841, 29.806683}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.848343, 29.863054}, {-92.846672, 29.864494}, {-92.846672, 
     29.86467}, {-92.846893, 29.864582}, {-92.850037, 29.861881}, {-92.85006, 
     29.861816}, {-92.84996, 29.861759}, {-92.849632, 29.861938}, {-92.848343,
      29.863054}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.800049, 29.826141}, {-91.800507, 29.826229}, {-91.80204, 
     29.8269}, {-91.8032, 29.826851}, {-91.803062, 29.827627}, {-91.802757, 
     29.827713}, {-91.80291, 29.828094}, {-91.802872, 29.828474}, {-91.802734,
      29.82876}, {-91.802582, 29.828947}, {-91.802483, 
     29.828928}, {-91.802078, 29.828333}, {-91.801949, 
     29.828251}, {-91.801758, 29.828257}, {-91.801659, 
     29.828638}, {-91.801735, 29.829277}, {-91.801552, 
     29.829544}, {-91.801292, 29.829515}, {-91.800873, 
     29.829147}, {-91.800674, 29.829082}, {-91.800102, 
     29.829084}, {-91.799843, 29.82888}, {-91.799713, 29.828566}, {-91.799667,
      29.827896}, {-91.800041, 29.826962}, {-91.800041, 
     29.826786}, {-91.799858, 29.826418}, {-91.800049, 29.826141}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.339806, 29.807631}, {-91.339722, 29.80802}, {-91.340004, 
     29.8088}, {-91.340202, 29.810211}, {-91.340065, 29.81144}, {-91.340149, 
     29.812235}, {-91.34127, 29.815561}, {-91.341522, 29.815859}, {-91.34166, 
     29.816248}, {-91.34404, 29.818142}, {-91.34507, 29.818489}, {-91.345512, 
     29.818432}, {-91.345749, 29.817919}, {-91.345749, 
     29.816137}, {-91.345871, 29.815722}, {-91.34597, 29.812906}, {-91.345734,
      29.811768}, {-91.345276, 29.810495}, {-91.344521, 
     29.809347}, {-91.344315, 29.80876}, {-91.343803, 29.808296}, {-91.342331,
      29.807489}, {-91.340256, 29.807447}, {-91.339806, 29.807631}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.303513, 29.805876}, {-91.303726, 29.805679}, {-91.304077, 
     29.805542}, {-91.304298, 29.805483}, {-91.30439, 29.805628}, {-91.303902,
      29.806097}, {-91.30368, 29.806156}, {-91.303551, 
     29.806076}, {-91.303513, 29.805876}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.333931, 29.822111}, {-91.335625, 29.822668}, {-91.33667, 
     29.823639}, {-91.338364, 29.823854}, {-91.339104, 
     29.824717}, {-91.339264, 29.82515}, {-91.33931, 29.825748}, {-91.3395, 
     29.825947}, {-91.339897, 29.825996}, {-91.340759, 
     29.825377}, {-91.341789, 29.824488}, {-91.342339, 
     29.823366}, {-91.342392, 29.822681}, {-91.342628, 
     29.822048}, {-91.343117, 29.821356}, {-91.34362, 29.820377}, {-91.343697,
      29.819313}, {-91.343597, 29.818989}, {-91.343246, 
     29.818642}, {-91.341263, 29.817106}, {-91.340881, 
     29.816578}, {-91.340401, 29.814735}, {-91.339912, 
     29.814116}, {-91.339127, 29.811705}, {-91.338737, 
     29.808655}, {-91.337608, 29.80768}, {-91.334572, 29.806774}, {-91.33313, 
     29.808695}, {-91.329231, 29.814474}, {-91.329147, 
     29.815357}, {-91.329697, 29.816994}, {-91.330856, 
     29.817942}, {-91.331329, 29.818056}, {-91.331635, 
     29.818569}, {-91.332176, 29.82}, {-91.332794, 29.821249}, {-91.333229, 
     29.821728}, {-91.333931, 29.822111}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.845695, 29.834452}, {-91.841797, 29.840328}, {-91.841339, 
     29.840862}, {-91.840874, 29.841082}, {-91.839951, 
     29.840996}, {-91.828903, 29.834177}, {-91.828217, 
     29.833563}, {-91.827248, 29.832355}, {-91.826736, 
     29.831459}, {-91.826675, 29.830873}, {-91.827606, 
     29.830866}, {-91.827888, 29.831018}, {-91.828224, 29.831699}, {-91.82811,
      29.831949}, {-91.827774, 29.832014}, {-91.827782, 
     29.832304}, {-91.828255, 29.832382}, {-91.828491, 
     29.832319}, {-91.828575, 29.831511}, {-91.82814, 29.830811}, {-91.828163,
      29.830685}, {-91.828583, 29.830038}, {-91.829269, 
     29.829556}, {-91.829964, 29.829283}, {-91.830368, 29.82955}, {-91.830635,
      29.829548}, {-91.832924, 29.830566}, {-91.833138, 
     29.830564}, {-91.833282, 29.830359}, {-91.83268, 29.829927}, {-91.83268, 
     29.829699}, {-91.832344, 29.829556}, {-91.832031, 
     29.829557}, {-91.831871, 29.829641}, {-91.830147, 
     29.828699}, {-91.830505, 29.828617}, {-91.831879, 
     29.828585}, {-91.832405, 29.828665}, {-91.833969, 
     29.828445}, {-91.836174, 29.827871}, {-91.837975, 29.82786}, {-91.838928,
      29.827976}, {-91.840736, 29.828459}, {-91.841667, 
     29.828888}, {-91.842995, 29.829275}, {-91.844513, 
     29.829264}, {-91.845367, 29.828863}, {-91.845886, 
     29.828716}, {-91.847031, 29.828707}, {-91.848183, 
     29.828432}, {-91.849052, 29.828011}, {-91.84948, 29.827698}, {-91.849998,
      29.82765}, {-91.850243, 29.827774}, {-91.849915, 
     29.828026}, {-91.845695, 29.834452}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.819443, 29.826374}, {-91.819534, 29.826393}, {-91.819687, 
     29.826626}, {-91.82077, 29.828707}, {-91.820709, 29.828905}, {-91.820061,
      29.828844}, {-91.819878, 29.829292}, {-91.819771, 
     29.829384}, {-91.81929, 29.828957}, {-91.818054, 29.828085}, {-91.817368,
      29.828318}, {-91.817192, 29.828167}, {-91.816971, 
     29.827753}, {-91.81694, 29.827503}, {-91.81707, 29.827164}, {-91.817345, 
     29.826933}, {-91.817818, 29.826654}, {-91.81797, 29.826649}, {-91.818108,
      29.826653}, {-91.818214, 29.82675}, {-91.818245, 29.8269}, {-91.81813, 
     29.827518}, {-91.818459, 29.827497}, {-91.818581, 
     29.827372}, {-91.818596, 29.827049}, {-91.818756, 
     29.826817}, {-91.818535, 29.826603}, {-91.818535, 
     29.826481}, {-91.819443, 29.826374}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.42424, 29.878944}, {-93.417107, 29.882593}, {-93.409714, 
     29.888283}, {-93.409164, 29.888494}, {-93.404778, 29.889639}, {-93.40123,
      29.890678}, {-93.401115, 29.889954}, {-93.400772, 
     29.889788}, {-93.400558, 29.889381}, {-93.398674, 
     29.884005}, {-93.398399, 29.882969}, {-93.398483, 29.882738}, {-93.39946,
      29.882446}, {-93.400154, 29.882431}, {-93.401649, 
     29.882154}, {-93.40374, 29.882101}, {-93.404541, 29.881893}, {-93.405518,
      29.881763}, {-93.408829, 29.880764}, {-93.410248, 
     29.880392}, {-93.411842, 29.880098}, {-93.412376, 
     29.879894}, {-93.412781, 29.879646}, {-93.413246, 
     29.879597}, {-93.413834, 29.879286}, {-93.414131, 29.87923}, {-93.415405,
      29.878681}, {-93.415855, 29.878647}, {-93.417244, 
     29.878347}, {-93.41761, 29.878109}, {-93.41861, 29.87788}, {-93.419136, 
     29.877565}, {-93.419518, 29.87767}, {-93.419785, 29.877653}, {-93.420906,
      29.877365}, {-93.422646, 29.876726}, {-93.42347, 
     29.876545}, {-93.423714, 29.87644}, {-93.423912, 29.876129}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.947403, 29.834461}, {-91.94886, 29.833431}, {-91.950699, 
     29.832289}, {-91.951546, 29.831486}, {-91.951546, 29.83127}, {-91.950966,
      29.831537}, {-91.947571, 29.833946}, {-91.947403, 29.834461}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.803978, 29.830078}, {-91.804207, 29.829693}, {-91.804474, 
     29.829657}, {-91.805122, 29.829798}, {-91.805435, 
     29.829716}, {-91.805527, 29.82955}, {-91.805199, 29.829283}, {-91.805222,
      29.828136}, {-91.805107, 29.82794}, {-91.804924, 
     29.827881}, {-91.804802, 29.82789}, {-91.804733, 29.828037}, {-91.804588,
      29.828615}, {-91.804344, 29.828772}, {-91.804466, 
     29.828938}, {-91.80439, 29.829315}, {-91.804222, 29.829361}, {-91.80349, 
     29.829243}, {-91.803291, 29.828997}, {-91.803291, 
     29.828377}, {-91.803612, 29.8281}, {-91.80349, 29.827925}, {-91.803734, 
     29.826912}, {-91.803627, 29.82596}, {-91.803474, 29.8256}, {-91.803276, 
     29.825378}, {-91.802902, 29.825403}, {-91.802879, 
     29.825495}, {-91.803169, 29.826225}, {-91.803169, 
     29.826445}, {-91.803032, 29.826571}, {-91.802483, 
     29.826563}, {-91.801453, 29.826296}, {-91.800461, 
     29.825878}, {-91.799751, 29.825365}, {-91.799629, 29.82535}, {-91.799492,
      29.825451}, {-91.799149, 29.825966}, {-91.798698, 29.825993}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.263557, 29.832861}, {-91.263153, 29.833628}, {-91.262833, 
     29.833849}, {-91.23761, 29.846012}, {-91.237511, 29.8459}, {-91.238754, 
     29.837931}, {-91.239243, 29.834089}, {-91.240486, 
     29.834595}, {-91.241043, 29.834667}, {-91.241608, 29.83493}, {-91.242355,
      29.835123}, {-91.243347, 29.835119}, {-91.244637, 
     29.834925}, {-91.245338, 29.834536}, {-91.246185, 
     29.833746}, {-91.246414, 29.833351}, {-91.246132, 
     29.833467}, {-91.245934, 29.833714}, {-91.2453, 29.833996}, {-91.244102, 
     29.834463}, {-91.243355, 29.834612}, {-91.242615, 
     29.834381}, {-91.242348, 29.834375}, {-91.242096, 
     29.834181}, {-91.241882, 29.834116}, {-91.241646, 
     29.834175}, {-91.241211, 29.834454}, {-91.240776, 
     29.834345}, {-91.239929, 29.833992}, {-91.239616, 
     29.833981}, {-91.239342, 29.833817}, {-91.23922, 29.833344}, {-91.239418,
      29.832407}, {-91.239769, 29.828892}, {-91.240242, 
     29.825382}, {-91.240562, 29.821945}, {-91.240372, 
     29.808414}, {-91.240387, 29.802105}, {-91.240662, 
     29.802114}, {-91.241959, 29.802502}, {-91.242195, 29.802732}, {-91.24263,
      29.80402}, {-91.243507, 29.805098}, {-91.244713, 
     29.806059}, {-91.246353, 29.806839}, {-91.246796, 
     29.806887}, {-91.247574, 29.806467}, {-91.247726, 
     29.806475}, {-91.247955, 29.807665}, {-91.247925, 29.80851}, {-91.247261,
      29.809395}, {-91.247093, 29.810303}, {-91.247093, 
     29.811459}, {-91.247292, 29.81222}, {-91.247635, 29.812733}, {-91.250198,
      29.815554}, {-91.250656, 29.816214}, {-91.251091, 
     29.817778}, {-91.252136, 29.81859}, {-91.252556, 29.819502}, {-91.252655,
      29.82004}, {-91.252533, 29.82049}, {-91.252518, 29.821123}, {-91.253723,
      29.823179}, {-91.254097, 29.824827}, {-91.254753, 
     29.825802}, {-91.254951, 29.826345}, {-91.254982, 29.826618}, {-91.2547, 
     29.827196}, {-91.254913, 29.828804}, {-91.255211, 
     29.829254}, {-91.255592, 29.829603}, {-91.257034, 
     29.830399}, {-91.257454, 29.830996}, {-91.257568, 
     29.831482}, {-91.257545, 29.831898}, {-91.257751, 29.83272}, {-91.257706,
      29.8333}, {-91.258018, 29.833223}, {-91.257973, 29.832237}, {-91.257599,
      29.830444}, {-91.257431, 29.830221}, {-91.256836, 29.83}, {-91.256119, 
     29.829437}, {-91.25531, 29.828262}, {-91.255173, 29.827682}, {-91.255234,
      29.827221}, {-91.255531, 29.826715}, {-91.25547, 29.826433}, {-91.25486,
      29.825258}, {-91.254471, 29.824776}, {-91.25425, 
     29.823874}, {-91.254333, 29.823019}, {-91.253059, 
     29.821268}, {-91.252892, 29.820621}, {-91.252861, 29.82024}, {-91.252968,
      29.819698}, {-91.252892, 29.819361}, {-91.252602, 
     29.818861}, {-91.251503, 29.817522}, {-91.25106, 29.816191}, {-91.249664,
      29.814127}, {-91.24762, 29.812019}, {-91.247391, 29.81147}, {-91.247581,
      29.809986}, {-91.247765, 29.809258}, {-91.248016, 
     29.809097}, {-91.248161, 29.809277}, {-91.249969, 
     29.810532}, {-91.250702, 29.81131}, {-91.250893, 29.811367}, {-91.250961,
      29.811296}, {-91.250885, 29.81085}, {-91.250526, 
     29.810444}, {-91.248688, 29.80938}, {-91.248459, 29.809084}, {-91.248344,
      29.808645}, {-91.248566, 29.80797}, {-91.248528, 
     29.807541}, {-91.248375, 29.806953}, {-91.248108, 
     29.806458}, {-91.248192, 29.806368}, {-91.248718, 
     29.806265}, {-91.249237, 29.806343}, {-91.25, 29.806726}, {-91.250725, 
     29.807276}, {-91.250793, 29.807163}, {-91.250648, 
     29.806658}, {-91.250214, 29.806356}, {-91.249443, 29.806023}, {-91.24894,
      29.80604}, {-91.248253, 29.805908}, {-91.24794, 29.805569}, {-91.247856,
      29.804991}, {-91.247932, 29.802975}, {-91.248039, 
     29.802708}, {-91.248238, 29.802572}, {-91.248611, 29.802559}, {-91.25016,
      29.803514}, {-91.251183, 29.804039}, {-91.251396, 
     29.804472}, {-91.251419, 29.804832}, {-91.251213, 
     29.805429}, {-91.251579, 29.807201}, {-91.25209, 29.808886}, {-91.253433,
      29.809832}, {-91.254204, 29.810251}, {-91.254471, 
     29.810949}, {-91.254456, 29.81127}, {-91.2537, 29.812098}, {-91.253723, 
     29.812275}, {-91.253967, 29.812384}, {-91.254341, 
     29.812212}, {-91.254616, 29.811928}, {-91.254875, 29.811815}, {-91.25515,
      29.811871}, {-91.255455, 29.812916}, {-91.256332, 
     29.814171}, {-91.256836, 29.816208}, {-91.257072, 
     29.816635}, {-91.258492, 29.817991}, {-91.25901, 29.818789}, {-91.259087,
      29.819088}, {-91.258934, 29.819422}, {-91.25853, 
     29.819878}, {-91.258575, 29.820574}, {-91.258362, 
     29.821039}, {-91.259155, 29.823563}, {-91.259529, 
     29.824074}, {-91.259544, 29.824444}, {-91.259354, 
     29.824726}, {-91.259285, 29.825005}, {-91.259468, 
     29.826134}, {-91.260193, 29.827095}, {-91.260292, 
     29.827368}, {-91.260635, 29.827845}, {-91.26165, 29.830179}, {-91.26226, 
     29.830944}, {-91.262856, 29.831518}, {-91.263374, 
     29.832714}, {-91.263557, 29.832861}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.265312, 29.805452}, {-91.265274, 29.804543}, {-91.264702, 
     29.803604}, {-91.264297, 29.803135}, {-91.264008, 
     29.803112}, {-91.263077, 29.803555}, {-91.262703, 
     29.803493}, {-91.262154, 29.803553}, {-91.261971, 
     29.803772}, {-91.260956, 29.806269}, {-91.261246, 
     29.806326}, {-91.263451, 29.80596}, {-91.264816, 29.805662}, {-91.265312,
      29.805452}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.256798, 29.805622}, {-91.255112, 29.805809}, {-91.254662, 
     29.805717}, {-91.253624, 29.804514}, {-91.253166, 
     29.803865}, {-91.253212, 29.803625}, {-91.253967, 29.802639}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.94944, 29.83073}, {-91.94928, 29.831455}, {-91.948708, 
     29.832037}, {-91.94558, 29.834152}, {-91.945396, 29.834517}, {-91.945808,
      29.834538}, {-91.949371, 29.832104}, {-91.949837, 
     29.831425}, {-91.949608, 29.830778}, {-91.94944, 29.83073}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.827866, 29.827398}, {-91.827507, 29.826368}, {-91.827499, 
     29.826111}, {-91.827728, 29.826103}, {-91.828094, 
     29.826307}, {-91.828407, 29.826256}, {-91.828621, 
     29.826361}, {-91.828697, 29.826508}, {-91.828697, 
     29.827555}, {-91.828819, 29.828482}, {-91.828651, 
     29.828928}, {-91.828629, 29.829672}, {-91.82859, 29.829811}, {-91.828423,
      29.829956}, {-91.82814, 29.829962}, {-91.827988, 
     29.829805}, {-91.827888, 29.829491}, {-91.827866, 29.827398}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.232277, 29.801569}, {-91.232162, 29.801908}, {-91.230942, 
     29.802454}, {-91.230423, 29.802799}, {-91.229988, 
     29.803394}, {-91.229965, 29.80431}, {-91.230263, 29.805817}, {-91.230164,
      29.806238}, {-91.229767, 29.806593}, {-91.228653, 
     29.80719}, {-91.226097, 29.807808}, {-91.224678, 29.809568}, {-91.223907,
      29.810108}, {-91.223335, 29.810637}, {-91.222626, 
     29.811102}, {-91.222229, 29.811159}, {-91.220245, 
     29.810518}, {-91.219131, 29.810339}, {-91.218704, 29.81024}, {-91.218658,
      29.810154}, {-91.218498, 29.810186}, {-91.218384, 
     29.810438}, {-91.217796, 29.810665}, {-91.217453, 
     29.810732}, {-91.217049, 29.810678}, {-91.216316, 
     29.810738}, {-91.213867, 29.811113}, {-91.212212, 29.8116}, {-91.211655, 
     29.811808}, {-91.21109, 29.812126}, {-91.2099, 29.81303}, {-91.209366, 
     29.813595}, {-91.209152, 29.813625}, {-91.208923, 
     29.813368}, {-91.208778, 29.812607}, {-91.208984, 
     29.811705}, {-91.208992, 29.811619}, {-91.20887, 29.811581}, {-91.208672,
      29.811621}, {-91.208534, 29.811853}, {-91.208275, 
     29.811964}, {-91.207954, 29.811995}, {-91.207657, 29.81192}, {-91.207245,
      29.812}, {-91.206497, 29.812572}, {-91.205116, 29.813284}, {-91.203743, 
     29.813786}, {-91.202751, 29.814455}, {-91.201904, 
     29.814661}, {-91.200233, 29.813925}, {-91.199425, 29.81344}, {-91.19838, 
     29.812662}, {-91.197601, 29.812321}, {-91.194832, 29.810841}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.951324, 29.830673}, {-91.950714, 29.830938}, {-91.950462, 
     29.830915}, {-91.950401, 29.830652}, {-91.950241, 
     29.830702}, {-91.950333, 29.831326}, {-91.950577, 29.831421}, {-91.95105,
      29.831322}, {-91.951324, 29.830673}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.308876, 29.808311}, {-91.308907, 29.807491}, {-91.309128, 
     29.806686}, {-91.309181, 29.806116}, {-91.309029, 
     29.805033}, {-91.308777, 29.804802}, {-91.30867, 29.804859}, {-91.308578,
      29.805143}, {-91.308846, 29.805569}, {-91.308784, 
     29.806799}, {-91.308548, 29.808025}, {-91.308754, 29.8083}, {-91.308876, 
     29.808311}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.320206, 29.80715}, {-91.322433, 29.805168}, {-91.322845, 
     29.805019}, {-91.323112, 29.805103}, {-91.323967, 
     29.805882}, {-91.324806, 29.806368}, {-91.326019, 29.80731}, {-91.326103,
      29.807468}, {-91.325478, 29.80765}, {-91.323997, 
     29.807621}, {-91.324142, 29.808109}, {-91.325958, 
     29.808126}, {-91.326172, 29.808603}, {-91.324829, 
     29.808689}, {-91.325043, 29.808968}, {-91.325996, 29.80932}, {-91.325806,
      29.810976}, {-91.326279, 29.812572}, {-91.326309, 
     29.812975}, {-91.326454, 29.813292}, {-91.326675, 
     29.813519}, {-91.327126, 29.813904}, {-91.32782, 29.814243}, {-91.328308,
      29.814631}, {-91.328415, 29.814922}, {-91.32608, 
     29.818529}, {-91.323715, 29.821981}, {-91.323364, 
     29.822147}, {-91.320305, 29.822044}, {-91.318588, 
     29.820877}, {-91.316986, 29.820351}, {-91.316536, 
     29.820084}, {-91.315536, 29.819334}, {-91.315338, 29.818836}, {-91.31414,
      29.817535}, {-91.312645, 29.816282}, {-91.311592, 
     29.814911}, {-91.311035, 29.81395}, {-91.310997, 29.813519}, {-91.317017,
      29.810144}, {-91.317787, 29.809498}, {-91.320206, 29.80715}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.238556, 29.801228}, {-91.239357, 29.801521}, {-91.239655, 
     29.801689}, {-91.240013, 29.802044}, {-91.240013, 
     29.809055}, {-91.240189, 29.82272}, {-91.238823, 29.833633}, {-91.238693,
      29.833647}, {-91.238106, 29.833271}, {-91.237251, 
     29.832573}, {-91.236763, 29.8318}, {-91.236115, 29.830976}, {-91.235458, 
     29.830816}, {-91.235329, 29.83066}, {-91.234825, 29.829464}, {-91.234436,
      29.828899}, {-91.233902, 29.827784}, {-91.233627, 
     29.827528}, {-91.233292, 29.827358}, {-91.232338, 
     29.827494}, {-91.232033, 29.827641}, {-91.231552, 
     29.827574}, {-91.230499, 29.826756}, {-91.230026, 
     29.825842}, {-91.230026, 29.825371}, {-91.230164, 
     29.824625}, {-91.230736, 29.823366}, {-91.23082, 29.822739}, {-91.230644,
      29.82152}, {-91.230972, 29.820536}, {-91.230995, 
     29.820219}, {-91.230835, 29.819414}, {-91.230621, 
     29.818825}, {-91.229637, 29.818281}, {-91.228287, 
     29.817316}, {-91.227448, 29.816025}, {-91.227257, 29.815281}, {-91.22728,
      29.814377}, {-91.226906, 29.813658}, {-91.226418, 
     29.81337}, {-91.225372, 29.812998}, {-91.224319, 29.812469}, {-91.224052,
      29.812199}, {-91.223846, 29.811522}, {-91.224251, 
     29.810673}, {-91.224823, 29.810226}, {-91.225342, 
     29.809694}, {-91.225441, 29.809452}, {-91.225998, 29.809019}, {-91.22657,
      29.808626}, {-91.22744, 29.808218}, {-91.229462, 
     29.807476}, {-91.230476, 29.806953}, {-91.230728, 
     29.806656}, {-91.230896, 29.806194}, {-91.230934, 
     29.805672}, {-91.230698, 29.803621}, {-91.230972, 
     29.803007}, {-91.231216, 29.802864}, {-91.231453, 
     29.802914}, {-91.231628, 29.803455}, {-91.23156, 29.804607}, {-91.231773,
      29.80571}, {-91.232254, 29.806078}, {-91.232765, 
     29.806135}, {-91.233124, 29.806065}, {-91.233536, 
     29.805716}, {-91.234467, 29.804415}, {-91.234703, 
     29.804293}, {-91.234993, 29.804302}, {-91.235161, 
     29.804667}, {-91.235481, 29.806293}, {-91.236115, 
     29.806974}, {-91.237228, 29.807386}, {-91.237564, 
     29.807373}, {-91.237717, 29.806742}, {-91.237953, 
     29.806225}, {-91.237984, 29.805265}, {-91.237846, 
     29.803288}, {-91.237892, 29.802668}, {-91.23819, 29.801592}, {-91.238335,
      29.801369}, {-91.238556, 29.801228}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.278809, 29.80344}, {-91.278999, 29.803226}, {-91.278999, 
     29.803036}, {-91.278801, 29.802885}, {-91.27858, 29.802881}, {-91.278381,
      29.803053}, {-91.278389, 29.803293}, {-91.278809, 29.80344}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.951683, 29.830553}, {-91.952362, 29.830181}, {-91.952492, 
     29.829891}, {-91.952271, 29.829721}, {-91.95192, 29.830135}, {-91.951645,
      29.830282}, {-91.951683, 29.830553}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.266113, 29.809168}, {-91.265686, 29.808767}, {-91.265541, 
     29.808182}, {-91.265694, 29.807619}, {-91.265694, 29.80731}, {-91.265297,
      29.806601}, {-91.265327, 29.806139}, {-91.265114, 
     29.805878}, {-91.261726, 29.806458}, {-91.261002, 29.806494}, {-91.26078,
      29.806576}, {-91.26049, 29.807186}, {-91.260017, 
     29.807415}, {-91.259743, 29.807169}, {-91.260269, 
     29.805828}, {-91.261002, 29.805311}, {-91.261688, 
     29.803528}, {-91.261246, 29.803125}, {-91.259903, 
     29.802633}, {-91.258888, 29.802168}, {-91.257843, 
     29.801563}, {-91.256744, 29.801474}, {-91.255722, 
     29.801418}, {-91.254547, 29.802166}, {-91.253967, 29.802639}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.949509, 29.829462}, {-91.94976, 29.83003}, {-91.950012, 
     29.830078}, {-91.950066, 29.829788}, {-91.949783, 
     29.829355}, {-91.949509, 29.829462}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.950333, 29.829258}, {-91.950165, 29.829283}, {-91.950172, 
     29.829641}, {-91.950371, 29.829906}, {-91.950699, 
     29.829855}, {-91.950554, 29.829445}, {-91.950333, 29.829258}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.818108, 29.824226}, {-91.817993, 29.823879}, {-91.817627, 
     29.824104}, {-91.817696, 29.824728}, {-91.818115, 
     29.825245}, {-91.818054, 29.825676}, {-91.817909, 
     29.825834}, {-91.817459, 29.825819}, {-91.816467, 
     29.826324}, {-91.816238, 29.826357}, {-91.815826, 
     29.826799}, {-91.815704, 29.827097}, {-91.815178, 29.82712}, {-91.813713,
      29.826963}, {-91.813492, 29.827045}, {-91.813484, 
     29.827259}, {-91.813583, 29.827391}, {-91.813988, 
     29.827436}, {-91.814278, 29.827581}, {-91.814606, 29.82753}, {-91.814941,
      29.827374}, {-91.815086, 29.827394}, {-91.815681, 
     29.827627}, {-91.815948, 29.827833}, {-91.816032, 
     29.827995}, {-91.816101, 29.828264}, {-91.816017, 
     29.829247}, {-91.815933, 29.829397}, {-91.815269, 
     29.829815}, {-91.814972, 29.830462}, {-91.814766, 
     29.830547}, {-91.814499, 29.830635}, {-91.814178, 
     29.830635}, {-91.813812, 29.830381}, {-91.813774, 
     29.829918}, {-91.813889, 29.829817}, {-91.814377, 
     29.829668}, {-91.813499, 29.828413}, {-91.81369, 29.82798}, {-91.813637, 
     29.827826}, {-91.813332, 29.827894}, {-91.812889, 
     29.828203}, {-91.812828, 29.828699}, {-91.812515, 
     29.828781}, {-91.812187, 29.828676}, {-91.811859, 
     29.828266}, {-91.811745, 29.827492}, {-91.811821, 
     29.827049}, {-91.812065, 29.8267}, {-91.812691, 29.826784}, {-91.812904, 
     29.826647}, {-91.812622, 29.826223}, {-91.812637, 
     29.825949}, {-91.812714, 29.825874}, {-91.814537, 
     29.826057}, {-91.814911, 29.826069}, {-91.815186, 
     29.825974}, {-91.815178, 29.825768}, {-91.814484, 
     29.825409}, {-91.813904, 29.825661}, {-91.81324, 29.825512}, {-91.813271,
      29.825409}, {-91.813606, 29.825171}, {-91.813675, 
     29.824717}, {-91.813766, 29.824553}, {-91.813995, 
     29.824402}, {-91.814438, 29.824417}, {-91.814682, 
     29.824501}, {-91.814957, 29.824657}, {-91.815437, 
     29.825102}, {-91.815567, 29.825161}, {-91.815704, 
     29.825081}, {-91.815796, 29.824736}, {-91.815407, 29.82453}, {-91.815376,
      29.824442}, {-91.815613, 29.8242}, {-91.816078, 29.824085}, {-91.816071,
      29.823828}, {-91.815468, 29.823866}, {-91.815239, 
     29.823668}, {-91.814949, 29.823736}, {-91.814796, 
     29.823977}, {-91.814629, 29.824022}, {-91.813713, 
     29.824059}, {-91.813126, 29.824429}, {-91.81163, 29.826628}, {-91.811203,
      29.826605}, {-91.81031, 29.826143}, {-91.809929, 
     29.825893}, {-91.809883, 29.825584}, {-91.809189, 29.825724}, {-91.80912,
      29.825958}, {-91.809662, 29.826433}, {-91.809784, 
     29.826435}, {-91.809914, 29.826317}, {-91.810226, 
     29.826418}, {-91.810753, 29.826618}, {-91.811348, 
     29.827013}, {-91.811264, 29.827589}, {-91.81147, 29.828491}, {-91.811409,
      29.82863}, {-91.811073, 29.82865}, {-91.810822, 29.828985}, {-91.810654,
      29.828976}, {-91.810547, 29.828882}, {-91.810577, 
     29.828516}, {-91.810425, 29.828365}, {-91.810402, 
     29.827974}, {-91.810303, 29.827944}, {-91.81015, 29.82814}, {-91.809692, 
     29.828278}, {-91.809479, 29.828436}, {-91.80954, 29.828897}, {-91.809326,
      29.829071}, {-91.808815, 29.828974}, {-91.808395, 
     29.828762}, {-91.807953, 29.828373}, {-91.807625, 
     29.827587}, {-91.807457, 29.826923}, {-91.807365, 
     29.825695}, {-91.807236, 29.825649}, {-91.807167, 29.82571}, {-91.807289,
      29.82716}, {-91.807205, 29.828461}, {-91.807236, 
     29.828596}, {-91.807655, 29.828943}, {-91.807663, 
     29.829151}, {-91.807556, 29.829273}, {-91.807167, 
     29.829311}, {-91.807022, 29.829426}, {-91.806976, 
     29.829563}, {-91.807236, 29.830141}, {-91.807297, 
     29.830574}, {-91.806633, 29.831165}, {-91.806442, 
     29.831377}, {-91.806442, 29.831505}, {-91.806572, 
     29.831573}, {-91.807205, 29.831337}, {-91.807556, 
     29.830996}, {-91.807632, 29.831255}, {-91.807556, 
     29.831764}, {-91.807205, 29.832016}, {-91.806938, 
     29.832138}, {-91.804932, 29.832357}, {-91.804489, 
     29.832321}, {-91.804222, 29.832205}, {-91.803947, 
     29.831928}, {-91.803879, 29.831553}, {-91.803978, 29.830078}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.328865, 29.814278}, {-91.331444, 29.810648}, {-91.333961, 
     29.806929}, {-91.333916, 29.806736}, {-91.333206, 
     29.806486}, {-91.330917, 29.806023}, {-91.329391, 
     29.805355}, {-91.326874, 29.803925}, {-91.326347, 
     29.803499}, {-91.325943, 29.804375}, {-91.325607, 
     29.804653}, {-91.325188, 29.804697}, {-91.325195, 
     29.804386}, {-91.325394, 29.804115}, {-91.32531, 29.803776}, {-91.323624,
      29.804522}, {-91.323563, 29.804728}, {-91.324547, 
     29.805595}, {-91.325119, 29.805799}, {-91.325607, 
     29.806164}, {-91.326546, 29.807041}, {-91.326874, 
     29.807659}, {-91.326759, 29.808828}, {-91.326302, 
     29.810226}, {-91.326416, 29.811386}, {-91.326591, 
     29.812132}, {-91.326912, 29.813112}, {-91.327103, 
     29.813314}, {-91.327904, 29.813643}, {-91.328476, 
     29.814108}, {-91.328865, 29.814278}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.909706, 29.832167}, {-91.906601, 29.830971}, {-91.905479, 
     29.831446}, {-91.901344, 29.833704}, {-91.895157, 
     29.834991}, {-91.892403, 29.835634}, {-91.88858, 29.836153}, {-91.886047,
      29.835705}, {-91.884071, 29.835718}, {-91.881828, 
     29.834803}, {-91.880669, 29.834761}, {-91.879295, 
     29.834198}, {-91.878052, 29.833584}, {-91.877037, 
     29.833305}, {-91.876022, 29.832796}, {-91.874763, 
     29.831848}, {-91.873451, 29.831493}, {-91.87281, 29.831394}, {-91.872536,
      29.830696}, {-91.871452, 29.829847}, {-91.870468, 
     29.82926}, {-91.869095, 29.828804}, {-91.868172, 29.828577}, {-91.867035,
      29.828403}, {-91.866539, 29.828043}, {-91.866508, 
     29.827707}, {-91.861488, 29.825176}, {-91.86068, 29.825184}, {-91.860107,
      29.82555}, {-91.859329, 29.825451}, {-91.858879, 
     29.825142}, {-91.858345, 29.825121}, {-91.85743, 29.825777}, {-91.852013,
      29.826513}, {-91.852463, 29.826822}, {-91.852646, 
     29.827053}, {-91.852142, 29.827291}, {-91.85128, 29.827374}, {-91.850098,
      29.828161}, {-91.847717, 29.832117}, {-91.847778, 
     29.832348}, {-91.848228, 29.832684}, {-91.84832, 29.832943}, {-91.848091,
      29.833437}, {-91.847885, 29.833488}, {-91.847397, 
     29.832611}, {-91.84462, 29.836752}, {-91.844833, 29.837397}, {-91.844902,
      29.837889}, {-91.844727, 29.838383}, {-91.844284, 
     29.838516}, {-91.843536, 29.838547}, {-91.843513, 
     29.838652}, {-91.843826, 29.83901}, {-91.843826, 29.839268}, {-91.842873,
      29.839277}, {-91.841621, 29.841125}, {-91.841507, 
     29.841774}, {-91.843933, 29.843309}, {-91.845306, 
     29.844002}, {-91.846443, 29.844381}, {-91.850662, 
     29.844507}, {-91.864716, 29.844402}, {-91.878868, 
     29.844584}, {-91.909996, 29.844563}, {-91.910004, 
     29.842903}, {-91.910873, 29.840954}, {-91.911247, 29.839916}, {-91.91124,
      29.839266}, {-91.910576, 29.838131}, {-91.909592, 
     29.83679}, {-91.909019, 29.836147}, {-91.907967, 29.835352}, {-91.907814,
      29.835119}, {-91.907784, 29.834576}, {-91.907776, 
     29.834162}, {-91.908539, 29.833302}, {-91.909706, 29.832167}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.30307, 29.80267}, {-91.302536, 29.803242}, {-91.302605, 
     29.803503}, {-91.30275, 29.803528}, {-91.303459, 29.803293}, {-91.303833,
      29.803301}, {-91.304085, 29.803598}, {-91.304237, 
     29.804659}, {-91.304428, 29.804834}, {-91.304657, 
     29.804775}, {-91.304733, 29.804583}, {-91.304916, 
     29.804619}, {-91.305138, 29.804947}, {-91.305397, 29.80492}, {-91.30542, 
     29.803625}, {-91.305214, 29.80304}, {-91.304283, 29.802473}, {-91.303291,
      29.80274}, {-91.30307, 29.80267}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.300285, 29.804884}, {-91.300606, 29.804604}, {-91.300392, 
     29.80431}, {-91.300346, 29.804005}, {-91.300781, 29.80336}, {-91.300697, 
     29.802172}, {-91.300529, 29.801964}, {-91.300255, 29.802006}, {-91.30011,
      29.80213}, {-91.300438, 29.802952}, {-91.300072, 
     29.803665}, {-91.300026, 29.804335}, {-91.299866, 
     29.804874}, {-91.300026, 29.805183}, {-91.300247, 
     29.805092}, {-91.300285, 29.804884}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.821808, 29.823774}, {-91.821518, 29.82402}, {-91.821213, 
     29.824049}, {-91.821098, 29.824011}, {-91.82048, 29.823353}, {-91.820541,
      29.823263}, {-91.821136, 29.823118}, {-91.821671, 
     29.823526}, {-91.821808, 29.823774}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.174751, 29.805466}, {-91.174469, 29.804064}, {-91.174477, 
     29.802032}, {-91.174355, 29.798944}, {-91.174454, 
     29.796459}, {-91.174271, 29.796263}, {-91.174019, 
     29.796307}, {-91.173775, 29.796867}, {-91.173767, 
     29.800549}, {-91.174126, 29.803255}, {-91.174164, 
     29.805857}, {-91.174461, 29.806017}, {-91.174652, 
     29.805967}, {-91.174736, 29.80591}, {-91.174751, 29.805466}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.306366, 29.801821}, {-91.306541, 29.801785}, {-91.306526, 
     29.801609}, {-91.306198, 29.801603}, {-91.305954, 29.80171}, {-91.306046,
      29.801792}, {-91.306366, 29.801821}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.305153, 29.802284}, {-91.305107, 29.801981}, {-91.304916, 
     29.801641}, {-91.30452, 29.801281}, {-91.304398, 29.801533}, {-91.304817,
      29.80191}, {-91.304916, 29.802391}, {-91.305153, 29.802284}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.321571, 29.802143}, {-91.321953, 29.801891}, {-91.322098, 
     29.801895}, {-91.323166, 29.802402}, {-91.324829, 
     29.802856}, {-91.325157, 29.803091}, {-91.325157, 29.803219}, {-91.32489,
      29.803505}, {-91.324135, 29.803879}, {-91.323837, 
     29.804132}, {-91.323235, 29.804314}, {-91.322998, 
     29.804216}, {-91.322548, 29.803362}, {-91.322258, 
     29.803095}, {-91.321571, 29.802143}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.301399, 29.804426}, {-91.301079, 29.804869}, {-91.301003, 
     29.802292}, {-91.30117, 29.801369}, {-91.301361, 29.800924}, {-91.30146, 
     29.8015}, {-91.301285, 29.802027}, {-91.301506, 29.802942}, {-91.301331, 
     29.803274}, {-91.301506, 29.803696}, {-91.301399, 29.804426}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.384872, 29.804974}, {-91.385094, 29.804585}, {-91.385078, 
     29.804373}, {-91.384804, 29.80422}, {-91.384666, 29.80456}, {-91.384735, 
     29.804823}, {-91.384872, 29.804974}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.304024, 29.801172}, {-91.303612, 29.800716}, {-91.303505, 
     29.800684}, {-91.303391, 29.800776}, {-91.303398, 
     29.801208}, {-91.303833, 29.801411}, {-91.304039, 
     29.801397}, {-91.304024, 29.801172}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.383919, 29.808374}, {-91.380676, 29.811064}, {-91.380539, 
     29.811308}, {-91.380371, 29.812122}, {-91.380554, 
     29.813894}, {-91.380791, 29.815178}, {-91.38121, 29.81666}, {-91.381409, 
     29.818007}, {-91.381607, 29.818453}, {-91.382271, 
     29.819023}, {-91.383438, 29.81818}, {-91.384369, 29.817692}, {-91.384727,
      29.817387}, {-91.384911, 29.816982}, {-91.38546, 
     29.817348}, {-91.386742, 29.816408}, {-91.38723, 29.815615}, {-91.387627,
      29.814413}, {-91.388176, 29.813442}, {-91.388069, 
     29.813171}, {-91.38765, 29.813328}, {-91.387299, 29.813271}, {-91.387283,
      29.812992}, {-91.387611, 29.812721}, {-91.388649, 
     29.812531}, {-91.389252, 29.812149}, {-91.389542, 
     29.811876}, {-91.389534, 29.809601}, {-91.389275, 
     29.809431}, {-91.388992, 29.80954}, {-91.388885, 29.809307}, {-91.388931,
      29.808819}, {-91.388451, 29.808382}, {-91.387688, 
     29.807188}, {-91.387062, 29.806519}, {-91.387337, 29.805258}, {-91.38755,
      29.804789}, {-91.387993, 29.80442}, {-91.387825, 
     29.804237}, {-91.386848, 29.804987}, {-91.384544, 
     29.807461}, {-91.383919, 29.808374}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.82563, 29.823801}, {-91.825493, 29.822561}, {-91.825386, 
     29.822313}, {-91.82518, 29.822115}, {-91.824547, 29.821825}, {-91.824364,
      29.821825}, {-91.824272, 29.821869}, {-91.824295, 
     29.822105}, {-91.824928, 29.822256}, {-91.825203, 
     29.822397}, {-91.825195, 29.822784}, {-91.824211, 
     29.822821}, {-91.824417, 29.823061}, {-91.824394, 
     29.823193}, {-91.824059, 29.823469}, {-91.822556, 
     29.824055}, {-91.821884, 29.82415}, {-91.821579, 29.824266}, {-91.821251,
      29.824509}, {-91.821281, 29.824848}, {-91.821518, 
     29.825224}, {-91.82177, 29.82546}, {-91.82177, 29.825603}, {-91.821609, 
     29.825817}, {-91.821434, 29.825827}, {-91.820999, 
     29.825411}, {-91.820587, 29.825397}, {-91.820419, 29.825537}, {-91.82045,
      29.826136}, {-91.821655, 29.828514}, {-91.821632, 
     29.828686}, {-91.82151, 29.828671}, {-91.82132, 29.828388}, {-91.820038, 
     29.826025}, {-91.819702, 29.82633}, {-91.82164, 29.83009}, {-91.822601, 
     29.831776}, {-91.824341, 29.831636}, {-91.825066, 
     29.831385}, {-91.825691, 29.830891}, {-91.825706, 
     29.830332}, {-91.825584, 29.829952}, {-91.825203, 29.82942}, {-91.82515, 
     29.829205}, {-91.824821, 29.829084}, {-91.824883, 
     29.828722}, {-91.824745, 29.828426}, {-91.824905, 29.828182}, {-91.82518,
      29.828194}, {-91.825317, 29.828411}, {-91.825516, 
     29.828787}, {-91.825836, 29.83}, {-91.825958, 29.830164}, {-91.826248, 
     29.830149}, {-91.826347, 29.829988}, {-91.826233, 29.828527}, {-91.82563,
      29.823801}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.308533, 29.800646}, {-91.308296, 29.801224}, {-91.308067, 
     29.801413}, {-91.308212, 29.801741}, {-91.308586, 
     29.801619}, {-91.308784, 29.801008}, {-91.308678, 
     29.800648}, {-91.308533, 29.800646}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.21666, 29.849897}, {-91.216072, 29.849831}, {-91.215729, 
     29.849583}, {-91.215393, 29.848181}, {-91.215309, 
     29.848125}, {-91.215149, 29.848206}, {-91.214783, 
     29.848774}, {-91.215019, 29.84931}, {-91.214989, 29.849558}, {-91.214859,
      29.849731}, {-91.214241, 29.849867}, {-91.213905, 
     29.849798}, {-91.213463, 29.849873}, {-91.213303, 
     29.849979}, {-91.213394, 29.850483}, {-91.21376, 29.85058}, {-91.214775, 
     29.850281}, {-91.215523, 29.850159}, {-91.218369, 
     29.850298}, {-91.219337, 29.850359}, {-91.221024, 
     29.850864}, {-91.221779, 29.851818}, {-91.221893, 
     29.852232}, {-91.221931, 29.852856}, {-91.221779, 
     29.853758}, {-91.221512, 29.853872}, {-91.221077, 
     29.853888}, {-91.220711, 29.853825}, {-91.220322, 29.853539}, {-91.22007,
      29.853491}, {-91.219902, 29.853512}, {-91.21978, 
     29.853863}, {-91.219566, 29.854099}, {-91.219254, 
     29.854126}, {-91.218094, 29.853968}, {-91.215569, 29.853992}, {-91.21376,
      29.853914}, {-91.212036, 29.853735}, {-91.211205, 
     29.853827}, {-91.210083, 29.854074}, {-91.20829, 29.854864}, {-91.204109,
      29.857618}, {-91.203453, 29.857967}, {-91.202713, 
     29.858103}, {-91.201111, 29.856527}, {-91.199112, 
     29.853962}, {-91.198669, 29.853529}, {-91.197166, 29.85117}, {-91.19632, 
     29.849615}, {-91.195877, 29.848986}, {-91.195007, 29.84808}, {-91.194145,
      29.846537}, {-91.192703, 29.844385}, {-91.191597, 
     29.843292}, {-91.190903, 29.842752}, {-91.190445, 
     29.842152}, {-91.183945, 29.836617}, {-91.181396, 
     29.834126}, {-91.180817, 29.833439}, {-91.182068, 
     29.832331}, {-91.182518, 29.832254}, {-91.183113, 29.831636}, {-91.18277,
      29.831356}, {-91.180534, 29.833265}, {-91.18029, 
     29.833315}, {-91.179817, 29.832558}, {-91.178833, 
     29.831345}, {-91.178101, 29.829607}, {-91.177528, 
     29.827393}, {-91.177505, 29.827105}, {-91.177582, 29.826981}, {-91.17778,
      29.826942}, {-91.17791, 29.826807}, {-91.177895, 
     29.826519}, {-91.177536, 29.82637}, {-91.177322, 29.826183}, {-91.177216,
      29.825781}, {-91.176514, 29.818939}, {-91.176476, 
     29.812927}, {-91.176575, 29.812822}, {-91.178284, 
     29.812532}, {-91.178215, 29.812147}, {-91.176392, 
     29.812325}, {-91.176208, 29.812107}, {-91.175735, 
     29.809277}, {-91.175583, 29.807423}, {-91.175346, 29.80582}, {-91.175026,
      29.7995}, {-91.175156, 29.797882}, {-91.175606, 29.796143}, {-91.175926,
      29.795736}, {-91.177002, 29.795017}, {-91.178116, 
     29.794746}, {-91.178307, 29.794819}, {-91.178444, 29.794985}, {-91.17852,
      29.795601}, {-91.17717, 29.797009}, {-91.177002, 
     29.797722}, {-91.177017, 29.798254}, {-91.177162, 29.79883}, {-91.177528,
      29.79899}, {-91.177994, 29.798765}, {-91.178207, 
     29.798843}, {-91.180443, 29.800365}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.303459, 29.8001}, {-91.304054, 29.800566}, {-91.30513, 
     29.800797}, {-91.305138, 29.800671}, {-91.304787, 29.80052}, {-91.30423, 
     29.800011}, {-91.303665, 29.799952}, {-91.303459, 29.8001}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.986694, 29.832495}, {-91.978317, 29.835257}, {-91.97551, 
     29.836002}, {-91.961494, 29.838734}, {-91.960159, 
     29.838905}, {-91.959961, 29.838703}, {-91.959549, 
     29.838705}, {-91.959175, 29.839136}, {-91.955879, 
     29.839672}, {-91.939339, 29.84269}, {-91.937973, 29.842884}, {-91.93795, 
     29.842722}, {-91.938461, 29.841328}, {-91.938492, 
     29.840919}, {-91.937935, 29.839266}, {-91.937317, 
     29.838373}, {-91.936913, 29.838011}, {-91.936348, 
     29.837887}, {-91.935989, 29.837557}, {-91.935867, 29.83713}, {-91.935921,
      29.836584}, {-91.93631, 29.836046}, {-91.936844, 
     29.835667}, {-91.938606, 29.835024}, {-91.939713, 
     29.835005}, {-91.940071, 29.835131}, {-91.940727, 
     29.835747}, {-91.941353, 29.836632}, {-91.941994, 
     29.837193}, {-91.943077, 29.837366}, {-91.944214, 
     29.837358}, {-91.944923, 29.836977}, {-91.945984, 
     29.835419}, {-91.946793, 29.835402}, {-91.949257, 
     29.836185}, {-91.950417, 29.836359}, {-91.951294, 
     29.836355}, {-91.952065, 29.836851}, {-91.953773, 
     29.837395}, {-91.954536, 29.837484}, {-91.954903, 
     29.837622}, {-91.955437, 29.838186}, {-91.955879, 
     29.838215}, {-91.956284, 29.837749}, {-91.958878, 29.83757}, {-91.960213,
      29.837198}, {-91.96109, 29.836796}, {-91.961609, 
     29.836824}, {-91.961952, 29.836927}, {-91.964134, 
     29.836954}, {-91.965279, 29.836603}, {-91.967957, 
     29.834894}, {-91.969612, 29.834644}, {-91.970375, 
     29.834318}, {-91.972244, 29.833334}, {-91.973297, 
     29.833002}, {-91.974747, 29.832266}, {-91.978745, 29.8297}, {-91.981186, 
     29.826824}, {-91.981445, 29.826834}, {-91.986694, 29.832495}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.371796, 29.811144}, {-91.369568, 29.80913}, {-91.369118, 
     29.80822}, {-91.368744, 29.806377}, {-91.368393, 29.803553}, {-91.368355,
      29.802588}, {-91.368454, 29.802343}, {-91.368774, 
     29.802366}, {-91.369156, 29.802717}, {-91.369812, 
     29.802912}, {-91.370514, 29.80345}, {-91.371086, 29.804901}, {-91.371483,
      29.806532}, {-91.371552, 29.807728}, {-91.371513, 
     29.809563}, {-91.371803, 29.810829}, {-91.371796, 29.811144}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.168533, 29.79352}, {-91.168457, 29.793547}, {-91.168427, 
     29.793762}, {-91.168648, 29.793898}, {-91.168739, 
     29.793631}, {-91.168533, 29.79352}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.322868, 29.80055}, {-91.324173, 29.800415}, {-91.324356, 
     29.800516}, {-91.324425, 29.800711}, {-91.324722, 
     29.800848}, {-91.325813, 29.800697}, {-91.326363, 
     29.800491}, {-91.327774, 29.800455}, {-91.328217, 
     29.800596}, {-91.328514, 29.800797}, {-91.328773, 
     29.800833}, {-91.329216, 29.800777}, {-91.329399, 
     29.800552}, {-91.329765, 29.800465}, {-91.330025, 29.800501}, {-91.33004,
      29.800613}, {-91.32814, 29.801886}, {-91.327164, 
     29.802267}, {-91.326401, 29.802177}, {-91.323563, 29.80131}, {-91.322784,
      29.800938}, {-91.322868, 29.80055}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.291527, 29.870584}, {-92.300873, 29.864178}, {-92.306038, 
     29.859026}, {-92.307678, 29.853748}, {-92.30732, 29.84466}, {-92.307236, 
     29.844269}, {-92.304649, 29.840231}, {-92.302879, 29.837955}, {-92.30275,
      29.837738}, {-92.302788, 29.837654}, {-92.30307, 
     29.837673}, {-92.306099, 29.838619}, {-92.307854, 
     29.838976}, {-92.321259, 29.841002}, {-92.321892, 
     29.841255}, {-92.322861, 29.841778}, {-92.3237, 29.842318}, {-92.324074, 
     29.842173}, {-92.323753, 29.841606}, {-92.323784, 
     29.841499}, {-92.333298, 29.843081}, {-92.333626, 
     29.843328}, {-92.334091, 29.843163}, {-92.341011, 
     29.844288}, {-92.341202, 29.844336}, {-92.341049, 29.84474}, {-92.341171,
      29.84507}, {-92.34127, 29.845135}, {-92.342628, 29.844709}, {-92.34346, 
     29.844612}, {-92.344215, 29.844799}, {-92.344681, 
     29.845022}, {-92.350365, 29.848227}, {-92.350868, 
     29.848406}, {-92.351707, 29.8486}, {-92.355576, 29.848841}, {-92.358032, 
     29.849291}, {-92.360466, 29.850075}, {-92.361137, 
     29.850399}, {-92.362213, 29.851137}, {-92.362724, 
     29.851824}, {-92.365486, 29.858313}, {-92.366173, 
     29.859987}, {-92.366173, 29.860226}, {-92.366356, 
     29.860399}, {-92.366875, 29.861656}, {-92.367378, 
     29.862583}, {-92.367371, 29.862793}, {-92.367554, 
     29.862835}, {-92.367905, 29.863291}, {-92.369225, 
     29.864506}, {-92.369492, 29.864893}, {-92.369766, 29.865023}, {-92.37439,
      29.869522}, {-92.373871, 29.869696}, {-92.351906, 
     29.873795}, {-92.351913, 29.873894}, {-92.352104, 
     29.873932}, {-92.363647, 29.871811}, {-92.374565, 
     29.869728}, {-92.374832, 29.869802}, {-92.375198, 29.870287}, {-92.37606,
      29.871067}, {-92.376007, 29.871237}, {-92.367989, 
     29.880672}, {-92.364655, 29.88442}, {-92.362152, 29.886911}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.332474, 29.805117}, {-91.334579, 29.805655}, {-91.334763, 
     29.805529}, {-91.336441, 29.803181}, {-91.336693, 
     29.802666}, {-91.336617, 29.800117}, {-91.336174, 
     29.800434}, {-91.334808, 29.801044}, {-91.334312, 
     29.801149}, {-91.333733, 29.801151}, {-91.333374, 29.80109}, {-91.332634,
      29.800816}, {-91.33165, 29.800108}, {-91.331329, 
     29.800037}, {-91.331131, 29.800074}, {-91.327255, 
     29.802975}, {-91.328041, 29.803446}, {-91.329697, 29.80426}, {-91.33181, 
     29.805149}, {-91.331993, 29.804996}, {-91.331985, 
     29.804008}, {-91.332382, 29.804003}, {-91.332474, 29.805117}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.839195, 29.856562}, {-92.838318, 29.856081}, {-92.83757, 
     29.855816}, {-92.836708, 29.856283}, {-92.836174, 
     29.856688}, {-92.835609, 29.856806}, {-92.834602, 
     29.856689}, {-92.834267, 29.856785}, {-92.833565, 
     29.857367}, {-92.832535, 29.857838}, {-92.83242, 29.858112}, {-92.832458,
      29.858173}, {-92.833054, 29.858316}, {-92.834419, 
     29.85914}, {-92.835114, 29.860113}, {-92.835518, 29.86034}, {-92.836494, 
     29.861282}, {-92.837074, 29.861578}, {-92.83712, 29.861864}, {-92.837654,
      29.862003}, {-92.837929, 29.861975}, {-92.838005, 
     29.861773}, {-92.83783, 29.861347}, {-92.837952, 29.860977}, {-92.838615,
      29.860254}, {-92.839005, 29.860035}, {-92.839806, 
     29.85935}, {-92.840607, 29.858999}, {-92.842491, 29.858353}, {-92.842674,
      29.858009}, {-92.842644, 29.85784}, {-92.841827, 
     29.856503}, {-92.841599, 29.855988}, {-92.84156, 29.855656}, {-92.841904,
      29.85445}, {-92.841797, 29.854231}, {-92.84166, 29.854231}, {-92.841385,
      29.854483}, {-92.840683, 29.85568}, {-92.840286, 29.85615}, {-92.839882,
      29.85647}, {-92.839607, 29.856579}, {-92.839195, 29.856562}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.820808, 29.819632}, {-91.821152, 29.819778}, {-91.821945, 
     29.820572}, {-91.82267, 29.821154}, {-91.822853, 29.821384}, {-91.822884,
      29.822115}, {-91.822998, 29.822239}, {-91.823219, 
     29.822186}, {-91.823433, 29.821541}, {-91.823578, 29.821526}, {-91.82399,
      29.821825}, {-91.823997, 29.822147}, {-91.82373, 29.82255}, {-91.823532,
      29.823301}, {-91.823112, 29.823484}, {-91.822777, 
     29.823536}, {-91.821922, 29.823542}, {-91.821678, 29.822998}, {-91.82148,
      29.822884}, {-91.82148, 29.822779}, {-91.821663, 
     29.822571}, {-91.821663, 29.822424}, {-91.820656, 
     29.822483}, {-91.820496, 29.822538}, {-91.82032, 29.822817}, {-91.820061,
      29.822906}, {-91.819649, 29.822746}, {-91.819458, 
     29.822371}, {-91.81929, 29.821609}, {-91.81955, 29.821157}, {-91.820267, 
     29.820366}, {-91.820572, 29.819733}, {-91.820808, 29.819632}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.301033, 29.799257}, {-91.302155, 29.799488}, {-91.302773, 
     29.799755}, {-91.302643, 29.798922}, {-91.302315, 
     29.798756}, {-91.301285, 29.798861}, {-91.301086, 29.798683}, {-91.30127,
      29.798494}, {-91.301147, 29.798347}, {-91.300896, 
     29.798246}, {-91.300743, 29.798243}, {-91.300171, 
     29.798504}, {-91.299988, 29.798658}, {-91.29998, 29.798756}, {-91.301033,
      29.799257}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.299355, 29.798536}, {-91.299736, 29.798237}, {-91.299065, 
     29.797857}, {-91.298935, 29.797998}, {-91.299355, 29.798536}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.830307, 29.823759}, {-91.829147, 29.823919}, {-91.82859, 
     29.824076}, {-91.828552, 29.823513}, {-91.828629, 
     29.823399}, {-91.830376, 29.822601}, {-91.830566, 
     29.822462}, {-91.830513, 29.82225}, {-91.830307, 29.82225}, {-91.829994, 
     29.822372}, {-91.829453, 29.822323}, {-91.829369, 29.822371}, {-91.8293, 
     29.822628}, {-91.828407, 29.823067}, {-91.828003, 
     29.822735}, {-91.827843, 29.82247}, {-91.827759, 29.822111}, {-91.827873,
      29.821583}, {-91.827667, 29.82099}, {-91.827667, 
     29.820774}, {-91.828194, 29.819902}, {-91.828362, 
     29.819347}, {-91.828522, 29.819126}, {-91.828644, 29.81913}, {-91.830353,
      29.820477}, {-91.830559, 29.821035}, {-91.83107, 
     29.821518}, {-91.831215, 29.821825}, {-91.83123, 29.822981}, {-91.830589,
      29.823689}, {-91.830307, 29.823759}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.293106, 29.806833}, {-91.29155, 29.805058}, {-91.29113, 
     29.805033}, {-91.29068, 29.804623}, {-91.290085, 29.803427}, {-91.289848,
      29.803215}, {-91.289352, 29.803156}, {-91.289169, 
     29.803024}, {-91.289215, 29.802801}, {-91.289436, 29.80271}, {-91.289764,
      29.80275}, {-91.290039, 29.802963}, {-91.290314, 
     29.802952}, {-91.290405, 29.802876}, {-91.290489, 
     29.802462}, {-91.290634, 29.802303}, {-91.290314, 
     29.802008}, {-91.290291, 29.801304}, {-91.289871, 
     29.800787}, {-91.288742, 29.800402}, {-91.288216, 
     29.799999}, {-91.288239, 29.799744}, {-91.287949, 
     29.799219}, {-91.287094, 29.798119}, {-91.285187, 
     29.796988}, {-91.284767, 29.796856}, {-91.284401, 
     29.796848}, {-91.284218, 29.796959}, {-91.283783, 
     29.797743}, {-91.283325, 29.799438}, {-91.283722, 
     29.800785}, {-91.283714, 29.801044}, {-91.283554, 29.80143}, {-91.282639,
      29.801886}, {-91.282982, 29.802843}, {-91.282692, 
     29.803549}, {-91.282692, 29.803808}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.303223, 29.797836}, {-91.303345, 29.797457}, {-91.303024, 
     29.797657}, {-91.303223, 29.797836}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.166153, 29.791433}, {-91.165825, 29.792196}, {-91.164078, 
     29.794096}, {-91.163429, 29.795063}, {-91.162865, 
     29.796164}, {-91.161369, 29.799818}, {-91.161331, 
     29.800493}, {-91.161484, 29.80106}, {-91.162567, 29.80295}, {-91.162796, 
     29.803635}, {-91.162048, 29.804922}, {-91.160248, 
     29.807487}, {-91.159096, 29.808981}, {-91.158455, 
     29.810699}, {-91.157654, 29.812027}, {-91.156677, 29.81251}, {-91.155899,
      29.812599}, {-91.153389, 29.811825}, {-91.152695, 
     29.811708}, {-91.151993, 29.811672}, {-91.151184, 
     29.811863}, {-91.150841, 29.812136}, {-91.15007, 29.813017}, {-91.149429,
      29.814581}, {-91.149406, 29.815451}, {-91.149643, 
     29.816368}, {-91.14991, 29.816841}, {-91.150444, 29.81736}, {-91.151543, 
     29.817913}, {-91.153793, 29.818359}, {-91.154373, 
     29.818605}, {-91.154945, 29.819456}, {-91.154999, 
     29.819714}, {-91.154373, 29.823318}, {-91.154083, 
     29.824554}, {-91.153801, 29.824942}, {-91.153465, 
     29.825245}, {-91.152779, 29.825556}, {-91.152397, 
     29.825642}, {-91.151085, 29.825594}, {-91.149719, 
     29.825935}, {-91.148674, 29.826595}, {-91.148293, 
     29.827091}, {-91.148018, 29.827608}, {-91.147453, 
     29.828232}, {-91.144821, 29.828333}, {-91.140495, 
     29.828329}, {-91.140411, 29.828047}, {-91.139252, 
     29.828053}, {-91.138939, 29.828249}, {-91.138939, 
     29.828606}, {-91.147461, 29.828592}, {-91.147507, 
     29.828768}, {-91.147354, 29.829178}, {-91.147415, 
     29.830378}, {-91.147232, 29.831266}, {-91.147209, 
     29.832392}, {-91.147324, 29.832973}, {-91.148232, 
     29.834839}, {-91.148399, 29.835463}, {-91.148132, 
     29.835926}, {-91.147926, 29.83613}, {-91.146942, 29.836491}, {-91.146507,
      29.836576}, {-91.143158, 29.836941}, {-91.14196, 
     29.836975}, {-91.141655, 29.83688}, {-91.140106, 29.836861}, {-91.139709,
      29.836742}, {-91.138657, 29.836697}, {-91.136002, 
     29.836811}, {-91.134155, 29.837034}, {-91.132683, 
     29.836885}, {-91.129555, 29.835205}, {-91.126312, 
     29.832819}, {-91.124252, 29.830971}, {-91.123451, 
     29.829517}, {-91.122826, 29.828924}, {-91.121864, 
     29.828527}, {-91.120087, 29.827629}, {-91.116699, 
     29.826729}, {-91.115868, 29.826422}, {-91.115646, 
     29.826242}, {-91.115768, 29.825684}, {-91.115715, 
     29.825283}, {-91.115891, 29.824745}, {-91.115852, 29.82461}, {-91.115463,
      29.825148}, {-91.115257, 29.825682}, {-91.115051, 
     29.825886}, {-91.114494, 29.82612}, {-91.113327, 29.826361}, {-91.112312,
      29.826357}, {-91.111595, 29.82616}, {-91.111053, 
     29.825878}, {-91.110855, 29.825661}, {-91.110306, 
     29.824673}, {-91.109978, 29.823362}, {-91.109909, 
     29.822626}, {-91.109726, 29.822365}, {-91.109245, 29.822193}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.299706, 29.797773}, {-91.29995, 29.797499}, {-91.299515, 
     29.797201}, {-91.299324, 29.797325}, {-91.299248, 
     29.797483}, {-91.299706, 29.797773}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.30748, 29.797646}, {-91.307671, 29.797552}, {-91.307999, 
     29.79772}, {-91.308472, 29.798346}, {-91.308784, 29.799095}, {-91.308632,
      29.799545}, {-91.308342, 29.799282}, {-91.308273, 29.798828}, {-91.3078,
      29.798267}, {-91.307396, 29.798096}, {-91.30748, 29.797646}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.266113, 29.809168}, {-91.265869, 29.808523}, {-91.266258, 
     29.807413}, {-91.265854, 29.806719}, {-91.265739, 
     29.806156}, {-91.265785, 29.80571}, {-91.265991, 29.80554}, {-91.266434, 
     29.80542}, {-91.271072, 29.805721}, {-91.270996, 29.805071}, {-91.265976,
      29.805162}, {-91.265671, 29.8043}, {-91.265678, 29.803965}, {-91.264587,
      29.802595}, {-91.26458, 29.802078}, {-91.265152, 
     29.800535}, {-91.266029, 29.799801}, {-91.267105, 29.79954}, {-91.267273,
      29.799591}, {-91.268524, 29.799372}, {-91.269196, 
     29.799107}, {-91.269958, 29.798044}, {-91.270119, 
     29.797659}, {-91.270309, 29.797499}, {-91.270554, 
     29.796469}, {-91.270744, 29.796116}, {-91.270897, 29.79599}, {-91.271347,
      29.79587}, {-91.271843, 29.79608}, {-91.272713, 29.797747}, {-91.273216,
      29.799833}, {-91.273636, 29.800676}, {-91.275246, 
     29.802198}, {-91.27626, 29.804033}, {-91.276588, 29.804268}, {-91.277107,
      29.804213}, {-91.277496, 29.803509}, {-91.278015, 
     29.803453}, {-91.278442, 29.803673}, {-91.278931, 
     29.804148}, {-91.278931, 29.805803}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.303825, 29.797661}, {-91.303856, 29.797338}, {-91.303696, 
     29.797253}, {-91.303566, 29.797363}, {-91.303665, 29.79775}, {-91.303825,
      29.797661}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.300117, 29.797092}, {-91.300003, 29.79673}, {-91.299782, 
     29.796663}, {-91.299614, 29.79674}, {-91.299683, 29.796965}, {-91.300117,
      29.797092}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.30191, 29.797159}, {-91.302307, 29.796843}, {-91.302185, 
     29.796761}, {-91.301743, 29.796846}, {-91.300972, 
     29.796766}, {-91.300804, 29.796906}, {-91.301018, 29.797199}, {-91.30191,
      29.797159}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.303581, 29.79674}, {-91.30365, 29.796759}, {-91.303741, 
     29.796648}, {-91.303642, 29.796453}, {-91.303055, 
     29.796442}, {-91.302811, 29.796579}, {-91.302841, 29.796741}, {-91.30304,
      29.796856}, {-91.303581, 29.79674}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.300476, 29.796606}, {-91.300377, 29.796354}, {-91.30014, 
     29.796268}, {-91.300133, 29.796556}, {-91.300423, 
     29.796659}, {-91.300476, 29.796606}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.413498, 29.802204}, {-91.413437, 29.801285}, {-91.413315, 
     29.80105}, {-91.413185, 29.801107}, {-91.413055, 29.801559}, {-91.413055,
      29.801935}, {-91.413254, 29.802368}, {-91.413483, 
     29.80232}, {-91.413498, 29.802204}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.100105, 29.787346}, {-91.099861, 29.788372}, {-91.0989, 
     29.790184}, {-91.097527, 29.791788}, {-91.096565, 
     29.793341}, {-91.094467, 29.797483}, {-91.093628, 29.7994}, {-91.093559, 
     29.800905}, {-91.093849, 29.802097}, {-91.09462, 29.803293}, {-91.095505,
      29.804073}, {-91.096039, 29.8048}, {-91.096382, 29.806461}, {-91.096909,
      29.807705}, {-91.099152, 29.811443}, {-91.100563, 
     29.813263}, {-91.101746, 29.814562}, {-91.102638, 
     29.815084}, {-91.105362, 29.81555}, {-91.106369, 29.816072}, {-91.10701, 
     29.819342}, {-91.107658, 29.820326}, {-91.108482, 
     29.820848}, {-91.109192, 29.821991}, {-91.109245, 29.822193}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.659302, 29.893131}, {-92.65921, 29.892456}, {-92.659309, 
     29.892014}, {-92.659225, 29.890905}, {-92.659248, 
     29.888985}, {-92.659134, 29.888521}, {-92.659203, 
     29.888119}, {-92.659172, 29.887508}, {-92.658981, 29.88649}, {-92.658333,
      29.884516}, {-92.658295, 29.884018}, {-92.658485, 
     29.883747}, {-92.658928, 29.883633}, {-92.659592, 29.882954}, {-92.65992,
      29.882284}, {-92.660202, 29.881443}, {-92.660767, 
     29.880924}, {-92.661049, 29.879841}, {-92.660797, 
     29.879333}, {-92.660805, 29.87908}, {-92.660606, 29.878727}, {-92.660713,
      29.87796}, {-92.66024, 29.877104}, {-92.659676, 29.876484}, {-92.659187,
      29.876444}, {-92.658424, 29.87599}, {-92.657211, 
     29.875702}, {-92.656479, 29.875805}, {-92.65596, 29.876398}, {-92.655457,
      29.876467}, {-92.655281, 29.876585}, {-92.65506, 
     29.876913}, {-92.654549, 29.877119}, {-92.654076, 
     29.877102}, {-92.653702, 29.87693}, {-92.653481, 29.876957}, {-92.653259,
      29.877161}, {-92.653168, 29.877569}, {-92.653084, 
     29.877625}, {-92.652924, 29.877584}, {-92.653023, 
     29.876902}, {-92.651466, 29.869879}, {-92.651581, 29.86969}, {-92.653656,
      29.869349}, {-92.653778, 29.869303}, {-92.653793, 
     29.869141}, {-92.653725, 29.868925}, {-92.653488, 
     29.868912}, {-92.651596, 29.869154}, {-92.651321, 
     29.869005}, {-92.650101, 29.863529}, {-92.650246, 29.86314}, {-92.650398,
      29.863102}, {-92.650932, 29.863268}, {-92.651299, 
     29.863018}, {-92.651649, 29.863031}, {-92.652023, 
     29.862896}, {-92.652397, 29.862906}, {-92.652931, 
     29.862436}, {-92.653305, 29.862226}, {-92.653839, 
     29.862099}, {-92.655708, 29.860418}, {-92.65583, 29.860224}, {-92.656013,
      29.859646}, {-92.656166, 29.859468}, {-92.656258, 
     29.859007}, {-92.656105, 29.858484}, {-92.656036, 
     29.857763}, {-92.656219, 29.857035}, {-92.655739, 
     29.856228}, {-92.655754, 29.85602}, {-92.655396, 29.855331}, {-92.654831,
      29.854507}, {-92.653755, 29.853815}, {-92.653511, 
     29.853758}, {-92.653152, 29.853374}, {-92.651711, 
     29.852942}, {-92.650116, 29.853079}, {-92.649727, 
     29.853024}, {-92.649246, 29.853182}, {-92.648796, 29.853115}, {-92.64798,
      29.853214}, {-92.647636, 29.853336}, {-92.647095, 
     29.853729}, {-92.646187, 29.854738}, {-92.645683, 29.85548}, {-92.645493,
      29.856291}, {-92.644875, 29.857603}, {-92.644775, 
     29.858944}, {-92.64489, 29.859442}, {-92.644814, 29.859549}, {-92.644707,
      29.859535}, {-92.632362, 29.852673}, {-92.632202, 
     29.852497}, {-92.632416, 29.852072}, {-92.632431, 29.85165}, {-92.631905,
      29.849964}, {-92.631706, 29.849524}, {-92.630905, 
     29.848513}, {-92.630508, 29.847666}, {-92.630096, 29.84734}, {-92.629723,
      29.847176}, {-92.629234, 29.846588}, {-92.629051, 29.8461}, {-92.628845,
      29.845949}, {-92.627312, 29.845392}, {-92.626396, 
     29.845417}, {-92.626137, 29.845549}, {-92.625938, 
     29.845966}, {-92.625961, 29.846449}, {-92.62529, 29.847162}, {-92.624947,
      29.84774}, {-92.624443, 29.847939}, {-92.624031, 29.84836}, {-92.623253,
      29.848816}, {-92.622604, 29.849844}, {-92.622658, 
     29.850269}, {-92.622437, 29.851057}, {-92.622231, 
     29.851257}, {-92.621925, 29.851301}, {-92.621849, 
     29.851391}, {-92.621857, 29.852638}, {-92.622063, 
     29.852856}, {-92.621933, 29.853161}, {-92.621597, 
     29.853092}, {-92.621468, 29.853199}, {-92.621552, 29.853348}, {-92.62149,
      29.853525}, {-92.620789, 29.853861}, {-92.620567, 
     29.853863}, {-92.620438, 29.853645}, {-92.62043, 29.853443}, {-92.619827,
      29.853073}, {-92.619835, 29.852907}, {-92.619637, 
     29.852716}, {-92.618721, 29.852673}, {-92.618393, 
     29.852591}, {-92.618225, 29.852423}, {-92.617828, 
     29.852308}, {-92.616806, 29.85285}, {-92.616241, 29.853041}, {-92.616142,
      29.853645}, {-92.615974, 29.853876}, {-92.615768, 
     29.854485}, {-92.615753, 29.854582}, {-92.615974, 29.854721}, {-92.61615,
      29.855133}, {-92.616768, 29.855577}, {-92.617287, 
     29.856108}, {-92.617996, 29.856407}, {-92.619118, 
     29.856308}, {-92.619034, 29.856541}, {-92.618561, 29.857}, {-92.618362, 
     29.857752}, {-92.618629, 29.858643}, {-92.619164, 
     29.859032}, {-92.619331, 29.859465}, {-92.619492, 
     29.859604}, {-92.622253, 29.859875}, {-92.623489, 
     29.859793}, {-92.623993, 29.859718}, {-92.625313, 
     29.859333}, {-92.626236, 29.858955}, {-92.62706, 29.858509}, {-92.627831,
      29.857927}, {-92.628784, 29.856663}, {-92.629623, 
     29.856207}, {-92.630173, 29.855541}, {-92.630592, 
     29.855164}, {-92.631142, 29.854368}, {-92.631523, 
     29.853188}, {-92.631973, 29.852783}, {-92.632065, 
     29.852789}, {-92.632286, 29.852852}, {-92.64109, 29.857895}, {-92.634239,
      29.859406}, {-92.634148, 29.859339}, {-92.633873, 
     29.858351}, {-92.633286, 29.858416}, {-92.633659, 
     29.859808}, {-92.641403, 29.85811}, {-92.642181, 29.858477}, {-92.644989,
      29.860106}, {-92.645569, 29.86112}, {-92.64595, 29.861578}, {-92.646111,
      29.862112}, {-92.646271, 29.862371}, {-92.647705, 
     29.863045}, {-92.648773, 29.863413}, {-92.648972, 
     29.863438}, {-92.649551, 29.863241}, {-92.649712, 29.8633}, {-92.650223, 
     29.865273}, {-92.652771, 29.876905}, {-92.652657, 
     29.877287}, {-92.652664, 29.87768}, {-92.652565, 29.877779}, {-92.652496,
      29.877758}, {-92.652397, 29.877581}, {-92.652443, 
     29.877197}, {-92.652351, 29.877045}, {-92.652161, 
     29.876997}, {-92.652039, 29.877062}, {-92.651627, 
     29.877048}, {-92.651115, 29.877272}, {-92.650742, 29.87755}, {-92.649643,
      29.878531}, {-92.644623, 29.877659}, {-92.644432, 
     29.877535}, {-92.644363, 29.877264}, {-92.644318, 
     29.875471}, {-92.644547, 29.874893}, {-92.644516, 
     29.873968}, {-92.644363, 29.873932}, {-92.643997, 
     29.874029}, {-92.643982, 29.87431}, {-92.644073, 29.877707}, {-92.644249,
      29.87781}, {-92.645699, 29.878138}, {-92.649155, 
     29.878778}, {-92.650658, 29.879763}, {-92.650909, 
     29.880037}, {-92.651939, 29.880583}, {-92.6521, 29.880709}, {-92.652092, 
     29.880827}, {-92.651962, 29.880869}, {-92.650696, 
     29.880127}, {-92.650375, 29.879763}, {-92.649475, 
     29.879158}, {-92.649132, 29.878988}, {-92.64901, 29.879002}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.30941, 29.796427}, {-91.309776, 29.796301}, {-91.310547, 
     29.796673}, {-91.310982, 29.797068}, {-91.311211, 29.797138}, {-91.31237,
      29.798199}, {-91.313438, 29.798834}, {-91.313362, 
     29.799742}, {-91.313034, 29.799576}, {-91.312981, 29.799784}, {-91.31308,
      29.800104}, {-91.313171, 29.801161}, {-91.313728, 
     29.800789}, {-91.31385, 29.799463}, {-91.314148, 29.799215}, {-91.316444,
      29.800776}, {-91.316833, 29.801397}, {-91.317245, 
     29.801245}, {-91.317474, 29.800924}, {-91.317665, 
     29.800833}, {-91.318184, 29.800844}, {-91.318626, 
     29.800982}, {-91.319839, 29.80162}, {-91.320755, 29.802256}, {-91.321556,
      29.803074}, {-91.32151, 29.803455}, {-91.32003, 29.804506}, {-91.319366,
      29.804495}, {-91.318993, 29.804388}, {-91.31749, 
     29.804262}, {-91.317513, 29.804054}, {-91.316299, 
     29.803902}, {-91.316078, 29.804184}, {-91.314072, 
     29.804319}, {-91.313858, 29.804153}, {-91.313011, 
     29.804041}, {-91.312683, 29.80426}, {-91.312523, 29.804575}, {-91.312675,
      29.804808}, {-91.316864, 29.804636}, {-91.317207, 
     29.804852}, {-91.317268, 29.806307}, {-91.316803, 
     29.806633}, {-91.316795, 29.80761}, {-91.317223, 29.807667}, {-91.317619,
      29.805099}, {-91.317902, 29.804737}, {-91.319786, 
     29.804985}, {-91.321037, 29.80485}, {-91.322136, 29.804186}, {-91.322357,
      29.80435}, {-91.322601, 29.804737}, {-91.320404, 29.806425}, {-91.31678,
      29.809818}, {-91.316711, 29.809977}, {-91.312523, 
     29.812187}, {-91.31105, 29.813164}, {-91.310677, 29.813044}, {-91.310555,
      29.812206}, {-91.310814, 29.810179}, {-91.31089, 29.808569}, {-91.31044,
      29.806602}, {-91.310722, 29.804026}, {-91.310417, 
     29.803165}, {-91.31073, 29.801718}, {-91.310158, 29.801197}, {-91.309746,
      29.802078}, {-91.309395, 29.80201}, {-91.30941, 29.801182}, {-91.309868,
      29.800802}, {-91.309868, 29.800608}, {-91.309578, 
     29.800343}, {-91.310333, 29.799776}, {-91.310127, 
     29.799122}, {-91.308815, 29.797737}, {-91.308823, 
     29.797478}, {-91.309494, 29.797298}, {-91.309799, 29.797043}, {-91.30941,
      29.796427}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.53743, 29.826666}, {-91.53743, 29.825888}, {-91.537857, 
     29.825426}, {-91.544518, 29.820646}, {-91.545151, 
     29.819941}, {-91.545975, 29.818354}, {-91.546661, 29.8174}, {-91.548508, 
     29.815155}, {-91.551231, 29.811066}, {-91.552017, 
     29.810236}, {-91.554001, 29.807632}, {-91.555191, 29.806334}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.299629, 29.834158}, {-92.300407, 29.835192}, {-92.301796, 
     29.836708}, {-92.302383, 29.837191}, {-92.302689, 
     29.838043}, {-92.304504, 29.840454}, {-92.30703, 29.844387}, {-92.307137,
      29.844786}, {-92.307457, 29.853834}, {-92.305855, 
     29.858971}, {-92.300621, 29.864157}, {-92.291473, 29.870453}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.279373, 29.805643}, {-91.279427, 29.805067}, {-91.279343, 
     29.802809}, {-91.278969, 29.8025}, {-91.27858, 29.802475}, {-91.277763, 
     29.802969}, {-91.277344, 29.802977}, {-91.276382, 
     29.802269}, {-91.276161, 29.802393}, {-91.27623, 29.802586}, {-91.27668, 
     29.803123}, {-91.276718, 29.803749}, {-91.276535, 
     29.803713}, {-91.276039, 29.802805}, {-91.275246, 
     29.801691}, {-91.273941, 29.800177}, {-91.272163, 
     29.795692}, {-91.272507, 29.795343}, {-91.273705, 
     29.794968}, {-91.276398, 29.79492}, {-91.277473, 29.794224}, {-91.280563,
      29.794466}, {-91.281334, 29.79426}, {-91.282127, 
     29.794275}, {-91.282959, 29.794683}, {-91.283615, 
     29.795149}, {-91.283905, 29.795671}, {-91.284027, 
     29.796297}, {-91.282707, 29.799664}, {-91.283272, 
     29.800907}, {-91.283119, 29.801226}, {-91.282593, 
     29.801538}, {-91.280907, 29.80212}, {-91.28054, 29.80344}, {-91.280136, 
     29.803778}, {-91.279884, 29.804754}, {-91.279991, 
     29.805111}, {-91.280281, 29.805183}, {-91.280357, 29.80512}, {-91.280891,
      29.803513}, {-91.28138, 29.802486}, {-91.281868, 29.802141}, {-91.28228,
      29.802244}, {-91.282455, 29.802605}, {-91.282486, 
     29.803026}, {-91.282158, 29.804186}, {-91.282234, 29.804188}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.168549, 29.792286}, {-91.168617, 29.791985}, {-91.168015, 
     29.790648}, {-91.168129, 29.790482}, {-91.168083, 29.7903}, {-91.16758, 
     29.789461}, {-91.167213, 29.789135}, {-91.166969, 
     29.789263}, {-91.166862, 29.789427}, {-91.166893, 
     29.789606}, {-91.167053, 29.789684}, {-91.167305, 29.79003}, {-91.167648,
      29.790747}, {-91.167923, 29.791798}, {-91.168068, 
     29.791954}, {-91.168114, 29.792141}, {-91.168404, 
     29.792366}, {-91.168549, 29.792286}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.336449, 29.796513}, {-91.336571, 29.799757}, {-91.336288, 
     29.799999}, {-91.33535, 29.800501}, {-91.334602, 29.80072}, {-91.333908, 
     29.800783}, {-91.333153, 29.80065}, {-91.332634, 29.800417}, {-91.331741,
      29.799685}, {-91.331818, 29.799517}, {-91.336449, 29.796513}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.293526, 29.806742}, {-91.292892, 29.806168}, {-91.292473, 
     29.805296}, {-91.292198, 29.805019}, {-91.291779, 
     29.804897}, {-91.290993, 29.804146}, {-91.290619, 
     29.803514}, {-91.290718, 29.802988}, {-91.290993, 
     29.802355}, {-91.290634, 29.801994}, {-91.290817, 
     29.801807}, {-91.292099, 29.802713}, {-91.293556, 
     29.804199}, {-91.294128, 29.804258}, {-91.29306, 29.803261}, {-91.292313,
      29.802382}, {-91.291374, 29.80179}, {-91.290062, 
     29.800596}, {-91.289314, 29.800276}, {-91.288536, 29.79962}, {-91.288223,
      29.798676}, {-91.287384, 29.797785}, {-91.284927, 
     29.796471}, {-91.284431, 29.795359}, {-91.284447, 29.794584}, {-91.28479,
      29.794298}, {-91.285309, 29.794245}, {-91.285896, 
     29.794386}, {-91.286812, 29.795021}, {-91.287613, 
     29.795794}, {-91.287758, 29.796089}, {-91.287949, 29.797375}, {-91.28817,
      29.797573}, {-91.288506, 29.797417}, {-91.288368, 
     29.796228}, {-91.288994, 29.796131}, {-91.2911, 29.797052}, {-91.2929, 
     29.797264}, {-91.293297, 29.797485}, {-91.294334, 
     29.797636}, {-91.295219, 29.797913}, {-91.295288, 
     29.798044}, {-91.295013, 29.798578}, {-91.294876, 29.7992}, {-91.295189, 
     29.799877}, {-91.296631, 29.801437}, {-91.296799, 
     29.801908}, {-91.296516, 29.803249}, {-91.296043, 29.80447}, {-91.296204,
      29.804935}, {-91.296646, 29.805044}, {-91.296997, 
     29.803276}, {-91.297073, 29.802206}, {-91.297005, 
     29.801037}, {-91.295486, 29.799406}, {-91.295311, 
     29.799047}, {-91.295349, 29.798779}, {-91.295815, 
     29.798052}, {-91.296181, 29.798126}, {-91.296432, 
     29.798553}, {-91.297295, 29.798822}, {-91.297638, 29.799452}, {-91.29911,
      29.799593}, {-91.299759, 29.799564}, {-91.299965, 
     29.799421}, {-91.300194, 29.799637}, {-91.300194, 29.799892}, {-91.29995,
      29.800062}, {-91.299477, 29.800022}, {-91.299088, 
     29.799902}, {-91.298485, 29.799873}, {-91.297874, 
     29.800005}, {-91.297783, 29.800179}, {-91.298088, 
     29.800297}, {-91.298882, 29.800264}, {-91.299103, 29.80014}, {-91.299629,
      29.800297}, {-91.299911, 29.800253}, {-91.30024, 
     29.800068}, {-91.300354, 29.799879}, {-91.300446, 
     29.799961}, {-91.300423, 29.800297}, {-91.299911, 
     29.800846}, {-91.299919, 29.800623}, {-91.299553, 
     29.800453}, {-91.298309, 29.800558}, {-91.298233, 
     29.800617}, {-91.299347, 29.80349}, {-91.299484, 29.805443}, {-91.299408,
      29.807264}, {-91.299667, 29.80831}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.102615, 29.786015}, {-91.103165, 29.785927}, {-91.103874, 
     29.786001}, {-91.104439, 29.786373}, {-91.104622, 
     29.786674}, {-91.104584, 29.786839}, {-91.103577, 
     29.787508}, {-91.103355, 29.787521}, {-91.102989, 
     29.787317}, {-91.102669, 29.787277}, {-91.102295, 
     29.787094}, {-91.102104, 29.786671}, {-91.102348, 
     29.786139}, {-91.102615, 29.786015}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.826271, 29.817835}, {-91.825844, 29.816933}, {-91.826378, 
     29.816734}, {-91.826347, 29.816202}, {-91.82637, 29.816086}, {-91.826477,
      29.816065}, {-91.827431, 29.817217}, {-91.828041, 
     29.817795}, {-91.828384, 29.818544}, {-91.828384, 29.8186}, {-91.827972, 
     29.818741}, {-91.827667, 29.81937}, {-91.827415, 29.819981}, {-91.82708, 
     29.821486}, {-91.826889, 29.820208}, {-91.82663, 29.819448}, {-91.826477,
      29.81852}, {-91.826271, 29.817835}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.233078, 29.860821}, {-93.234474, 29.860735}, {-93.235077, 
     29.860826}, {-93.235741, 29.861109}, {-93.236038, 
     29.861393}, {-93.236366, 29.862371}, {-93.236511, 29.86319}, {-93.236595,
      29.863396}, {-93.236763, 29.863455}, {-93.237129, 
     29.863451}, {-93.237328, 29.863312}, {-93.237595, 
     29.862534}, {-93.237953, 29.862076}, {-93.238213, 
     29.861998}, {-93.238663, 29.862083}, {-93.238762, 29.862448}, {-93.23835,
      29.863256}, {-93.237999, 29.863663}, {-93.237831, 
     29.864298}, {-93.237396, 29.864834}, {-93.236488, 
     29.865639}, {-93.236221, 29.866035}, {-93.236015, 
     29.866587}, {-93.236053, 29.867201}, {-93.236389, 
     29.869965}, {-93.236542, 29.870302}, {-93.237099, 
     29.871065}, {-93.237312, 29.871971}, {-93.238037, 
     29.873322}, {-93.238586, 29.876102}, {-93.239014, 
     29.877335}, {-93.239731, 29.878355}, {-93.239952, 
     29.879244}, {-93.239883, 29.879721}, {-93.240089, 
     29.880062}, {-93.240128, 29.880295}, {-93.239876, 29.881269}, {-93.23938,
      29.881769}, {-93.239273, 29.882038}, {-93.238998, 
     29.883434}, {-93.238815, 29.883873}, {-93.238632, 
     29.884146}, {-93.237007, 29.885782}, {-93.236824, 29.88616}, {-93.236786,
      29.886564}, {-93.236618, 29.886639}, {-93.236107, 
     29.886629}, {-93.235962, 29.886711}, {-93.235977, 29.887285}, {-93.23632,
      29.887276}, {-93.236702, 29.887043}, {-93.2369, 29.88703}, {-93.237183, 
     29.887489}, {-93.237213, 29.887756}, {-93.237099, 
     29.888577}, {-93.236801, 29.889587}, {-93.23658, 29.889811}, {-93.236191,
      29.890476}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.297356, 29.795187}, {-91.297646, 29.794836}, {-91.298225, 
     29.794352}, {-91.298119, 29.794252}, {-91.297897, 
     29.794216}, {-91.297356, 29.794477}, {-91.297112, 
     29.794937}, {-91.297356, 29.795187}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.101448, 29.785559}, {-91.102142, 29.785421}, {-91.102234, 
     29.785599}, {-91.101974, 29.786089}, {-91.101547, 
     29.786648}, {-91.101341, 29.786749}, {-91.101105, 
     29.786736}, {-91.100792, 29.786581}, {-91.100739, 
     29.786407}, {-91.101204, 29.785698}, {-91.101448, 29.785559}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.342216, 29.865561}, {-93.341408, 29.867889}, {-93.341324, 
     29.868376}, {-93.341377, 29.86894}, {-93.341629, 29.869402}, {-93.341637,
      29.870337}, {-93.340691, 29.872366}, {-93.340866, 
     29.873905}, {-93.340378, 29.874008}, {-93.340286, 29.871641}, {-93.34034,
      29.87084}, {-93.340088, 29.870424}, {-93.339935, 
     29.869888}, {-93.339577, 29.869162}, {-93.339172, 
     29.869009}, {-93.339157, 29.868326}, {-93.339417, 
     29.867987}, {-93.339554, 29.867544}, {-93.339127, 
     29.867119}, {-93.339012, 29.866806}, {-93.339294, 
     29.866446}, {-93.339882, 29.86606}, {-93.339958, 29.864983}, {-93.339836,
      29.864534}, {-93.339294, 29.864573}, {-93.339096, 
     29.864428}, {-93.339157, 29.863968}, {-93.340172, 
     29.863438}, {-93.340424, 29.863375}, {-93.340691, 
     29.863106}, {-93.341034, 29.863194}, {-93.341728, 
     29.864239}, {-93.341957, 29.864952}, {-93.342186, 
     29.865211}, {-93.342216, 29.865561}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.295753, 29.794436}, {-91.295486, 29.794943}, {-91.295609, 
     29.79512}, {-91.296066, 29.79537}, {-91.296288, 29.795214}, {-91.296745, 
     29.794519}, {-91.297363, 29.793909}, {-91.297218, 29.79368}, {-91.296982,
      29.793661}, {-91.296036, 29.794201}, {-91.295753, 29.794436}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.387634, 29.802217}, {-91.38665, 29.803707}, {-91.385696, 
     29.804604}, {-91.38549, 29.804647}, {-91.385033, 29.802937}, {-91.385292,
      29.802465}, {-91.385475, 29.801569}, {-91.385498, 
     29.800783}, {-91.386185, 29.799307}, {-91.387245, 
     29.798061}, {-91.387917, 29.797438}, {-91.388008, 
     29.797487}, {-91.388168, 29.798639}, {-91.387878, 29.80171}, {-91.387634,
      29.802217}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.101814, 29.784521}, {-91.102249, 29.784477}, {-91.102394, 
     29.784559}, {-91.102524, 29.784855}, {-91.102066, 
     29.784994}, {-91.101921, 29.784931}, {-91.101707, 29.784748}, {-91.1017, 
     29.784616}, {-91.101814, 29.784521}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.815994, 29.848539}, {-92.816444, 29.849041}, {-92.816528, 
     29.84931}, {-92.81646, 29.84938}, {-92.815712, 29.849154}, {-92.8144, 
     29.849142}, {-92.813461, 29.848986}, {-92.814713, 
     29.848236}, {-92.815094, 29.847906}, {-92.815506, 
     29.848003}, {-92.815994, 29.848539}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.4132, 29.799517}, {-91.413437, 29.79855}, {-91.413734, 
     29.797863}, {-91.41362, 29.797554}, {-91.413383, 29.797684}, {-91.412819,
      29.798243}, {-91.412796, 29.798677}, {-91.412903, 29.799158}, {-91.4132,
      29.799517}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.906868, 29.830345}, {-91.914864, 29.834023}, {-91.927589, 
     29.839371}, {-91.928421, 29.839804}, {-91.93026, 29.841007}, {-91.930649,
      29.840773}, {-91.931244, 29.840742}, {-91.931396, 
     29.841026}, {-91.931129, 29.841444}, {-91.931046, 
     29.841911}, {-91.931198, 29.842297}, {-91.932007, 
     29.842655}, {-91.932549, 29.843325}, {-91.93261, 29.84384}, {-91.932938, 
     29.843838}, {-91.932892, 29.842283}, {-91.933128, 29.84197}, {-91.933876,
      29.842253}, {-91.933998, 29.842899}, {-91.93454, 
     29.843439}, {-91.934998, 29.843485}, {-91.936035, 
     29.843245}, {-91.936783, 29.843214}, {-91.93763, 29.842119}, {-91.937645,
      29.840488}, {-91.937073, 29.840103}, {-91.935844, 
     29.839516}, {-91.935127, 29.839003}, {-91.934639, 
     29.837866}, {-91.934891, 29.83662}, {-91.936401, 29.835133}, {-91.938538,
      29.834625}, {-91.940445, 29.834661}, {-91.941727, 
     29.835533}, {-91.942612, 29.836485}, {-91.943359, 29.836866}, {-91.94384,
      29.836761}, {-91.944214, 29.835646}, {-91.944229, 
     29.834713}, {-91.94413, 29.833805}, {-91.943527, 29.833317}, {-91.941681,
      29.832474}, {-91.940475, 29.831524}, {-91.939545, 
     29.830626}, {-91.938889, 29.830345}, {-91.938591, 
     29.830347}, {-91.938591, 29.830215}, {-91.939148, 29.829851}, {-91.93956,
      29.829302}, {-91.939919, 29.827978}, {-91.940605, 
     29.828154}, {-91.946335, 29.827852}, {-91.948639, 
     29.828096}, {-91.948784, 29.827887}, {-91.94783, 29.824707}, {-91.947113,
      29.824348}, {-91.942307, 29.82275}, {-91.935379, 
     29.821375}, {-91.934128, 29.82128}, {-91.933212, 29.821779}, {-91.930725,
      29.824181}, {-91.927162, 29.827343}, {-91.926727, 
     29.826981}, {-91.927643, 29.82638}, {-91.928085, 29.826195}, {-91.933289,
      29.821362}, {-91.933212, 29.820972}, {-91.931915, 
     29.821865}, {-91.931221, 29.821325}, {-91.930862, 
     29.821301}, {-91.930717, 29.82143}, {-91.930664, 29.82177}, {-91.930664, 
     29.822184}, {-91.930786, 29.822418}, {-91.930733, 
     29.822882}, {-91.930412, 29.823196}, {-91.929932, 29.823278}, {-91.9291, 
     29.823257}, {-91.929085, 29.824554}, {-91.928497, 
     29.825075}, {-91.927963, 29.825108}, {-91.927513, 
     29.824903}, {-91.927277, 29.823685}, {-91.92733, 29.823244}, {-91.927681,
      29.822956}, {-91.92923, 29.822739}, {-91.929436, 
     29.822582}, {-91.929611, 29.822269}, {-91.929749, 
     29.821671}, {-91.930016, 29.821411}, {-91.930428, 
     29.821175}, {-91.930603, 29.820887}, {-91.931046, 
     29.820782}, {-91.931854, 29.820957}, {-91.931999, 
     29.820827}, {-91.931847, 29.820593}, {-91.930199, 
     29.819103}, {-91.929512, 29.818745}, {-91.928886, 
     29.818672}, {-91.926689, 29.81892}, {-91.924072, 29.818731}, {-91.918449,
      29.817738}, {-91.916656, 29.816998}, {-91.916122, 
     29.81669}, {-91.915886, 29.816874}, {-91.91539, 29.817654}, {-91.914429, 
     29.818386}, {-91.914406, 29.818853}, {-91.914589, 29.81937}, {-91.914268,
      29.820227}, {-91.911011, 29.823879}, {-91.910156, 
     29.824352}, {-91.909111, 29.825397}, {-91.909096, 
     29.826509}, {-91.908394, 29.82802}, {-91.906868, 29.830345}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.026482, 29.820595}, {-92.021645, 29.822042}, {-92.021652, 
     29.822432}, {-92.02195, 29.822689}, {-92.022362, 29.822687}, {-92.022377,
      29.823696}, {-92.022438, 29.823826}, {-92.022232, 
     29.823853}, {-92.021629, 29.823496}, {-92.021332, 
     29.823498}, {-92.021217, 29.823626}, {-92.020981, 
     29.823605}, {-92.020676, 29.823397}, {-92.020378, 
     29.823374}, {-92.020317, 29.822987}, {-92.020584, 29.82275}, {-92.020638,
      29.822361}, {-92.020546, 29.822309}, {-92.018387, 
     29.823078}, {-92.005882, 29.827183}, {-92.005943, 29.828814}, {-92.00621,
      29.829124}, {-92.006874, 29.82951}, {-92.007645, 
     29.829191}, {-92.007912, 29.829241}, {-92.008118, 29.8295}, {-92.008392, 
     29.829678}, {-92.008598, 29.829678}, {-92.008827, 
     29.829262}, {-92.009056, 29.828249}, {-92.009323, 
     29.828012}, {-92.009766, 29.827932}, {-92.00988, 29.827646}, {-92.010147,
      29.827436}, {-92.010376, 29.826527}, {-92.010727, 
     29.826214}, {-92.011147, 29.82616}, {-92.011147, 29.82642}, {-92.010818, 
     29.826576}, {-92.010468, 29.826942}, {-92.010414, 
     29.827408}, {-92.010269, 29.827696}, {-92.009651, 
     29.828295}, {-92.009361, 29.828869}, {-92.009369, 
     29.829258}, {-92.009521, 29.829699}, {-92.00985, 29.829979}, {-92.011452,
      29.829916}, {-92.012184, 29.830454}, {-92.01284, 
     29.830553}, {-92.013206, 29.831587}, {-92.013367, 
     29.832338}, {-92.015877, 29.833487}, {-92.016296, 
     29.833481}, {-92.016586, 29.833248}, {-92.016975, 
     29.833088}, {-92.017334, 29.833241}, {-92.017365, 
     29.833656}, {-92.017067, 29.833815}, {-92.016266, 
     29.833948}, {-92.016121, 29.834234}, {-92.016335, 29.83457}, {-92.016876,
      29.83511}, {-92.017242, 29.835835}, {-92.017319, 
     29.837282}, {-92.017601, 29.83754}, {-92.017815, 29.83803}, {-92.017876, 
     29.838392}, {-92.018326, 29.838728}, {-92.019043, 
     29.838722}, {-92.019485, 29.838432}, {-92.019508, 29.8382}, {-92.019356, 
     29.837709}, {-92.019485, 29.836386}, {-92.019814, 
     29.836178}, {-92.020317, 29.83638}, {-92.021156, 29.836504}, {-92.021477,
      29.836216}, {-92.021477, 29.835802}, {-92.021774, 29.8358}, {-92.022255,
      29.836264}, {-92.022728, 29.836233}, {-92.02314, 
     29.835918}, {-92.024933, 29.835905}, {-92.025024, 29.836164}, {-92.02504,
      29.837021}, {-92.024712, 29.837099}, {-92.024261, 
     29.836973}, {-92.023666, 29.836561}, {-92.023071, 
     29.836359}, {-92.022354, 29.836365}, {-92.022087, 
     29.836445}, {-92.022003, 29.83717}, {-92.022423, 29.837427}, {-92.022636,
      29.837452}, {-92.022758, 29.837761}, {-92.02243, 
     29.837946}, {-92.021896, 29.83782}, {-92.021446, 29.837511}, {-92.021408,
      29.837099}, {-92.020935, 29.837101}, {-92.020851, 
     29.837414}, {-92.020348, 29.837934}, {-92.020241, 
     29.838402}, {-92.020393, 29.838816}, {-92.019676, 29.83882}, {-92.01873, 
     29.839241}, {-92.01918, 29.839808}, {-92.019905, 29.840502}, {-92.020332,
      29.841303}, {-92.020905, 29.842129}, {-92.0215, 29.842228}, {-92.021889,
      29.84256}, {-92.02179, 29.842949}, {-92.021553, 29.843288}, {-92.021194,
      29.84329}, {-92.020836, 29.843086}, {-92.020409, 
     29.841818}, {-92.019531, 29.840532}, {-92.019142, 
     29.840094}, {-92.018417, 29.83963}, {-92.017639, 29.838627}, {-92.016907,
      29.837517}, {-92.016899, 29.836378}, {-92.016151, 
     29.835009}, {-92.014915, 29.833464}, {-92.013481, 
     29.832928}, {-92.013062, 29.832491}, {-92.012421, 
     29.830942}, {-92.011253, 29.830406}, {-92.010719, 29.830332}, {-92.00927,
      29.830339}, {-92.009384, 29.832155}, {-92.009201, 
     29.832001}, {-92.008736, 29.830372}, {-92.007835, 29.829756}, {-92.0065, 
     29.829792}, {-92.006142, 29.829432}, {-92.005966, 
     29.829433}, {-92.005966, 29.834719}, {-92.005547, 
     29.834669}, {-92.005486, 29.829203}, {-92.004608, 
     29.828121}, {-92.004875, 29.828119}, {-92.005508, 
     29.828554}, {-92.005493, 29.827312}, {-91.994827, 
     29.830679}, {-91.995163, 29.83148}, {-91.996445, 29.831367}, {-91.996475,
      29.831886}, {-91.995056, 29.832104}, {-91.994476, 
     29.830812}, {-91.991035, 29.831873}, {-91.987762, 29.83301}, {-91.991623,
      29.837568}, {-91.993279, 29.839655}, {-92.000137, 
     29.847559}, {-92.000023, 29.847895}, {-91.99614, 29.843519}, {-91.989403,
      29.835665}, {-91.987312, 29.837027}, {-91.986893, 
     29.836643}, {-91.987717, 29.836168}, {-91.988045, 29.836193}, {-91.98922,
      29.835253}, {-91.987473, 29.833242}, {-91.986763, 29.8333}, {-91.98558, 
     29.83367}, {-91.984222, 29.83399}, {-91.978806, 29.835766}, {-91.97271, 
     29.837313}, {-91.972855, 29.845392}, {-91.97229, 29.845346}, {-91.972168,
      29.845114}, {-91.972168, 29.844492}, {-91.972572, 
     29.843658}, {-91.972427, 29.84169}, {-91.972282, 29.841459}, {-91.972328,
      29.840654}, {-91.972473, 29.840136}, {-91.972443, 
     29.837883}, {-91.972397, 29.837336}, {-91.971916, 
     29.837341}, {-91.966522, 29.838493}, {-91.961403, 29.839411}, {-91.96167,
      29.839745}, {-91.962303, 29.840183}, {-91.962662, 
     29.840544}, {-91.962814, 29.840904}, {-91.963562, 
     29.841106}, {-91.964127, 29.841103}, {-91.96434, 29.841595}, {-91.964348,
      29.842266}, {-91.962318, 29.844328}, {-91.962326, 
     29.84482}, {-91.963356, 29.845436}, {-91.963387, 29.846083}, {-91.963188,
      29.846626}, {-91.963196, 29.847431}, {-91.962898, 
     29.847614}, {-91.962868, 29.847279}, {-91.963211, 
     29.845875}, {-91.962997, 29.845617}, {-91.962158, 
     29.845081}, {-91.962006, 29.844692}, {-91.962006, 
     29.844435}, {-91.962265, 29.843836}, {-91.963936, 
     29.841982}, {-91.963844, 29.841516}, {-91.963547, 
     29.841366}, {-91.963127, 29.841343}, {-91.962349, 
     29.841009}, {-91.962074, 29.840416}, {-91.960938, 
     29.839569}, {-91.955643, 29.840488}, {-91.955559, 
     29.841032}, {-91.955742, 29.84137}, {-91.95575, 29.842508}, {-91.955521, 
     29.842926}, {-91.955215, 29.842747}, {-91.954979, 
     29.842411}, {-91.954956, 29.8407}, {-91.954659, 29.840702}, {-91.942719, 
     29.842991}, {-91.937569, 29.843805}, {-91.93692, 29.844198}, {-91.935654,
      29.844492}, {-91.933456, 29.844431}, {-91.932716, 
     29.844797}, {-91.932243, 29.845215}, {-91.932228, 
     29.846357}, {-91.932526, 29.846407}, {-91.932968, 
     29.845987}, {-91.933174, 29.845909}, {-91.933533, 29.846218}, {-91.93354,
      29.846762}, {-91.933929, 29.847223}, {-91.934441, 
     29.84761}, {-91.935158, 29.847967}, {-91.935913, 29.84861}, {-91.936516, 
     29.849747}, {-91.936516, 29.849979}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.175125, 29.794687}, {-91.175148, 29.794024}, {-91.175491, 
     29.791788}, {-91.176079, 29.789286}, {-91.177254, 
     29.787136}, {-91.177521, 29.786306}, {-91.177879, 
     29.785652}, {-91.177887, 29.785351}, {-91.177711, 
     29.785292}, {-91.177544, 29.785278}, {-91.177376, 29.78536}, {-91.176788,
      29.785887}, {-91.175064, 29.788578}, {-91.1744, 29.789934}, {-91.174049,
      29.791954}, {-91.174072, 29.794701}, {-91.17411, 
     29.794857}, {-91.174294, 29.794874}, {-91.175125, 29.794687}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.308838, 29.795843}, {-91.307907, 29.794886}, {-91.306229, 
     29.793524}, {-91.305519, 29.793077}, {-91.305336, 
     29.793076}, {-91.305168, 29.793308}, {-91.305267, 
     29.793631}, {-91.304977, 29.79372}, {-91.304649, 29.793619}, {-91.304214,
      29.793291}, {-91.304054, 29.792856}, {-91.304283, 
     29.792635}, {-91.303383, 29.791819}, {-91.302185, 
     29.791088}, {-91.301529, 29.790815}, {-91.301331, 
     29.790636}, {-91.301109, 29.793205}, {-91.301353, 
     29.793657}, {-91.301559, 29.793648}, {-91.301735, 
     29.792965}, {-91.302162, 29.792765}, {-91.302727, 
     29.793047}, {-91.306419, 29.79637}, {-91.307228, 29.796816}, {-91.308037,
      29.796864}, {-91.30864, 29.796734}, {-91.309166, 
     29.796167}, {-91.308838, 29.795843}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.36232, 29.793858}, {-91.361816, 29.793118}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.825073, 29.811625}, {-91.825058, 29.812603}, {-91.824974, 
     29.812754}, {-91.824623, 29.812941}, {-91.824341, 
     29.812986}, {-91.823975, 29.812071}, {-91.824928, 
     29.811586}, {-91.825066, 29.811562}, {-91.825073, 29.811625}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.773125, 29.843756}, {-92.773201, 29.84396}, {-92.773087, 
     29.84412}, {-92.772942, 29.843975}, {-92.773125, 29.843756}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.965416, 29.83588}, {-91.963768, 29.836269}, {-91.963158, 
     29.836321}, {-91.962715, 29.836327}, {-91.962158, 
     29.835993}, {-91.961739, 29.835199}, {-91.959473, 
     29.833075}, {-91.958107, 29.831398}, {-91.956345, 29.82963}, {-91.955261,
      29.829397}, {-91.951164, 29.828175}, {-91.949501, 
     29.828089}, {-91.947571, 29.823166}, {-91.947235, 
     29.822929}, {-91.947121, 29.822929}, {-91.947556, 
     29.824299}, {-91.944748, 29.823284}, {-91.941864, 
     29.822342}, {-91.933617, 29.820883}, {-91.932922, 
     29.820671}, {-91.931755, 29.819908}, {-91.929993, 
     29.818186}, {-91.930374, 29.817654}, {-91.931801, 
     29.817114}, {-91.933601, 29.817175}, {-91.934372, 
     29.816929}, {-91.934677, 29.81707}, {-91.935005, 29.817116}, {-91.935387,
      29.816704}, {-91.935471, 29.816509}, {-91.935776, 29.8167}, {-91.935944,
      29.816628}, {-91.935989, 29.816074}, {-91.937477, 
     29.815676}, {-91.938316, 29.816683}, {-91.939262, 
     29.817421}, {-91.940514, 29.81806}, {-91.941452, 29.818369}, {-91.944931,
      29.820654}, {-91.948509, 29.822336}, {-91.951035, 
     29.823257}, {-91.955025, 29.824383}, {-91.956322, 
     29.824495}, {-91.958168, 29.824505}, {-91.960968, 
     29.825304}, {-91.961746, 29.825876}, {-91.962593, 
     29.826929}, {-91.963341, 29.827646}, {-91.965958, 
     29.829288}, {-91.966934, 29.830339}, {-91.96711, 29.831398}, {-91.967155,
      29.832579}, {-91.965637, 29.835693}, {-91.965416, 29.83588}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.23674, 29.787066}, {-91.236351, 29.788427}, {-91.235863, 
     29.789488}, {-91.234886, 29.790817}, {-91.233543, 29.79427}, {-91.23349, 
     29.795332}, {-91.233849, 29.796606}, {-91.233727, 
     29.797668}, {-91.233063, 29.799475}, {-91.232697, 
     29.800058}, {-91.232391, 29.800907}, {-91.232277, 29.801569}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.200813, 29.794392}, {-91.201355, 29.793726}, {-91.202072, 
     29.793074}, {-91.202705, 29.792633}, {-91.203003, 
     29.792234}, {-91.203918, 29.789587}, {-91.204117, 
     29.788443}, {-91.204254, 29.788223}, {-91.204712, 
     29.787815}, {-91.205048, 29.787664}, {-91.205452, 29.787292}, {-91.20575,
      29.786905}, {-91.205879, 29.786057}, {-91.205849, 
     29.785784}, {-91.205978, 29.785648}, {-91.206093, 29.785782}, {-91.20623,
      29.786312}, {-91.206268, 29.786926}, {-91.206657, 
     29.787769}, {-91.20681, 29.788589}, {-91.206703, 29.789072}, {-91.206741,
      29.792767}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.283287, 29.793135}, {-91.284706, 29.792709}, {-91.286674, 
     29.792847}, {-91.288368, 29.792578}, {-91.288994, 
     29.792053}, {-91.289536, 29.791027}, {-91.290459, 
     29.789686}, {-91.290756, 29.789434}, {-91.291168, 29.78928}, {-91.295105,
      29.789295}, {-91.297554, 29.789476}, {-91.299927, 
     29.789881}, {-91.299843, 29.790234}, {-91.300446, 
     29.790688}, {-91.300758, 29.790581}, {-91.300888, 
     29.790632}, {-91.300713, 29.792917}, {-91.300301, 
     29.793228}, {-91.300232, 29.792971}, {-91.300476, 29.792768}, {-91.30056,
      29.792482}, {-91.300415, 29.792255}, {-91.299423, 
     29.791546}, {-91.297371, 29.791155}, {-91.296089, 
     29.791027}, {-91.295288, 29.791245}, {-91.294632, 29.79192}, {-91.294136,
      29.793512}, {-91.292641, 29.795237}, {-91.292725, 
     29.796566}, {-91.291687, 29.796543}, {-91.288498, 
     29.795263}, {-91.288223, 29.795113}, {-91.286911, 
     29.793922}, {-91.286301, 29.793585}, {-91.285461, 
     29.793568}, {-91.283829, 29.793825}, {-91.283348, 
     29.793783}, {-91.283173, 29.793489}, {-91.283287, 29.793135}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.237915, 29.786743}, {-91.237137, 29.788588}, {-91.236473, 
     29.789915}, {-91.234886, 29.792465}, {-91.234093, 
     29.794056}, {-91.234032, 29.79496}, {-91.234276, 29.795916}, {-91.234337,
      29.796713}, {-91.233307, 29.800484}, {-91.233299, 29.8011}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.311974, 29.791111}, {-91.310837, 29.791788}, {-91.310883, 
     29.792109}, {-91.311806, 29.791677}, {-91.312256, 29.791622}, {-91.31279,
      29.792309}, {-91.312988, 29.793207}, {-91.313324, 
     29.793999}, {-91.313484, 29.794113}, {-91.313843, 
     29.793627}, {-91.315941, 29.793476}, {-91.316498, 
     29.793985}, {-91.317711, 29.793613}, {-91.319588, 
     29.793526}, {-91.321175, 29.794189}, {-91.321548, 
     29.794533}, {-91.321854, 29.794279}, {-91.321678, 
     29.793921}, {-91.321342, 29.793688}, {-91.321724, 
     29.793501}, {-91.323654, 29.793476}, {-91.324211, 
     29.793518}, {-91.324654, 29.793657}, {-91.325615, 
     29.793676}, {-91.327553, 29.793308}, {-91.327995, 29.79335}, {-91.328522,
      29.793758}, {-91.329453, 29.793734}, {-91.330391, 
     29.793575}, {-91.330696, 29.793325}, {-91.332008, 29.79348}, {-91.332764,
      29.793383}, {-91.333557, 29.793098}, {-91.333862, 
     29.795002}, {-91.333427, 29.796368}, {-91.333382, 
     29.796879}, {-91.333557, 29.797396}, {-91.333549, 
     29.797747}, {-91.333801, 29.797976}, {-91.332031, 
     29.799234}, {-91.331413, 29.799458}, {-91.330673, 
     29.798883}, {-91.329201, 29.798357}, {-91.328339, 
     29.798197}, {-91.328247, 29.798273}, {-91.328773, 
     29.798525}, {-91.329834, 29.798866}, {-91.330444, 
     29.799295}, {-91.331055, 29.799852}, {-91.329948, 
     29.800083}, {-91.326447, 29.800041}, {-91.325333, 
     29.799889}, {-91.324631, 29.800035}, {-91.322868, 
     29.800205}, {-91.322289, 29.80069}, {-91.322105, 29.800716}, {-91.321907,
      29.800602}, {-91.321823, 29.800232}, {-91.321625, 
     29.800213}, {-91.321381, 29.80035}, {-91.320976, 29.800375}, {-91.320099,
      29.800228}, {-91.318748, 29.799849}, {-91.316978, 
     29.799541}, {-91.316322, 29.799173}, {-91.315819, 
     29.798717}, {-91.316895, 29.79855}, {-91.318604, 29.798584}, {-91.319038,
      29.798983}, {-91.319527, 29.798895}, {-91.319756, 
     29.798574}, {-91.319221, 29.798281}, {-91.318085, 
     29.798168}, {-91.317795, 29.798244}, {-91.314827, 
     29.797989}, {-91.314575, 29.797693}, {-91.314133, 
     29.797617}, {-91.313583, 29.797316}, {-91.312889, 
     29.796621}, {-91.313194, 29.79637}, {-91.313637, 29.796314}, {-91.315125,
      29.796408}, {-91.315567, 29.796549}, {-91.316078, 
     29.796881}, {-91.316597, 29.796957}, {-91.316742, 
     29.797089}, {-91.317223, 29.797066}, {-91.317894, 
     29.796886}, {-91.318985, 29.796972}, {-91.319572, 
     29.796921}, {-91.319923, 29.796942}, {-91.320778, 
     29.797297}, {-91.321495, 29.797123}, {-91.321762, 
     29.796965}, {-91.323723, 29.797039}, {-91.324211, 
     29.796951}, {-91.324684, 29.797316}, {-91.325165, 
     29.797359}, {-91.325577, 29.797272}, {-91.325951, 29.79702}, {-91.328445,
      29.796974}, {-91.32888, 29.797371}, {-91.329918, 29.79739}, {-91.330002,
      29.797199}, {-91.329895, 29.796776}, {-91.329643, 
     29.79661}, {-91.327263, 29.796625}, {-91.326523, 29.796545}, {-91.325851,
      29.796661}, {-91.324699, 29.796669}, {-91.32444, 
     29.796631}, {-91.324356, 29.796396}, {-91.323692, 
     29.796576}, {-91.320465, 29.796648}, {-91.320099, 
     29.796448}, {-91.319878, 29.796442}, {-91.319756, 29.79673}, {-91.317886,
      29.796612}, {-91.317047, 29.796467}, {-91.31662, 
     29.796505}, {-91.315468, 29.796061}, {-91.314278, 
     29.795841}, {-91.313339, 29.795822}, {-91.312592, 
     29.796194}, {-91.312195, 29.796188}, {-91.311317, 
     29.795393}, {-91.310722, 29.795206}, {-91.309265, 29.794054}, {-91.30928,
      29.793602}, {-91.309425, 29.793476}, {-91.309212, 
     29.793146}, {-91.307838, 29.79302}, {-91.307549, 29.792757}, {-91.307442,
      29.792528}, {-91.307487, 29.792109}, {-91.30825, 
     29.791283}, {-91.308365, 29.790991}, {-91.309196, 
     29.790232}, {-91.309578, 29.790045}, {-91.311066, 
     29.789753}, {-91.311584, 29.790022}, {-91.311974, 29.79071}, {-91.311974,
      29.791111}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.312279, 29.790018}, {-91.312469, 29.789927}, {-91.318596, 
     29.790052}, {-91.319275, 29.789761}, {-91.320404, 
     29.790005}, {-91.324318, 29.789751}, {-91.327599, 
     29.789803}, {-91.328697, 29.790056}, {-91.331947, 29.789867}, {-91.33252,
      29.790386}, {-91.333153, 29.791191}, {-91.333382, 
     29.791826}, {-91.333366, 29.792604}, {-91.332909, 
     29.792984}, {-91.332481, 29.793098}, {-91.328346, 
     29.793079}, {-91.327461, 29.792994}, {-91.327415, 29.792465}, {-91.32769,
      29.791767}, {-91.327621, 29.791285}, {-91.327263, 
     29.791149}, {-91.327072, 29.791178}, {-91.326866, 
     29.791412}, {-91.326874, 29.791943}, {-91.327072, 
     29.792217}, {-91.326935, 29.792959}, {-91.32682, 29.793118}, {-91.325928,
      29.793232}, {-91.313599, 29.793106}, {-91.313454, 
     29.792973}, {-91.312263, 29.790358}, {-91.312279, 29.790018}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.332916, 29.790133}, {-91.333359, 29.790531}, {-91.334053, 
     29.791391}, {-91.334206, 29.792933}, {-91.333977, 
     29.797052}, {-91.334145, 29.797697}, {-91.334763, 
     29.797379}, {-91.336395, 29.796196}, {-91.336571, 
     29.795929}, {-91.336433, 29.789709}, {-91.33493, 29.78968}, {-91.333908, 
     29.790154}, {-91.333527, 29.790131}, {-91.333122, 
     29.789961}, {-91.332916, 29.790133}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.130531, 29.822216}, {-92.13089, 29.821705}, {-92.131004, 
     29.821196}, {-92.13073, 29.820818}, {-92.12854, 29.820387}, {-92.127876, 
     29.82016}, {-92.126884, 29.820166}, {-92.125816, 29.820683}, {-92.125069,
      29.821198}, {-92.124954, 29.82177}, {-92.124962, 
     29.822407}, {-92.125572, 29.823038}, {-92.126114, 29.82329}, {-92.127357,
      29.823301}, {-92.128761, 29.822611}, {-92.1297, 29.822287}, {-92.130531,
      29.822216}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.096405, 29.778454}, {-91.096931, 29.778715}, {-91.097351, 
     29.779444}, {-91.097527, 29.780066}, {-91.098167, 29.781466}, {-91.09906,
      29.782301}, {-91.099648, 29.783133}, {-91.099937, 
     29.784277}, {-91.09993, 29.785883}, {-91.099274, 29.787487}, {-91.096512,
      29.791735}, {-91.094963, 29.793907}, {-91.093033, 
     29.798985}, {-91.092072, 29.800694}, {-91.091354, 29.801155}, {-91.09005,
      29.801153}, {-91.087975, 29.800526}, {-91.086433, 
     29.799847}, {-91.085724, 29.798964}, {-91.085724, 
     29.797771}, {-91.085495, 29.79611}, {-91.085564, 29.794605}, {-91.085747,
      29.792946}, {-91.086418, 29.790718}, {-91.087013, 
     29.789577}, {-91.088028, 29.788441}, {-91.088333, 
     29.787457}, {-91.088753, 29.78673}, {-91.089767, 29.786009}, {-91.090187,
      29.785492}, {-91.090065, 29.784868}, {-91.089775, 
     29.784245}, {-91.08812, 29.782942}, {-91.087944, 29.782318}, {-91.088417,
      29.781908}, {-91.08931, 29.781649}, {-91.09021, 29.781031}, {-91.090927,
      29.779787}, {-91.091759, 29.778959}, {-91.092598, 
     29.778549}, {-91.094673, 29.778812}, {-91.096405, 29.778454}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.414864, 29.792242}, {-91.415001, 29.792068}, {-91.414635, 
     29.791706}, {-91.414543, 29.791702}, {-91.414375, 29.791906}, {-91.41468,
      29.792217}, {-91.414795, 29.792286}, {-91.414864, 29.792242}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.129333, 29.890402}, {-91.110283, 29.895815}, {-91.109894, 
     29.894638}, {-91.129517, 29.889118}, {-91.129585, 29.887163}, {-91.13015,
      29.885841}, {-91.131058, 29.884476}, {-91.133774, 
     29.882719}, {-91.134171, 29.881941}, {-91.134186, 
     29.878805}, {-91.134361, 29.877584}, {-91.134872, 
     29.876314}, {-91.134995, 29.875385}, {-91.134888, 
     29.874063}, {-91.134277, 29.872742}, {-91.132172, 
     29.870579}, {-91.131447, 29.869698}, {-91.130775, 
     29.868717}, {-91.130486, 29.868031}, {-91.13002, 29.86742}, {-91.127365, 
     29.865585}, {-91.126595, 29.864779}, {-91.125999, 
     29.863754}, {-91.125534, 29.862644}, {-91.125412, 
     29.861423}, {-91.125626, 29.860685}, {-91.126785, 29.858667}, {-91.12709,
      29.857666}, {-91.12709, 29.856472}, {-91.125946, 
     29.852964}, {-91.125328, 29.852158}, {-91.124084, 
     29.851284}, {-91.120003, 29.849251}, {-91.11956, 29.849161}, {-91.118782,
      29.849159}, {-91.118011, 29.849352}, {-91.117157, 
     29.849915}, {-91.116333, 29.85026}, {-91.115585, 29.850477}, {-91.114586,
      29.850603}, {-91.113091, 29.850426}, {-91.111526, 
     29.849964}, {-91.109909, 29.849308}, {-91.108734, 29.848978}, {-91.10463,
      29.848356}, {-91.103508, 29.848286}, {-91.102737, 
     29.848392}, {-91.101807, 29.848846}, {-91.100807, 
     29.849825}, {-91.100037, 29.850342}, {-91.098961, 
     29.850666}, {-91.096939, 29.850834}, {-91.094604, 
     29.850733}, {-91.093185, 29.850401}, {-91.092216, 
     29.849779}, {-91.090912, 29.848568}, {-91.089211, 
     29.846409}, {-91.088287, 29.844545}, {-91.087738, 29.8419}, {-91.087456, 
     29.837692}, {-91.087288, 29.836809}, {-91.086914, 29.836157}, {-91.0849, 
     29.834387}, {-91.07972, 29.830456}, {-91.077927, 29.828852}, {-91.077423,
      29.827869}, {-91.077133, 29.826401}, {-91.07692, 29.823921}, {-91.07692,
      29.822615}, {-91.077148, 29.822355}, {-91.077637, 
     29.822355}, {-91.078232, 29.822489}, {-91.079239, 
     29.823406}, {-91.080322, 29.823898}, {-91.081146, 
     29.824095}, {-91.081818, 29.82439}, {-91.083389, 29.825506}, {-91.084167,
      29.825573}, {-91.085258, 29.825577}, {-91.086456, 
     29.82522}, {-91.089806, 29.823826}, {-91.091942, 29.823145}, {-91.095993,
      29.822407}, {-91.098053, 29.822186}, {-91.099861, 
     29.822124}, {-91.103188, 29.823177}, {-91.104721, 
     29.823475}, {-91.105766, 29.823481}, {-91.106781, 
     29.823254}, {-91.107346, 29.822603}, {-91.107437, 
     29.821917}, {-91.107361, 29.821363}, {-91.105614, 
     29.819038}, {-91.105545, 29.818354}, {-91.105324, 
     29.817635}, {-91.104874, 29.817144}, {-91.104279, 
     29.816881}, {-91.103378, 29.816782}, {-91.102371, 29.816385}, {-91.10144,
      29.815731}, {-91.100845, 29.815142}, {-91.0998, 29.814714}, {-91.09906, 
     29.814646}, {-91.098648, 29.81435}, {-91.098061, 29.812128}, {-91.097214,
      29.810299}, {-91.095093, 29.807356}, {-91.093956, 
     29.805099}, {-91.093208, 29.804085}, {-91.092316, 
     29.803104}, {-91.090973, 29.802284}, {-91.087311, 
     29.801294}, {-91.086235, 29.80093}, {-91.085083, 29.800112}, {-91.084267,
      29.798965}, {-91.084084, 29.797985}, {-91.084015, 
     29.796322}, {-91.084175, 29.794296}, {-91.085091, 
     29.791067}, {-91.085258, 29.789633}, {-91.085831, 
     29.788067}, {-91.087677, 29.785557}, {-91.087715, 
     29.784742}, {-91.087158, 29.78363}, {-91.086189, 29.782681}, {-91.08609, 
     29.78219}, {-91.086098, 29.781502}, {-91.0867, 29.781017}, {-91.087563, 
     29.780563}, {-91.08963, 29.778934}, {-91.091164, 29.777962}, {-91.092819,
      29.777637}, {-91.09465, 29.777576}, {-91.096619, 
     29.777016}, {-91.097359, 29.776735}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.673027, 29.835953}, {-92.672424, 29.83637}, {-92.671646, 
     29.837097}, {-92.670959, 29.83848}, {-92.67099, 29.839014}, {-92.670921, 
     29.839319}, {-92.670654, 29.839836}, {-92.670708, 
     29.840361}, {-92.670311, 29.840805}, {-92.670174, 
     29.841154}, {-92.670876, 29.841764}, {-92.671028, 29.842051}, {-92.6707, 
     29.843081}, {-92.67038, 29.843359}, {-92.670364, 29.843521}, {-92.670715,
      29.843977}, {-92.670776, 29.844332}, {-92.670937, 
     29.844555}, {-92.67144, 29.844837}, {-92.671555, 29.844973}, {-92.671501,
      29.845501}, {-92.672035, 29.845993}, {-92.67231, 
     29.846439}, {-92.672523, 29.847406}, {-92.672455, 
     29.847879}, {-92.672523, 29.848543}, {-92.672005, 
     29.850016}, {-92.671272, 29.851091}, {-92.670372, 
     29.851521}, {-92.670158, 29.851824}, {-92.669716, 
     29.851999}, {-92.669426, 29.852356}, {-92.669228, 
     29.852463}, {-92.668877, 29.852499}, {-92.668015, 
     29.852411}, {-92.667183, 29.852638}, {-92.665184, 29.853901}, {-92.66404,
      29.854502}, {-92.663773, 29.854998}, {-92.663139, 29.8556}, {-92.662994,
      29.856134}, {-92.66259, 29.85676}, {-92.662262, 29.857937}, {-92.661804,
      29.85873}, {-92.661301, 29.859909}, {-92.661209, 29.860746}, {-92.66095,
      29.861147}, {-92.660774, 29.861841}, {-92.660667, 
     29.863232}, {-92.660782, 29.864227}, {-92.660675, 
     29.864761}, {-92.660675, 29.865614}, {-92.66082, 29.866093}, {-92.660942,
      29.867077}, {-92.661537, 29.868944}, {-92.661301, 
     29.869318}, {-92.661461, 29.869509}, {-92.661369, 
     29.869949}, {-92.661781, 29.871038}, {-92.66185, 29.871475}, {-92.662216,
      29.87216}, {-92.662239, 29.872375}, {-92.663177, 
     29.873377}, {-92.663597, 29.873714}, {-92.664726, 
     29.875031}, {-92.665459, 29.875425}, {-92.665665, 
     29.875593}, {-92.665886, 29.875954}, {-92.667427, 
     29.876532}, {-92.667786, 29.876846}, {-92.669907, 
     29.877474}, {-92.672531, 29.877796}, {-92.676521, 
     29.878096}, {-92.677704, 29.878294}, {-92.678238, 29.87846}, {-92.67865, 
     29.878389}, {-92.678993, 29.878527}, {-92.679253, 
     29.878401}, {-92.679787, 29.878576}, {-92.680603, 
     29.878628}, {-92.682037, 29.878971}, {-92.683762, 
     29.879272}, {-92.684158, 29.879469}, {-92.684669, 
     29.879456}, {-92.685333, 29.879324}, {-92.687241, 
     29.879566}, {-92.689056, 29.879557}, {-92.690781, 
     29.879831}, {-92.691208, 29.879761}, {-92.692146, 
     29.880016}, {-92.693092, 29.879789}, {-92.694954, 
     29.879992}, {-92.695518, 29.879887}, {-92.695831, 
     29.879793}, {-92.696304, 29.879427}, {-92.696754, 
     29.879309}, {-92.697708, 29.878847}, {-92.698662, 
     29.878813}, {-92.699402, 29.878666}, {-92.700432, 
     29.878103}, {-92.701714, 29.877674}, {-92.70192, 29.877546}, {-92.703133,
      29.877283}, {-92.704102, 29.87674}, {-92.706261, 
     29.876169}, {-92.707344, 29.876249}, {-92.707588, 
     29.876194}, {-92.708031, 29.875891}, {-92.708778, 
     29.875629}, {-92.709023, 29.875355}, {-92.709755, 
     29.875208}, {-92.710594, 29.875265}, {-92.710739, 29.87517}, {-92.710777,
      29.87492}, {-92.710884, 29.874876}, {-92.711334, 29.874887}, {-92.7117, 
     29.874762}, {-92.711952, 29.874771}, {-92.711868, 
     29.874987}, {-92.711555, 29.875256}, {-92.711159, 
     29.875959}, {-92.710938, 29.876024}, {-92.709366, 
     29.875824}, {-92.708405, 29.876263}, {-92.708038, 
     29.876635}, {-92.707199, 29.876539}, {-92.707008, 
     29.876581}, {-92.706924, 29.876863}, {-92.706779, 
     29.876905}, {-92.706329, 29.876659}, {-92.705963, 
     29.876633}, {-92.705231, 29.876926}, {-92.705139, 
     29.877222}, {-92.705475, 29.8778}, {-92.705368, 29.877941}, {-92.7052, 
     29.877907}, {-92.704994, 29.877489}, {-92.704475, 29.87755}, {-92.704216,
      29.877733}, {-92.704117, 29.878435}, {-92.703918, 
     29.878668}, {-92.703712, 29.878677}, {-92.7034, 29.878412}, {-92.703163, 
     29.878355}, {-92.702965, 29.878479}, {-92.702232, 
     29.879293}, {-92.701927, 29.879454}, {-92.701881, 
     29.879738}, {-92.701759, 29.879824}, {-92.70163, 29.879854}, {-92.701347,
      29.879694}, {-92.700829, 29.878933}, {-92.7006, 29.878937}, {-92.700401,
      29.87921}, {-92.700287, 29.879545}, {-92.700302, 
     29.879778}, {-92.700417, 29.879932}, {-92.700638, 
     29.879986}, {-92.700661, 29.880173}, {-92.700485, 29.88026}, {-92.700157,
      29.880199}, {-92.699776, 29.880276}, {-92.699638, 
     29.880812}, {-92.699738, 29.880981}, {-92.699936, 
     29.881107}, {-92.699905, 29.881205}, {-92.699509, 
     29.881191}, {-92.699341, 29.881027}, {-92.699409, 29.880749}, {-92.69931,
      29.880249}, {-92.69899, 29.880236}, {-92.698921, 
     29.880163}, {-92.698952, 29.879932}, {-92.699081, 
     29.879744}, {-92.699036, 29.879656}, {-92.698296, 
     29.879498}, {-92.698067, 29.879591}, {-92.697891, 
     29.879812}, {-92.697914, 29.880173}, {-92.698128, 
     29.880241}, {-92.698235, 29.880054}, {-92.698341, 
     29.880064}, {-92.698418, 29.880175}, {-92.698799, 
     29.880896}, {-92.698906, 29.881624}, {-92.697784, 
     29.881723}, {-92.697418, 29.882017}, {-92.696274, 
     29.882685}, {-92.695839, 29.882582}, {-92.695671, 
     29.882635}, {-92.695526, 29.88298}, {-92.693985, 29.883951}, {-92.692833,
      29.884577}, {-92.69178, 29.885733}, {-92.691521, 29.885887}, {-92.69101,
      29.886629}, {-92.689949, 29.887461}, {-92.689774, 
     29.887785}, {-92.689552, 29.888651}, {-92.689522, 
     29.889494}, {-92.689682, 29.891005}, {-92.689896, 
     29.891472}, {-92.689781, 29.892025}, {-92.689941, 
     29.892563}, {-92.689827, 29.892763}, {-92.689407, 
     29.893011}, {-92.688995, 29.892981}, {-92.68856, 29.89282}, {-92.688316, 
     29.892975}, {-92.688156, 29.893188}, {-92.688301, 
     29.893297}, {-92.688873, 29.893467}, {-92.689026, 
     29.893915}, {-92.689697, 29.894464}, {-92.689896, 
     29.894518}, {-92.690086, 29.894495}, {-92.690125, 29.89423}, {-92.690033,
      29.894104}, {-92.689285, 29.893795}, {-92.689339, 
     29.89361}, {-92.689491, 29.893564}, {-92.689491, 29.893393}, {-92.689613,
      29.893343}, {-92.690216, 29.893421}, {-92.690338, 
     29.893539}, {-92.690353, 29.893831}, {-92.690506, 
     29.894184}, {-92.690704, 29.894384}, {-92.69075, 29.894886}, {-92.690964,
      29.895187}, {-92.691109, 29.895269}, {-92.691505, 
     29.895926}, {-92.691429, 29.896152}, {-92.691261, 
     29.896154}, {-92.690804, 29.895857}, {-92.690582, 
     29.895618}, {-92.690315, 29.895555}, {-92.690201, 
     29.895617}, {-92.690125, 29.895782}, {-92.690475, 
     29.896358}, {-92.690475, 29.896715}, {-92.690636, 
     29.896772}, {-92.690804, 29.896498}, {-92.691315, 
     29.896641}, {-92.691559, 29.896517}, {-92.691948, 
     29.896589}, {-92.692497, 29.897385}, {-92.693314, 
     29.898172}, {-92.693336, 29.898432}, {-92.693726, 
     29.898592}, {-92.694908, 29.899527}, {-92.695457, 
     29.899748}, {-92.695801, 29.899822}, {-92.697006, 29.899805}, {-92.69857,
      29.899918}, {-92.699158, 29.900034}, {-92.699387, 
     29.899942}, {-92.699036, 29.89975}, {-92.699066, 29.899641}, {-92.699509,
      29.899576}, {-92.700233, 29.899643}, {-92.700661, 
     29.899361}, {-92.70163, 29.899658}, {-92.701897, 29.899706}, {-92.702179,
      29.899645}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.309456, 29.787096}, {-91.309753, 29.786844}, {-91.310165, 
     29.78669}, {-91.310692, 29.786263}, {-91.312683, 29.786438}, {-91.313286,
      29.787207}, {-91.313499, 29.787212}, {-91.313721, 
     29.787151}, {-91.313728, 29.786892}, {-91.313255, 29.786461}, {-91.31337,
      29.786173}, {-91.313873, 29.786037}, {-91.316345, 
     29.786234}, {-91.316826, 29.786146}, {-91.317055, 
     29.785826}, {-91.317398, 29.785608}, {-91.317657, 
     29.785612}, {-91.320305, 29.786736}, {-91.320717, 
     29.786646}, {-91.320984, 29.78636}, {-91.321434, 29.786242}, {-91.321548,
      29.786081}, {-91.321922, 29.785894}, {-91.322662, 
     29.785975}, {-91.323143, 29.786146}, {-91.323311, 
     29.786766}, {-91.323311, 29.78861}, {-91.323227, 29.789062}, {-91.323074,
      29.78919}, {-91.322624, 29.789309}, {-91.321884, 
     29.789358}, {-91.318626, 29.789225}, {-91.318169, 
     29.789347}, {-91.311394, 29.789396}, {-91.310219, 
     29.789509}, {-91.310028, 29.789602}, {-91.309624, 
     29.789495}, {-91.309303, 29.78826}, {-91.309402, 29.78758}, {-91.309258, 
     29.787447}, {-91.309456, 29.787096}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.342125, 29.854456}, {-93.342079, 29.855476}, {-93.341995, 
     29.855982}, {-93.341858, 29.856176}, {-93.341316, 
     29.855942}, {-93.341064, 29.855503}, {-93.341225, 
     29.854488}, {-93.341621, 29.853203}, {-93.341797, 
     29.853077}, {-93.341957, 29.853182}, {-93.342125, 29.854456}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.207184, 29.792545}, {-91.207054, 29.791527}, {-91.207268, 
     29.790915}, {-91.2071, 29.789965}, {-91.207123, 29.788877}, {-91.206703, 
     29.787298}, {-91.206505, 29.786829}, {-91.206413, 
     29.786034}, {-91.206482, 29.785835}, {-91.206367, 
     29.785387}, {-91.206749, 29.784897}, {-91.206894, 
     29.784443}, {-91.206512, 29.782906}, {-91.206551, 
     29.782387}, {-91.207069, 29.781385}, {-91.20713, 29.781084}, {-91.207092,
      29.780483}, {-91.207184, 29.780088}, {-91.207565, 
     29.779854}, {-91.208618, 29.779779}, {-91.209152, 
     29.779333}, {-91.209717, 29.781603}, {-91.208908, 
     29.783085}, {-91.208694, 29.784182}, {-91.208771, 
     29.784678}, {-91.210083, 29.782112}, {-91.210152, 
     29.781574}, {-91.209663, 29.779558}, {-91.209663, 29.77939}, {-91.209785,
      29.77928}, {-91.210747, 29.779879}, {-91.210663, 
     29.780407}, {-91.211243, 29.78273}, {-91.211311, 29.783276}, {-91.210861,
      29.784153}, {-91.210907, 29.785175}, {-91.211006, 
     29.785557}, {-91.211128, 29.785543}, {-91.21154, 29.784142}, {-91.211731,
      29.783178}, {-91.211098, 29.780308}, {-91.211174, 
     29.780148}, {-91.21183, 29.780041}, {-91.212227, 29.78035}, {-91.212341, 
     29.780571}, {-91.21273, 29.782448}, {-91.212791, 29.78326}, {-91.212997, 
     29.783878}, {-91.213303, 29.784384}, {-91.213638, 
     29.785654}, {-91.213631, 29.786156}, {-91.213844, 
     29.786915}, {-91.214211, 29.787642}, {-91.214737, 
     29.788315}, {-91.215134, 29.788782}, {-91.216385, 
     29.789869}, {-91.216957, 29.790689}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.361816, 29.793118}, {-91.360329, 29.790987}, {-91.359344, 
     29.790092}, {-91.358337, 29.788647}, {-91.358192, 
     29.788254}, {-91.357903, 29.787991}, {-91.3563, 29.785633}, {-91.34938, 
     29.792625}, {-91.348389, 29.793743}, {-91.346336, 
     29.795689}, {-91.346169, 29.795534}, {-91.346321, 
     29.795343}, {-91.351967, 29.789635}, {-91.35202, 29.789337}, {-91.346375,
      29.788725}, {-91.344864, 29.789991}, {-91.344635, 
     29.790051}, {-91.342636, 29.79166}, {-91.33976, 29.794064}, {-91.336777, 
     29.796293}, {-91.33696, 29.796976}, {-91.337021, 29.799458}, {-91.338089,
      29.799597}, {-91.339378, 29.800014}, {-91.339981, 
     29.800283}, {-91.340508, 29.800877}, {-91.340477, 
     29.801052}, {-91.338951, 29.800142}, {-91.337975, 
     29.799812}, {-91.337303, 29.799837}, {-91.33699, 29.799986}, {-91.33709, 
     29.802719}, {-91.336769, 29.80349}, {-91.335289, 29.805744}, {-91.336655,
      29.806244}, {-91.336914, 29.803617}, {-91.337425, 
     29.803572}, {-91.337631, 29.803827}, {-91.337715, 29.804371}, {-91.33728,
      29.804844}, {-91.337227, 29.80629}, {-91.339005, 
     29.806967}, {-91.339592, 29.806978}, {-91.340004, 29.80689}, {-91.340569,
      29.806612}, {-91.341652, 29.806406}, {-91.343704, 
     29.80715}, {-91.345566, 29.808981}, {-91.34594, 29.809633}, {-91.346161, 
     29.810774}, {-91.346344, 29.811132}, {-91.348167, 
     29.810749}, {-91.352234, 29.809696}, {-91.352242, 
     29.810101}, {-91.350151, 29.810493}, {-91.346794, 
     29.811491}, {-91.346519, 29.811613}, {-91.346504, 
     29.811691}, {-91.348259, 29.815123}, {-91.348259, 29.81538}, {-91.34864, 
     29.816586}, {-91.349442, 29.820683}, {-91.350739, 29.824366}, {-91.35144,
      29.825651}, {-91.352676, 29.827383}, {-91.354256, 
     29.828928}, {-91.354897, 29.829748}, {-91.355888, 
     29.832083}, {-91.355949, 29.832533}, {-91.356796, 29.83412}, {-91.358208,
      29.835978}, {-91.359688, 29.838572}, {-91.359573, 
     29.838467}, {-91.359787, 29.839054}, {-91.360115, 
     29.839285}, {-91.360489, 29.8391}, {-91.36068, 29.838682}, {-91.361092, 
     29.835356}, {-91.361244, 29.83497}, {-91.361389, 29.833525}, {-91.362389,
      29.8295}, {-91.362755, 29.82852}, {-91.36319, 29.827679}, {-91.364532, 
     29.826534}, {-91.365067, 29.824753}, {-91.366188, 29.822664}, {-91.36676,
      29.821918}, {-91.367195, 29.821754}, {-91.367111, 
     29.822098}, {-91.365654, 29.824306}, {-91.365028, 
     29.825752}, {-91.365051, 29.82596}, {-91.36528, 29.826124}, {-91.365776, 
     29.82571}, {-91.36747, 29.823713}, {-91.369507, 29.820381}, {-91.370659, 
     29.818331}, {-91.370895, 29.81769}, {-91.370911, 29.817236}, {-91.370728,
      29.816877}, {-91.370636, 29.815935}, {-91.370766, 
     29.815323}, {-91.370598, 29.812189}, {-91.370049, 
     29.810644}, {-91.368896, 29.808937}, {-91.368332, 
     29.807236}, {-91.367805, 29.802057}, {-91.367577, 29.80114}, {-91.367249,
      29.800228}, {-91.366776, 29.799404}, {-91.36512, 
     29.797003}, {-91.363083, 29.794521}, {-91.362762, 29.79442}, {-91.36232, 
     29.793858}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.30883, 29.78343}, {-91.309105, 29.783323}, {-91.309113, 
     29.783916}, {-91.309509, 29.784277}, {-91.311935, 29.78455}, {-91.31292, 
     29.784901}, {-91.314728, 29.785164}, {-91.316193, 
     29.784969}, {-91.316513, 29.785072}, {-91.316505, 
     29.785524}, {-91.316162, 29.785809}, {-91.312973, 
     29.785679}, {-91.310661, 29.786139}, {-91.310127, 
     29.786335}, {-91.309715, 29.786583}, {-91.309532, 
     29.786484}, {-91.309418, 29.786083}, {-91.308937, 29.785385}, {-91.30896,
      29.784168}, {-91.30883, 29.78343}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.513474, 29.887949}, {-92.513588, 29.900562}, {-92.48632, 
     29.896702}, {-92.487854, 29.889353}, {-92.488091, 
     29.889109}, {-92.488289, 29.888453}, {-92.487846, 
     29.888313}, {-92.485992, 29.896677}, {-92.465004, 
     29.893757}, {-92.460846, 29.893106}, {-92.459747, 
     29.893011}, {-92.455147, 29.892256}, {-92.45459, 29.892237}, {-92.451988,
      29.891867}, {-92.449791, 29.89147}, {-92.448883, 29.891409}, {-92.44487,
      29.890772}, {-92.44471, 29.890701}, {-92.444603, 29.890511}, {-92.44442,
      29.890491}, {-92.444374, 29.890627}, {-92.444237, 
     29.890675}, {-92.438988, 29.890055}, {-92.437233, 
     29.889723}, {-92.434601, 29.889387}, {-92.426765, 
     29.888176}, {-92.418877, 29.8871}, {-92.418419, 29.887022}, {-92.418182, 
     29.886868}, {-92.418022, 29.886923}, {-92.415245, 
     29.886534}, {-92.412567, 29.884525}, {-92.411156, 
     29.883635}, {-92.401665, 29.879044}, {-92.400963, 
     29.878641}, {-92.399849, 29.877733}, {-92.399612, 
     29.877449}, {-92.398819, 29.876081}, {-92.397797, 
     29.873899}, {-92.397629, 29.87394}, {-92.39904, 29.876915}, {-92.399635, 
     29.877798}, {-92.400215, 29.878317}, {-92.401085, 
     29.878956}, {-92.401482, 29.879158}, {-92.411652, 
     29.884119}, {-92.414711, 29.88637}, {-92.414703, 29.886471}, {-92.413284,
      29.886297}, {-92.411774, 29.885994}, {-92.411232, 
     29.885977}, {-92.410805, 29.885843}, {-92.410484, 
     29.885889}, {-92.409203, 29.88571}, {-92.408669, 29.885569}, {-92.408257,
      29.885571}, {-92.401558, 29.884581}, {-92.397171, 
     29.883808}, {-92.392761, 29.88331}, {-92.389885, 29.882627}, {-92.388123,
      29.881813}, {-92.387527, 29.881369}, {-92.385361, 
     29.879183}, {-92.38517, 29.879097}, {-92.383522, 29.877573}, {-92.375504,
      29.869755}, {-92.375031, 29.869219}, {-92.375, 29.869003}, {-92.374702, 
     29.868931}, {-92.370735, 29.86512}, {-92.370392, 29.86474}, {-92.370346, 
     29.864592}, {-92.369972, 29.864344}, {-92.368256, 
     29.862606}, {-92.367378, 29.860981}, {-92.366722, 
     29.859043}, {-92.366417, 29.857437}, {-92.366089, 
     29.856951}, {-92.365486, 29.855185}, {-92.364876, 
     29.853786}, {-92.364525, 29.852501}, {-92.36377, 29.85108}, {-92.363152, 
     29.850252}, {-92.362427, 29.849577}, {-92.36058, 29.848686}, {-92.358017,
      29.848263}, {-92.356979, 29.848019}, {-92.356705, 
     29.84783}, {-92.356583, 29.847832}, {-92.356186, 29.848135}, {-92.354691,
      29.848005}, {-92.352859, 29.847975}, {-92.351135, 
     29.847586}, {-92.349869, 29.847084}, {-92.345268, 
     29.844315}, {-92.344353, 29.843861}, {-92.334251, 
     29.842266}, {-92.333733, 29.84206}, {-92.333359, 29.842157}, {-92.327904,
      29.841215}, {-92.327797, 29.841112}, {-92.327599, 
     29.841183}, {-92.325058, 29.840794}, {-92.324829, 
     29.840727}, {-92.324745, 29.840595}, {-92.324631, 
     29.839825}, {-92.324554, 29.839666}, {-92.324425, 29.839619}, {-92.32412,
      29.839626}, {-92.324036, 29.839705}, {-92.32386, 
     29.840504}, {-92.323662, 29.840519}, {-92.322151, 
     29.840166}, {-92.321426, 29.839903}, {-92.321297, 
     29.839584}, {-92.321266, 29.838873}, {-92.321075, 
     29.838907}, {-92.321022, 29.839836}, {-92.320526, 
     29.840069}, {-92.318703, 29.839792}, {-92.318672, 
     29.839155}, {-92.318375, 29.839094}, {-92.31823, 29.839748}, {-92.316963,
      29.839626}, {-92.313744, 29.838888}, {-92.313919, 
     29.83827}, {-92.313629, 29.838203}, {-92.313385, 29.838858}, {-92.311279,
      29.838516}, {-92.310631, 29.83848}, {-92.307076, 
     29.837856}, {-92.305443, 29.837481}, {-92.30484, 29.837242}, {-92.303749,
      29.836735}, {-92.302475, 29.835848}, {-92.302414, 
     29.835695}, {-92.302773, 29.835388}, {-92.30278, 29.835287}, {-92.302635,
      29.835247}, {-92.302307, 29.835485}, {-92.302109, 
     29.835531}, {-92.30188, 29.83534}, {-92.300545, 29.833941}, {-92.299156, 
     29.832323}, {-92.298866, 29.831949}, {-92.298744, 
     29.831532}, {-92.298355, 29.831459}, {-92.298286, 
     29.831358}, {-92.298546, 29.831093}, {-92.298531, 
     29.831007}, {-92.298195, 29.831091}, {-92.290909, 29.821072}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.414337, 29.795496}, {-91.415131, 29.793026}, {-91.415108, 
     29.792852}, {-91.414505, 29.792509}, {-91.414185, 
     29.792215}, {-91.414009, 29.791113}, {-91.413651, 
     29.789793}, {-91.413132, 29.788668}, {-91.41217, 29.787756}, {-91.411819,
      29.787531}, {-91.410927, 29.787209}, {-91.410591, 
     29.787209}, {-91.410393, 29.787331}, {-91.410385, 
     29.787512}, {-91.410622, 29.788597}, {-91.410942, 
     29.789173}, {-91.410889, 29.78993}, {-91.411003, 29.7906}, {-91.411293, 
     29.791035}, {-91.411812, 29.79216}, {-91.41227, 29.794157}, {-91.412239, 
     29.795219}, {-91.412521, 29.795942}, {-91.413246, 29.797201}, {-91.41375,
      29.797104}, {-91.414009, 29.797037}, {-91.414337, 29.795496}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.820724, 29.902859}, {-92.81501, 29.895332}, {-92.814926, 
     29.894894}, {-92.815002, 29.894859}, {-92.815491, 
     29.895054}, {-92.815636, 29.895018}, {-92.816391, 
     29.894505}, {-92.816811, 29.89369}, {-92.817284, 29.893454}, {-92.817696,
      29.893415}, {-92.818375, 29.893118}, {-92.819527, 
     29.893019}, {-92.820717, 29.892567}, {-92.821991, 
     29.891752}, {-92.823959, 29.890789}, {-92.825874, 29.889441}, {-92.82618,
      29.889317}, {-92.826996, 29.889196}, {-92.827263, 
     29.889036}, {-92.827675, 29.888453}, {-92.828102, 
     29.888069}, {-92.828102, 29.887798}, {-92.828316, 
     29.887295}, {-92.828903, 29.886784}, {-92.829002, 29.88656}, {-92.829353,
      29.886429}, {-92.829575, 29.886114}, {-92.830399, 
     29.885685}, {-92.830574, 29.885492}, {-92.830948, 
     29.884699}, {-92.831474, 29.884378}, {-92.831985, 
     29.883598}, {-92.833183, 29.88216}, {-92.833755, 29.881338}, {-92.835052,
      29.880236}, {-92.835304, 29.879881}, {-92.835663, 
     29.878952}, {-92.835907, 29.87863}, {-92.837181, 29.877632}, {-92.83786, 
     29.877422}, {-92.839432, 29.87594}, {-92.84082, 29.874874}, {-92.842148, 
     29.873592}, {-92.843445, 29.872158}, {-92.843872, 
     29.871542}, {-92.844017, 29.871088}, {-92.843948, 
     29.870871}, {-92.843262, 29.870581}, {-92.843025, 
     29.870571}, {-92.842278, 29.871004}, {-92.842087, 
     29.871035}, {-92.841881, 29.870956}, {-92.841713, 
     29.870779}, {-92.841629, 29.870373}, {-92.841766, 
     29.869856}, {-92.841949, 29.869789}, {-92.842384, 
     29.870155}, {-92.842621, 29.869879}, {-92.842903, 
     29.869831}, {-92.843185, 29.869576}, {-92.843468, 
     29.869532}, {-92.843719, 29.869341}, {-92.844543, 
     29.869539}, {-92.844971, 29.868328}, {-92.844902, 
     29.867638}, {-92.844711, 29.866901}, {-92.844757, 
     29.866747}, {-92.845764, 29.86591}, {-92.846832, 29.865267}, {-92.846909,
      29.864958}, {-92.848831, 29.86347}, {-92.849266, 
     29.863255}, {-92.849274, 29.863111}, {-92.849571, 
     29.862745}, {-92.850594, 29.861883}, {-92.85099, 29.861809}, {-92.851105,
      29.861366}, {-92.851387, 29.861156}, {-92.851685, 
     29.86079}, {-92.853317, 29.857845}, {-92.85701, 29.852734}, {-92.857231, 
     29.851812}, {-92.857246, 29.850809}, {-92.856842, 
     29.849489}, {-92.856384, 29.84869}, {-92.855644, 29.847691}, {-92.855324,
      29.847429}, {-92.854744, 29.846556}, {-92.853363, 
     29.845211}, {-92.852699, 29.844759}, {-92.852356, 
     29.844431}, {-92.851105, 29.84379}, {-92.850342, 29.843496}, {-92.848869,
      29.842649}, {-92.848656, 29.842196}, {-92.848892, 
     29.841705}, {-92.84919, 29.841393}, {-92.849564, 29.841093}, {-92.850159,
      29.840767}, {-92.851219, 29.840357}, {-92.852058, 
     29.840244}, {-92.853271, 29.840252}, {-92.853981, 
     29.840309}, {-92.857918, 29.841307}, {-92.860031, 
     29.841681}, {-92.861938, 29.84235}, {-92.862366, 29.842611}, {-92.863045,
      29.843304}, {-92.863533, 29.843943}, {-92.863869, 
     29.844578}, {-92.863945, 29.844881}, {-92.863846, 
     29.845015}, {-92.863419, 29.844896}, {-92.863121, 
     29.844658}, {-92.862785, 29.844212}, {-92.862511, 
     29.843609}, {-92.862228, 29.843204}, {-92.861534, 
     29.842731}, {-92.861404, 29.842783}, {-92.861359, 
     29.843082}, {-92.861465, 29.843451}, {-92.861176, 
     29.843454}, {-92.860939, 29.843266}, {-92.860718, 
     29.843267}, {-92.860687, 29.843384}, {-92.860901, 
     29.843649}, {-92.860855, 29.843794}, {-92.860733, 
     29.843798}, {-92.860481, 29.843708}, {-92.859947, 
     29.843298}, {-92.859962, 29.842979}, {-92.859856, 
     29.842974}, {-92.859711, 29.843288}, {-92.859573, 
     29.843386}, {-92.859253, 29.843391}, {-92.858826, 
     29.843309}, {-92.857185, 29.842655}, {-92.856926, 29.842339}, {-92.85675,
      29.842527}, {-92.856483, 29.842411}, {-92.856293, 
     29.842453}, {-92.856552, 29.842726}, {-92.857475, 
     29.843046}, {-92.857384, 29.843176}, {-92.857452, 29.843287}, {-92.85759,
      29.843317}, {-92.857773, 29.843245}, {-92.858017, 
     29.843338}, {-92.858101, 29.843422}, {-92.857872, 
     29.843691}, {-92.857903, 29.843754}, {-92.85807, 29.843723}, {-92.858337,
      29.843798}, {-92.858719, 29.843586}, {-92.858849, 
     29.843588}, {-92.860062, 29.843893}, {-92.860176, 
     29.843977}, {-92.860039, 29.844229}, {-92.859375, 
     29.844259}, {-92.859352, 29.844313}, {-92.859581, 
     29.844574}, {-92.860031, 29.844604}, {-92.860397, 
     29.844831}, {-92.860542, 29.844788}, {-92.860497, 
     29.844509}, {-92.860657, 29.844425}, {-92.860817, 
     29.844585}, {-92.861099, 29.844547}, {-92.861404, 
     29.844618}, {-92.861481, 29.844677}, {-92.861435, 
     29.844833}, {-92.861504, 29.844931}, {-92.86171, 29.844969}, {-92.861847,
      29.844814}, {-92.861473, 29.844313}, {-92.861107, 
     29.844254}, {-92.861534, 29.843975}, {-92.861977, 
     29.844021}, {-92.862053, 29.844168}, {-92.861954, 
     29.844296}, {-92.862152, 29.8444}, {-92.862625, 29.845013}, {-92.86248, 
     29.845528}, {-92.862389, 29.845642}, {-92.861992, 
     29.845819}, {-92.862007, 29.845921}, {-92.862083, 
     29.845938}, {-92.862297, 29.845779}, {-92.862747, 
     29.845871}, {-92.862999, 29.84576}, {-92.863121, 29.845812}, {-92.863472,
      29.846329}, {-92.864052, 29.846601}, {-92.864082, 
     29.846476}, {-92.863754, 29.845751}, {-92.863792, 
     29.845676}, {-92.864288, 29.845854}, {-92.864616, 
     29.846243}, {-92.864594, 29.84635}, {-92.863647, 29.847088}, {-92.863312,
      29.84704}, {-92.863174, 29.847113}, {-92.862595, 
     29.847622}, {-92.862938, 29.847963}, {-92.864922, 
     29.846481}, {-92.865356, 29.846764}, {-92.866287, 
     29.847052}, {-92.867249, 29.84697}, {-92.867485, 29.847021}, {-92.867668,
      29.847549}, {-92.867867, 29.847498}, {-92.867714, 
     29.846954}, {-92.867905, 29.846485}, {-92.871201, 
     29.843344}, {-92.871407, 29.843262}, {-92.871559, 
     29.843313}, {-92.872009, 29.843639}, {-92.872177, 
     29.843441}, {-92.871689, 29.843145}, {-92.871803, 29.842754}, {-92.87336,
      29.840902}, {-92.873688, 29.840397}, {-92.873993, 
     29.840197}, {-92.874268, 29.839544}, {-92.874641, 
     29.839088}, {-92.874893, 29.839025}, {-92.884117, 
     29.839714}, {-92.884293, 29.839832}, {-92.884026, 
     29.840223}, {-92.884186, 29.840384}, {-92.884346, 
     29.840334}, {-92.884476, 29.840179}, {-92.884628, 
     29.839828}, {-92.885056, 29.839741}, {-92.887009, 29.84}, {-92.89019, 
     29.840237}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.88517, 29.839085}, {-92.885269, 29.839106}, {-92.885315, 
     29.839334}, {-92.885185, 29.839491}, {-92.885033, 
     29.839457}, {-92.885017, 29.839304}, {-92.88517, 29.839085}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.352333, 29.78915}, {-91.355988, 29.785423}, {-91.354889, 
     29.78443}, {-91.353928, 29.785147}, {-91.353752, 29.785097}, {-91.352493,
      29.783978}, {-91.351898, 29.783909}, {-91.346634, 
     29.788416}, {-91.352333, 29.78915}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.888077, 29.839437}, {-92.888008, 29.83959}, {-92.887787, 
     29.839678}, {-92.886856, 29.839668}, {-92.886681, 
     29.839581}, {-92.886803, 29.83918}, {-92.887314, 29.839018}, {-92.887756,
      29.838593}, {-92.888077, 29.839437}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.317383, 29.782692}, {-91.317375, 29.782951}, {-91.31752, 
     29.783085}, {-91.31826, 29.783422}, {-91.318069, 29.78371}, {-91.31781, 
     29.783737}, {-91.317398, 29.783632}, {-91.317108, 
     29.783365}, {-91.316925, 29.783329}, {-91.316849, 
     29.783524}, {-91.317909, 29.784822}, {-91.319618, 
     29.785784}, {-91.320068, 29.785727}, {-91.320618, 
     29.784378}, {-91.320633, 29.783472}, {-91.320534, 
     29.783049}, {-91.320244, 29.782654}, {-91.32, 29.781904}, {-91.319756, 
     29.781898}, {-91.317383, 29.782692}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.890312, 29.839846}, {-92.888512, 29.839716}, {-92.888336, 
     29.839653}, {-92.888351, 29.839502}, {-92.88842, 29.839373}, {-92.888741,
      29.839193}, {-92.888596, 29.838938}, {-92.888626, 
     29.83884}, {-92.888718, 29.838747}, {-92.889236, 29.838745}, {-92.889481,
      29.838324}, {-92.889587, 29.838306}, {-92.890015, 
     29.838551}, {-92.89035, 29.838161}, {-92.890739, 29.838217}, {-92.890755,
      29.838329}, {-92.890602, 29.838524}, {-92.890076, 
     29.838938}, {-92.89003, 29.839058}, {-92.89016, 29.839167}, {-92.890602, 
     29.838848}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.813095, 29.848595}, {-92.812729, 29.848585}, {-92.811867, 
     29.848772}, {-92.811684, 29.848953}, {-92.811668, 
     29.849375}, {-92.811905, 29.849945}, {-92.811394, 
     29.850365}, {-92.811752, 29.850491}, {-92.811539, 29.85169}, {-92.811577,
      29.852224}, {-92.811935, 29.853176}, {-92.811722, 
     29.853411}, {-92.811234, 29.853649}, {-92.811081, 
     29.853899}, {-92.811195, 29.853918}, {-92.811668, 
     29.853729}, {-92.812256, 29.853861}, {-92.812569, 29.85421}, {-92.81266, 
     29.85446}, {-92.812965, 29.854689}, {-92.813087, 29.854887}, {-92.813095,
      29.85516}, {-92.81321, 29.855228}, {-92.813545, 29.854849}, {-92.813713,
      29.854769}, {-92.813988, 29.854822}, {-92.815628, 
     29.854723}, {-92.81646, 29.854443}, {-92.816986, 29.854132}, {-92.817268,
      29.85384}, {-92.817497, 29.853348}, {-92.817627, 29.85285}, {-92.817627,
      29.85247}, {-92.817268, 29.851013}, {-92.816933, 29.85014}, {-92.81662, 
     29.849632}, {-92.816681, 29.849424}, {-92.817841, 29.84992}, {-92.819084,
      29.850157}, {-92.81942, 29.850573}, {-92.819588, 
     29.851372}, {-92.820381, 29.852417}, {-92.821297, 
     29.853012}, {-92.822083, 29.853941}, {-92.822548, 
     29.854303}, {-92.822853, 29.854675}, {-92.823387, 
     29.854839}, {-92.824554, 29.85548}, {-92.825615, 29.855659}, {-92.826561,
      29.855541}, {-92.827576, 29.8557}, {-92.828011, 29.855679}, {-92.829613,
      29.855316}, {-92.830521, 29.855495}, {-92.830765, 
     29.855453}, {-92.830978, 29.855543}, {-92.830559, 
     29.857372}, {-92.830429, 29.857359}, {-92.830185, 
     29.857058}, {-92.829788, 29.857096}, {-92.829079, 29.85696}, {-92.828186,
      29.856714}, {-92.827156, 29.85623}, {-92.826927, 
     29.856174}, {-92.826736, 29.856222}, {-92.825745, 
     29.855959}, {-92.824532, 29.855778}, {-92.823463, 29.85573}, {-92.822853,
      29.855846}, {-92.82225, 29.85586}, {-92.82077, 29.85618}, {-92.819778, 
     29.856544}, {-92.819336, 29.856855}, {-92.818893, 
     29.856962}, {-92.816788, 29.85714}, {-92.816437, 29.857302}, {-92.816292,
      29.857477}, {-92.816109, 29.858006}, {-92.815865, 
     29.858347}, {-92.815834, 29.858746}, {-92.815369, 
     29.858816}, {-92.815048, 29.859219}, {-92.81485, 29.859268}, {-92.814079,
      29.858669}, {-92.813789, 29.858274}, {-92.812164, 
     29.857079}, {-92.811821, 29.856686}, {-92.811302, 
     29.856411}, {-92.810295, 29.855381}, {-92.808907, 
     29.854441}, {-92.807693, 29.853754}, {-92.80687, 29.853161}, {-92.804962,
      29.8521}, {-92.803719, 29.851723}, {-92.801796, 29.850683}, {-92.799942,
      29.850096}, {-92.798538, 29.849386}, {-92.796585, 
     29.848539}, {-92.795639, 29.84832}, {-92.794807, 29.848309}, {-92.794144,
      29.848154}, {-92.793831, 29.847895}, {-92.79245, 
     29.847639}, {-92.788971, 29.846601}, {-92.787773, 
     29.845873}, {-92.786697, 29.845663}, {-92.786079, 
     29.845243}, {-92.785347, 29.845093}, {-92.783882, 
     29.844526}, {-92.783272, 29.844374}, {-92.78138, 29.843613}, {-92.780525,
      29.843407}, {-92.780273, 29.843481}, {-92.779442, 
     29.843304}, {-92.778915, 29.843269}, {-92.778473, 29.843323}, {-92.778, 
     29.843517}, {-92.777672, 29.843473}, {-92.777336, 
     29.843582}, {-92.776932, 29.843487}, {-92.776497, 
     29.843552}, {-92.776054, 29.84351}, {-92.774918, 29.843735}, {-92.774506,
      29.843716}, {-92.773689, 29.843889}, {-92.773529, 
     29.843851}, {-92.773422, 29.843622}, {-92.773712, 29.834679}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.055336, 29.813908}, {-92.055519, 29.810951}, {-92.048416, 
     29.813433}, {-92.048264, 29.816908}, {-92.048347, 
     29.817669}, {-92.048599, 29.817987}, {-92.048615, 29.819643}, {-92.05056,
      29.819412}, {-92.051048, 29.819273}, {-92.051155, 
     29.819075}, {-92.05217, 29.819019}, {-92.052322, 29.819475}, {-92.04892, 
     29.820021}, {-92.048874, 29.820343}, {-92.049019, 29.82106}, {-92.049644,
      29.821838}, {-92.050735, 29.822334}, {-92.051025, 
     29.822622}, {-92.050949, 29.822668}, {-92.050056, 
     29.822369}, {-92.049629, 29.822433}, {-92.049194, 
     29.824102}, {-92.048676, 29.824213}, {-92.047867, 
     29.824326}, {-92.043297, 29.824066}, {-92.043396, 
     29.823378}, {-92.044624, 29.82346}, {-92.045052, 29.823885}, {-92.048195,
      29.82391}, {-92.048561, 29.82357}, {-92.049042, 29.822281}, {-92.048935,
      29.821835}, {-92.048569, 29.821087}, {-92.04837, 29.820463}, {-92.04818,
      29.820326}, {-92.045036, 29.820854}, {-92.041534, 
     29.821074}, {-92.041359, 29.820845}, {-92.041351, 
     29.820461}, {-92.045387, 29.820265}, {-92.048264, 
     29.819782}, {-92.048195, 29.818068}, {-92.047958, 
     29.817533}, {-92.047935, 29.816769}, {-92.04805, 29.815773}, {-92.048088,
      29.813244}, {-92.042847, 29.815224}, {-92.043503, 
     29.817148}, {-92.043015, 29.817322}, {-92.042198, 
     29.815321}, {-92.039597, 29.816225}, {-92.039803, 
     29.817249}, {-92.039665, 29.817633}, {-92.039101, 29.817791}, {-92.03875,
      29.81773}, {-92.038658, 29.817211}, {-92.038712, 
     29.817165}, {-92.038055, 29.816694}, {-92.034996, 
     29.817802}, {-92.034737, 29.818142}, {-92.034821, 
     29.818935}, {-92.035194, 29.819469}, {-92.035316, 
     29.819897}, {-92.035332, 29.820692}, {-92.036125, 
     29.821405}, {-92.036324, 29.821402}, {-92.036697, 
     29.821753}, {-92.036629, 29.822227}, {-92.036392, 
     29.822596}, {-92.036392, 29.822948}, {-92.036568, 
     29.823038}, {-92.037201, 29.822588}, {-92.037582, 
     29.822464}, {-92.038391, 29.822458}, {-92.03923, 29.82196}, {-92.039963, 
     29.821972}, {-92.040535, 29.822134}, {-92.040977, 
     29.822575}, {-92.041931, 29.823166}, {-92.042381, 
     29.823866}, {-92.042801, 29.824139}, {-92.043541, 29.824392}, {-92.0448, 
     29.825285}, {-92.045105, 29.825817}, {-92.045517, 29.826288}, {-92.04615,
      29.82679}, {-92.046715, 29.826817}, {-92.047348, 29.82675}, {-92.048195,
      29.826925}, {-92.048622, 29.827291}, {-92.048805, 
     29.828161}, {-92.049278, 29.82929}, {-92.04895, 29.829905}, {-92.048866, 
     29.830257}, {-92.048889, 29.830715}, {-92.049637, 29.831198}, {-92.05011,
      29.831394}, {-92.050591, 29.832201}, {-92.051071, 
     29.832396}, {-92.052086, 29.832481}, {-92.052269, 
     29.832993}, {-92.052269, 29.833191}, {-92.051849, 
     29.833164}, {-92.051788, 29.832811}, {-92.050911, 
     29.832758}, {-92.050346, 29.8323}, {-92.049667, 29.831524}, {-92.048592, 
     29.830935}, {-92.04847, 29.830553}, {-92.048439, 29.830019}, {-92.04882, 
     29.829464}, {-92.048172, 29.827433}, {-92.04776, 29.827175}, {-92.046921,
      29.827181}, {-92.04641, 29.827291}, {-92.045708, 
     29.827175}, {-92.044838, 29.826294}, {-92.044487, 
     29.825743}, {-92.042946, 29.824791}, {-92.041382, 
     29.823332}, {-92.040695, 29.822863}, {-92.040115, 
     29.822527}, {-92.039062, 29.822506}, {-92.038742, 
     29.822582}, {-92.038292, 29.822876}, {-92.037483, 
     29.823082}, {-92.037415, 29.823267}, {-92.037933, 29.82369}, {-92.038422,
      29.823839}, {-92.038719, 29.8237}, {-92.038765, 29.823212}, {-92.038872,
      29.823208}, {-92.039032, 29.823454}, {-92.03907, 
     29.823744}, {-92.038834, 29.824036}, {-92.038818, 
     29.824312}, {-92.039436, 29.824966}, {-92.03978, 29.82556}, {-92.040253, 
     29.825878}, {-92.040115, 29.826046}, {-92.039482, 
     29.825653}, {-92.039185, 29.825716}, {-92.038696, 
     29.826118}, {-92.038414, 29.825968}, {-92.038025, 
     29.824532}, {-92.037056, 29.823788}, {-92.036774, 
     29.823376}, {-92.036331, 29.823532}, {-92.036644, 
     29.825916}, {-92.036842, 29.82642}, {-92.037552, 29.827026}, {-92.037804,
      29.828035}, {-92.037918, 29.829578}, {-92.038177, 
     29.830999}, {-92.038818, 29.831865}, {-92.039406, 
     29.832273}, {-92.039185, 29.832809}, {-92.039192, 
     29.833391}, {-92.039734, 29.834581}, {-92.040634, 
     29.835554}, {-92.040947, 29.836271}, {-92.041534, 
     29.836832}, {-92.041443, 29.836924}, {-92.04068, 29.836071}, {-92.040253,
      29.835371}, {-92.038902, 29.834187}, {-92.038765, 
     29.832811}, {-92.038528, 29.832169}, {-92.037743, 
     29.830688}, {-92.037399, 29.829742}, {-92.037506, 
     29.828381}, {-92.036751, 29.826792}, {-92.03656, 29.826715}, {-92.035217,
      29.827475}, {-92.033905, 29.827898}, {-92.033966, 
     29.828354}, {-92.034271, 29.828964}, {-92.034401, 
     29.829653}, {-92.034668, 29.830353}, {-92.034264, 
     29.830265}, {-92.033821, 29.82955}, {-92.033745, 29.829031}, {-92.033363,
      29.827915}, {-92.03334, 29.827579}, {-92.036385, 
     29.826302}, {-92.036148, 29.825752}, {-92.036018, 
     29.825188}, {-92.035988, 29.824148}, {-92.035789, 
     29.823595}, {-92.035889, 29.823133}, {-92.035187, 
     29.821594}, {-92.034538, 29.819748}, {-92.034309, 
     29.819624}, {-92.030724, 29.82115}, {-92.030045, 29.82135}, {-92.029869, 
     29.82094}, {-92.030708, 29.82049}, {-92.031479, 29.820469}, {-92.034447, 
     29.819206}, {-92.03437, 29.817934}, {-92.026482, 29.820595}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.773407, 29.834616}, {-92.773079, 29.843145}, {-92.772797, 
     29.843611}, {-92.772667, 29.843609}, {-92.772087, 
     29.843124}, {-92.771584, 29.842991}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.388748, 29.791685}, {-91.388443, 29.789736}, {-91.387474, 
     29.785818}, {-91.387306, 29.785566}, {-91.386986, 
     29.784678}, {-91.386772, 29.784344}, {-91.386604, 
     29.784292}, {-91.386734, 29.785244}, {-91.386925, 
     29.785854}, {-91.387619, 29.789358}, {-91.388031, 
     29.790564}, {-91.388046, 29.791611}, {-91.388428, 
     29.792126}, {-91.388618, 29.791967}, {-91.388748, 29.791685}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.847435, 29.862986}, {-92.845337, 29.864735}, {-92.844688, 
     29.865618}, {-92.844383, 29.865486}, {-92.843849, 
     29.864401}, {-92.843521, 29.864059}, {-92.842178, 
     29.863298}, {-92.841431, 29.862621}, {-92.840378, 
     29.862253}, {-92.840019, 29.861864}, {-92.83976, 29.861809}, {-92.839478,
      29.861961}, {-92.839325, 29.861889}, {-92.839592, 
     29.861374}, {-92.839836, 29.86051}, {-92.841179, 29.859735}, {-92.842285,
      29.859451}, {-92.843437, 29.859213}, {-92.844696, 
     29.859514}, {-92.845108, 29.859711}, {-92.845642, 
     29.860214}, {-92.846237, 29.860495}, {-92.84642, 29.86079}, {-92.846855, 
     29.860985}, {-92.847076, 29.860947}, {-92.84742, 29.86071}, {-92.847633, 
     29.860416}, {-92.847687, 29.860243}, {-92.847626, 
     29.860119}, {-92.846764, 29.859541}, {-92.846169, 
     29.859261}, {-92.844452, 29.858625}, {-92.843452, 
     29.857878}, {-92.842331, 29.856277}, {-92.842209, 
     29.855824}, {-92.842667, 29.854252}, {-92.842293, 
     29.853823}, {-92.841614, 29.853712}, {-92.84127, 29.853863}, {-92.840401,
      29.854502}, {-92.840088, 29.854517}, {-92.839928, 
     29.854446}, {-92.839951, 29.854189}, {-92.840149, 
     29.853701}, {-92.840157, 29.853319}, {-92.840073, 29.85214}, {-92.839722,
      29.851379}, {-92.839851, 29.85087}, {-92.839966, 
     29.850622}, {-92.840363, 29.850161}, {-92.840805, 29.8498}, {-92.841385, 
     29.849812}, {-92.841484, 29.849726}, {-92.841553, 29.849442}, {-92.8414, 
     29.848757}, {-92.841263, 29.848501}, {-92.840309, 
     29.847301}, {-92.839615, 29.846897}, {-92.839455, 29.84691}, {-92.838768,
      29.847343}, {-92.838554, 29.847315}, {-92.838448, 
     29.84721}, {-92.838417, 29.846785}, {-92.838226, 29.846493}, {-92.837631,
      29.846022}, {-92.837227, 29.845854}, {-92.836288, 
     29.845163}, {-92.835625, 29.844835}, {-92.835136, 29.844448}, {-92.83342,
      29.843851}, {-92.83297, 29.843538}, {-92.832237, 29.84288}, {-92.831551,
      29.841694}, {-92.831177, 29.840746}, {-92.83065, 
     29.840164}, {-92.829865, 29.839033}, {-92.82959, 29.838827}, {-92.828766,
      29.838734}, {-92.827568, 29.837519}, {-92.826195, 
     29.83667}, {-92.824913, 29.836351}, {-92.823502, 29.83695}, {-92.822578, 
     29.836605}, {-92.82177, 29.835678}, {-92.821236, 29.835482}, {-92.820061,
      29.835693}, {-92.818748, 29.836182}, {-92.818115, 
     29.836521}, {-92.817673, 29.836969}, {-92.817291, 
     29.837515}, {-92.816963, 29.838367}, {-92.816917, 
     29.839214}, {-92.817078, 29.839781}, {-92.81768, 29.841177}, {-92.8172, 
     29.84215}, {-92.816689, 29.842743}, {-92.816406, 29.843407}, {-92.816093,
      29.844534}, {-92.816154, 29.845669}, {-92.816071, 
     29.84621}, {-92.815063, 29.846825}, {-92.814133, 29.847609}, {-92.813675,
      29.84774}, {-92.813171, 29.847446}, {-92.812943, 
     29.847128}, {-92.813255, 29.846497}, {-92.813156, 
     29.846085}, {-92.812927, 29.845861}, {-92.813255, 
     29.845341}, {-92.812889, 29.845409}, {-92.812698, 29.845583}, {-92.81263,
      29.8458}, {-92.812889, 29.84627}, {-92.812592, 29.846889}, {-92.812614, 
     29.847031}, {-92.81279, 29.847446}, {-92.813843, 29.848251}, {-92.813782,
      29.848368}, {-92.813545, 29.848499}, {-92.813095, 29.848595}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.320824, 29.781147}, {-91.321304, 29.783485}, {-91.32122, 
     29.78546}, {-91.321632, 29.785629}, {-91.323746, 29.785511}, {-91.32386, 
     29.785416}, {-91.323875, 29.785227}, {-91.322563, 
     29.781328}, {-91.322411, 29.780636}, {-91.321747, 29.78091}, {-91.320824,
      29.781147}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.824852, 29.805796}, {-91.824394, 29.805447}, {-91.824173, 
     29.805174}, {-91.823257, 29.803616}, {-91.823204, 29.803356}, {-91.82328,
      29.802881}, {-91.823166, 29.802652}, {-91.82325, 
     29.801603}, {-91.822861, 29.800674}, {-91.822746, 
     29.800573}, {-91.822502, 29.800634}, {-91.822495, 
     29.800821}, {-91.822678, 29.801147}, {-91.822998, 29.80232}, {-91.822769,
      29.803581}, {-91.822884, 29.804132}, {-91.823257, 
     29.804819}, {-91.823883, 29.805616}, {-91.824234, 
     29.805838}, {-91.824791, 29.806047}, {-91.824875, 29.806913}, {-91.82502,
      29.806993}, {-91.825111, 29.806957}, {-91.825356, 
     29.806574}, {-91.825455, 29.806581}, {-91.825623, 
     29.806761}, {-91.825371, 29.807899}, {-91.825157, 29.808418}, {-91.82489,
      29.808702}, {-91.824554, 29.808878}, {-91.824554, 
     29.808952}, {-91.824989, 29.80901}, {-91.825005, 29.80928}, {-91.824478, 
     29.809532}, {-91.823135, 29.809862}, {-91.822815, 29.81011}, {-91.822838,
      29.810486}, {-91.823326, 29.811342}, {-91.823448, 
     29.811432}, {-91.824646, 29.811037}, {-91.824875, 
     29.811022}, {-91.825043, 29.811232}, {-91.825172, 
     29.811203}, {-91.825287, 29.810555}, {-91.825783, 
     29.809147}, {-91.826149, 29.808743}, {-91.826164, 
     29.808004}, {-91.826439, 29.807293}, {-91.826401, 
     29.806942}, {-91.826263, 29.806767}, {-91.824852, 29.805796}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.386032, 29.782022}, {-91.386139, 29.782318}, {-91.387138, 
     29.783836}, {-91.388107, 29.785889}, {-91.388832, 
     29.788527}, {-91.389122, 29.78879}, {-91.389435, 29.789867}, {-91.389282,
      29.789734}, {-91.389526, 29.790743}, {-91.389511, 
     29.79126}, {-91.389008, 29.792255}, {-91.388786, 29.793028}, {-91.389153,
      29.799316}, {-91.389297, 29.799707}, {-91.390427, 
     29.801395}, {-91.390808, 29.801813}, {-91.390785, 
     29.802025}, {-91.390526, 29.801922}, {-91.39035, 29.801525}, {-91.389275,
      29.800652}, {-91.388962, 29.800236}, {-91.388779, 
     29.800234}, {-91.388893, 29.803036}, {-91.388832, 
     29.804102}, {-91.388969, 29.804493}, {-91.39035, 29.80567}, {-91.391708, 
     29.806433}, {-91.392891, 29.806665}, {-91.393295, 
     29.806805}, {-91.393555, 29.807039}, {-91.3918, 29.806742}, {-91.390976, 
     29.806528}, {-91.389915, 29.805933}, {-91.388977, 
     29.805176}, {-91.388863, 29.805273}, {-91.389084, 
     29.805984}, {-91.389023, 29.806566}, {-91.389214, 
     29.807089}, {-91.389862, 29.808073}, {-91.39064, 29.809967}, {-91.39135, 
     29.811039}, {-91.391289, 29.811218}, {-91.391159, 
     29.811298}, {-91.390511, 29.810745}, {-91.390167, 29.810966}, {-91.39019,
      29.81172}, {-91.389931, 29.812511}, {-91.389626, 
     29.812702}, {-91.389473, 29.812599}, {-91.388458, 
     29.813446}, {-91.388184, 29.814129}, {-91.38781, 29.81476}, {-91.387703, 
     29.815561}, {-91.38652, 29.817154}, {-91.386192, 29.818195}, {-91.385529,
      29.817923}, {-91.384735, 29.818588}, {-91.384407, 
     29.818289}, {-91.383957, 29.818409}, {-91.383652, 29.81879}, {-91.383453,
      29.819338}, {-91.38308, 29.819525}, {-91.382782, 
     29.819519}, {-91.382416, 29.819317}, {-91.382149, 
     29.819538}, {-91.382179, 29.81996}, {-91.382744, 29.821396}, {-91.382874,
      29.822369}, {-91.383049, 29.822729}, {-91.383377, 
     29.822962}, {-91.383591, 29.82329}, {-91.383873, 29.824139}, {-91.385513,
      29.826632}, {-91.38575, 29.826635}, {-91.386124, 
     29.826448}, {-91.386322, 29.826033}, {-91.386223, 29.82535}, {-91.385529,
      29.824656}, {-91.385582, 29.824238}, {-91.385948, 
     29.824179}, {-91.386238, 29.824511}, {-91.38723, 29.827055}, {-91.387955,
      29.827717}, {-91.388649, 29.828152}, {-91.390137, 
     29.82976}, {-91.390099, 29.829929}, {-91.389542, 29.83008}, {-91.389359, 
     29.829979}, {-91.388847, 29.829323}, {-91.386261, 
     29.826971}, {-91.385887, 29.827288}, {-91.387192, 
     29.828867}, {-91.389595, 29.831051}, {-91.39106, 29.831728}, {-91.391716,
      29.832325}, {-91.39212, 29.832405}, {-91.392021, 
     29.831409}, {-91.391525, 29.830963}, {-91.391533, 
     29.830704}, {-91.391869, 29.830484}, {-91.392052, 
     29.828974}, {-91.392281, 29.828485}, {-91.392548, 29.828197}, {-91.39283,
      29.827267}, {-91.393028, 29.82481}, {-91.393318, 
     29.823553}, {-91.394066, 29.821594}, {-91.394569, 29.820732}, {-91.39547,
      29.818384}, {-91.395439, 29.81638}, {-91.396721, 
     29.810156}, {-91.397247, 29.806604}, {-91.397102, 
     29.802252}, {-91.396652, 29.800402}, {-91.396515, 
     29.800192}, {-91.395317, 29.796053}, {-91.395309, 
     29.796268}, {-91.394768, 29.794054}, {-91.393791, 
     29.791056}, {-91.393761, 29.790636}, {-91.393242, 
     29.788765}, {-91.392197, 29.785648}, {-91.391869, 29.785351}, {-91.39135,
      29.78521}, {-91.390572, 29.785162}, {-91.390167, 29.78499}, {-91.389839,
      29.784758}, {-91.388275, 29.782864}, {-91.38678, 29.78204}, {-91.38633, 
     29.781902}, {-91.386032, 29.782022}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.095421, 29.768976}, {-91.095779, 29.768908}, {-91.096497, 
     29.769062}, {-91.097832, 29.769806}, {-91.098083, 
     29.770136}, {-91.098694, 29.770466}, {-91.099777, 
     29.771646}, {-91.100426, 29.772217}, {-91.100632, 
     29.772802}, {-91.100555, 29.773073}, {-91.100029, 
     29.773394}, {-91.099442, 29.774004}, {-91.098969, 
     29.774878}, {-91.098038, 29.775873}, {-91.097359, 29.776735}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.349075, 29.860449}, {-93.348969, 29.85961}, {-93.349091, 
     29.858482}, {-93.349342, 29.857599}, {-93.349396, 29.856501}, {-93.34906,
      29.854061}, {-93.349121, 29.852297}, {-93.349243, 
     29.851673}, {-93.349136, 29.850245}, {-93.349411, 
     29.849609}, {-93.350822, 29.848047}, {-93.35128, 29.847124}, {-93.351265,
      29.846966}, {-93.3526, 29.846823}, {-93.352127, 29.847315}, {-93.352402,
      29.84775}, {-93.352524, 29.848198}, {-93.352501, 
     29.848722}, {-93.352364, 29.849213}, {-93.352585, 
     29.849379}, {-93.352875, 29.849426}, {-93.353035, 
     29.851103}, {-93.352783, 29.851713}, {-93.352798, 
     29.852171}, {-93.352898, 29.852619}, {-93.35331, 29.853136}, {-93.353287,
      29.853962}, {-93.353111, 29.854336}, {-93.353157, 
     29.854836}, {-93.353424, 29.85516}, {-93.3535, 29.855633}, {-93.353363, 
     29.856989}, {-93.353249, 29.860601}, {-93.352982, 29.86112}, {-93.352394,
      29.861757}, {-93.352348, 29.862331}, {-93.352066, 
     29.863216}, {-93.352226, 29.864096}, {-93.351929, 
     29.864756}, {-93.351639, 29.866121}, {-93.35186, 29.86841}, {-93.35141, 
     29.869972}, {-93.351204, 29.870464}, {-93.349792, 
     29.870955}, {-93.349503, 29.871202}, {-93.349442, 
     29.871893}, {-93.350578, 29.872356}, {-93.351028, 
     29.872736}, {-93.350899, 29.874638}, {-93.350426, 
     29.877045}, {-93.350418, 29.88295}, {-93.350151, 29.883381}, {-93.348076,
      29.883438}, {-93.347389, 29.883833}, {-93.346588, 
     29.883911}, {-93.346413, 29.884243}, {-93.346138, 
     29.884081}, {-93.345978, 29.883728}, {-93.346336, 
     29.883154}, {-93.346619, 29.88286}, {-93.346436, 29.880913}, {-93.346924,
      29.87985}, {-93.346878, 29.877686}, {-93.347168, 
     29.876093}, {-93.347527, 29.874971}, {-93.347519, 
     29.874334}, {-93.347221, 29.872576}, {-93.347336, 
     29.871906}, {-93.347305, 29.87159}, {-93.347076, 29.871332}, {-93.347, 
     29.870266}, {-93.347252, 29.8689}, {-93.348358, 29.866814}, {-93.348732, 
     29.865349}, {-93.348763, 29.864321}, {-93.349007, 
     29.863323}, {-93.348961, 29.861502}, {-93.349075, 29.860449}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.674606, 29.834339}, {-92.674156, 29.834093}, {-92.67382, 
     29.833744}, {-92.673592, 29.833233}, {-92.673531, 
     29.832874}, {-92.672905, 29.832767}, {-92.672729, 
     29.832624}, {-92.671173, 29.830769}, {-92.671753, 
     29.830626}, {-92.672668, 29.830101}, {-92.674339, 
     29.828463}, {-92.674751, 29.828218}, {-92.675026, 
     29.828178}, {-92.675758, 29.828356}, {-92.676796, 
     29.828983}, {-92.678001, 29.829367}, {-92.678116, 29.829569}, {-92.67794,
      29.830818}, {-92.677681, 29.831455}, {-92.677628, 
     29.83252}, {-92.677216, 29.833246}, {-92.676285, 29.833809}, {-92.676003,
      29.834179}, {-92.675606, 29.834351}, {-92.674782, 
     29.834396}, {-92.674606, 29.834339}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.383873, 29.779989}, {-91.384735, 29.781029}, {-91.385788, 
     29.783785}, {-91.385811, 29.784342}, {-91.38549, 29.784351}, {-91.385208,
      29.783426}, {-91.384865, 29.783045}, {-91.384445, 
     29.782297}, {-91.384079, 29.781031}, {-91.383881, 
     29.780584}, {-91.383644, 29.7803}, {-91.383781, 29.780024}, {-91.383873, 
     29.779989}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.098717, 29.767635}, {-91.099113, 29.767673}, {-91.099602, 
     29.767471}, {-91.100197, 29.767344}, {-91.100815, 
     29.767458}, {-91.101166, 29.767643}, {-91.101349, 29.767845}, {-91.10141,
      29.768089}, {-91.101212, 29.768478}, {-91.100327, 
     29.769085}, {-91.099823, 29.76936}, {-91.099274, 29.769489}, {-91.098953,
      29.769138}, {-91.098656, 29.768337}, {-91.098358, 
     29.767841}, {-91.098488, 29.767693}, {-91.098717, 29.767635}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.096138, 29.766813}, {-91.097069, 29.766926}, {-91.097649, 
     29.767315}, {-91.09774, 29.768118}, {-91.097893, 29.768291}, {-91.09819, 
     29.769045}, {-91.098015, 29.769213}, {-91.097794, 29.769258}, {-91.09713,
      29.768999}, {-91.096283, 29.76823}, {-91.095757, 
     29.767391}, {-91.095665, 29.76704}, {-91.095863, 29.766878}, {-91.096138,
      29.766813}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.248238, 29.773666}, {-91.24865, 29.773512}, {-91.24939, 
     29.773657}, {-91.250122, 29.773996}, {-91.251244, 
     29.774187}, {-91.251343, 29.774118}, {-91.251785, 
     29.774193}, {-91.252861, 29.775681}, {-91.253075, 29.77668}, {-91.252876,
      29.777031}, {-91.252502, 29.777155}, {-91.251839, 
     29.777205}, {-91.250793, 29.777184}, {-91.250389, 
     29.777014}, {-91.249947, 29.775066}, {-91.248238, 29.773666}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.24221, 29.773163}, {-91.243309, 29.773146}, {-91.243912, 
     29.773697}, {-91.244019, 29.774649}, {-91.244194, 
     29.775009}, {-91.244629, 29.775408}, {-91.244507, 
     29.775953}, {-91.244171, 29.77611}, {-91.244186, 29.777115}, {-91.24437, 
     29.777344}, {-91.244431, 29.7778}, {-91.245583, 29.779766}, {-91.245834, 
     29.780062}, {-91.246712, 29.780598}, {-91.248756, 
     29.781008}, {-91.249222, 29.781492}, {-91.249397, 
     29.781853}, {-91.249496, 29.782598}, {-91.249702, 
     29.783186}, {-91.250031, 29.783615}, {-91.251373, 29.78484}, {-91.252197,
      29.786507}, {-91.252617, 29.787682}, {-91.254128, 
     29.789358}, {-91.254517, 29.790926}, {-91.254936, 
     29.791906}, {-91.255264, 29.792398}, {-91.254997, 29.79262}, {-91.253998,
      29.792633}, {-91.25325, 29.792746}, {-91.252876, 
     29.792933}, {-91.252838, 29.79303}, {-91.252945, 29.793194}, {-91.253426,
      29.793301}, {-91.253876, 29.79318}, {-91.255775, 
     29.793091}, {-91.256256, 29.793825}, {-91.256165, 29.795332}, {-91.25647,
      29.797466}, {-91.25605, 29.798859}, {-91.256119, 
     29.799314}, {-91.256294, 29.799675}, {-91.256409, 
     29.799707}, {-91.256538, 29.800552}, {-91.256157, 
     29.800934}, {-91.255272, 29.801081}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.822212, 29.801346}, {-91.820068, 29.799582}, {-91.819839, 
     29.799625}, {-91.819221, 29.799547}, {-91.819244, 
     29.799416}, {-91.819405, 29.799364}, {-91.819496, 
     29.799221}, {-91.819801, 29.799133}, {-91.819946, 
     29.798977}, {-91.819832, 29.798086}, {-91.819679, 
     29.797609}, {-91.819481, 29.797321}, {-91.818756, 29.7969}, {-91.817787, 
     29.796505}, {-91.817513, 29.796597}, {-91.817513, 29.796944}, {-91.81781,
      29.798126}, {-91.817833, 29.799557}, {-91.818352, 
     29.801025}, {-91.821739, 29.808365}, {-91.822159, 
     29.809013}, {-91.822449, 29.809643}, {-91.82254, 29.809643}, {-91.822655,
      29.809561}, {-91.822548, 29.80908}, {-91.822586, 29.808851}, {-91.82267,
      29.80879}, {-91.822861, 29.80883}, {-91.822952, 29.809444}, {-91.823135,
      29.809469}, {-91.82341, 29.809368}, {-91.823959, 
     29.808985}, {-91.824532, 29.808031}, {-91.824501, 
     29.807867}, {-91.824303, 29.807825}, {-91.823814, 
     29.808008}, {-91.823341, 29.808056}, {-91.823013, 
     29.807991}, {-91.822929, 29.807871}, {-91.823021, 
     29.807688}, {-91.824303, 29.807453}, {-91.824455, 
     29.807207}, {-91.824455, 29.807041}, {-91.823669, 29.806337}, {-91.82309,
      29.80633}, {-91.822998, 29.806274}, {-91.823067, 
     29.806133}, {-91.823616, 29.805941}, {-91.823616, 
     29.805799}, {-91.822624, 29.804674}, {-91.822479, 
     29.804657}, {-91.822243, 29.804796}, {-91.822098, 
     29.804802}, {-91.821907, 29.804621}, {-91.821976, 
     29.804375}, {-91.822601, 29.804005}, {-91.822319, 
     29.803608}, {-91.822365, 29.802259}, {-91.822266, 
     29.802185}, {-91.821899, 29.802139}, {-91.821716, 29.80192}, {-91.821648,
      29.801666}, {-91.821648, 29.80151}, {-91.821815, 29.80146}, {-91.822067,
      29.801826}, {-91.822289, 29.801912}, {-91.822418, 
     29.801832}, {-91.822426, 29.801725}, {-91.822403, 
     29.801575}, {-91.822212, 29.801346}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.294601, 29.774776}, {-91.294144, 29.775219}, {-91.292839, 
     29.777113}, {-91.290878, 29.780239}, {-91.289772, 
     29.781609}, {-91.288605, 29.782761}, {-91.288246, 
     29.783649}, {-91.288078, 29.784426}, {-91.288048, 
     29.785849}, {-91.288506, 29.787121}, {-91.289009, 29.787714}, {-91.29023,
      29.788095}, {-91.292831, 29.787954}, {-91.29361, 
     29.788067}, {-91.296951, 29.7882}, {-91.29818, 29.788063}, {-91.299873, 
     29.787127}, {-91.300781, 29.787172}, {-91.303123, 
     29.786501}, {-91.304337, 29.786367}, {-91.304451, 
     29.786146}, {-91.305222, 29.786064}, {-91.305305, 
     29.786692}, {-91.304604, 29.786869}, {-91.30442, 29.786673}, {-91.300148,
      29.787577}, {-91.299553, 29.787756}, {-91.299141, 
     29.788134}, {-91.299393, 29.788361}, {-91.300201, 29.78857}, {-91.30172, 
     29.7894}, {-91.303856, 29.790165}, {-91.304291, 29.790173}, {-91.304871, 
     29.789721}, {-91.305199, 29.790016}, {-91.304741, 
     29.790743}, {-91.305168, 29.79125}, {-91.306412, 29.79216}, {-91.306633, 
     29.792253}, {-91.306969, 29.792032}, {-91.30761, 29.790638}, {-91.30851, 
     29.790398}, {-91.309044, 29.78977}, {-91.309349, 29.788794}, {-91.308884,
      29.787701}, {-91.308479, 29.784756}, {-91.308617, 
     29.784046}, {-91.308739, 29.783941}, {-91.308632, 
     29.783842}, {-91.308388, 29.782961}, {-91.30851, 29.782543}, {-91.307755,
      29.781395}, {-91.30732, 29.780996}, {-91.305962, 
     29.780094}, {-91.303612, 29.778749}, {-91.301125, 
     29.776951}, {-91.299576, 29.776335}, {-91.299232, 29.776379}, {-91.29895,
      29.776609}, {-91.299194, 29.777225}, {-91.300133, 
     29.778763}, {-91.300827, 29.780573}, {-91.301971, 29.781614}, {-91.305, 
     29.783443}, {-91.305252, 29.783741}, {-91.305031, 
     29.783863}, {-91.304512, 29.783789}, {-91.302223, 29.78303}, {-91.300392,
      29.78223}, {-91.299065, 29.78153}, {-91.297775, 29.780695}, {-91.297157,
      29.779966}, {-91.296875, 29.779879}, {-91.294792, 
     29.780691}, {-91.29406, 29.780823}, {-91.293617, 29.780748}, {-91.293106,
      29.780285}, {-91.2939, 29.777969}, {-91.294945, 29.775885}, {-91.295044,
      29.774851}, {-91.294601, 29.774776}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.425652, 29.784569}, {-91.423271, 29.785683}, {-91.422295, 
     29.786274}, {-91.421379, 29.786634}, {-91.420113, 
     29.787315}, {-91.419098, 29.787741}, {-91.415916, 
     29.787615}, {-91.415375, 29.78743}, {-91.413208, 29.787153}, {-91.411163,
      29.787077}, {-91.410667, 29.78686}, {-91.4104, 29.786631}, {-91.409676, 
     29.785303}, {-91.409218, 29.783741}, {-91.408783, 
     29.782839}, {-91.408546, 29.782084}, {-91.408432, 
     29.780989}, {-91.408432, 29.779488}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.351685, 29.846369}, {-93.351082, 29.846111}, {-93.350731, 
     29.845772}, {-93.351021, 29.844975}, {-93.351036, 
     29.844608}, {-93.351295, 29.844545}, {-93.351456, 
     29.844053}, {-93.352013, 29.843967}, {-93.352051, 
     29.844307}, {-93.351715, 29.844378}, {-93.35154, 29.844664}, {-93.351555,
      29.844868}, {-93.351791, 29.845423}, {-93.352356, 
     29.845587}, {-93.352371, 29.845768}, {-93.351753, 
     29.845814}, {-93.351761, 29.845926}, {-93.352119, 
     29.846172}, {-93.352722, 29.846426}, {-93.351685, 29.846369}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.217087, 29.790239}, {-91.216568, 29.789516}, {-91.215355, 
     29.788471}, {-91.214424, 29.787392}, {-91.213951, 
     29.786541}, {-91.213821, 29.786102}, {-91.213837, 
     29.785725}, {-91.214119, 29.785692}, {-91.214325, 
     29.785748}, {-91.214539, 29.785707}, {-91.214684, 29.78558}, {-91.214668,
      29.785511}, {-91.214195, 29.78524}, {-91.214066, 29.785011}, {-91.21376,
      29.784803}, {-91.213379, 29.784138}, {-91.213242, 
     29.783607}, {-91.213028, 29.781672}, {-91.213066, 
     29.781324}, {-91.212685, 29.780392}, {-91.212402, 29.780071}, {-91.21199,
      29.779764}, {-91.21138, 29.779388}, {-91.210762, 
     29.779121}, {-91.210358, 29.778742}, {-91.209938, 29.777088}, {-91.21035,
      29.774843}, {-91.21048, 29.773058}, {-91.210388, 
     29.772297}, {-91.210632, 29.771957}, {-91.211082, 
     29.771917}, {-91.212311, 29.772379}, {-91.212837, 29.77248}, {-91.213242,
      29.772449}, {-91.214066, 29.772903}, {-91.215065, 
     29.773705}, {-91.215385, 29.774029}, {-91.2155, 29.774479}, {-91.215485, 
     29.776594}, {-91.215584, 29.776976}, {-91.215668, 29.77725}, {-91.216209,
      29.777872}, {-91.216316, 29.777802}, {-91.216385, 
     29.777021}, {-91.216293, 29.776567}, {-91.21624, 29.775885}, {-91.216309,
      29.775677}, {-91.216133, 29.774048}, {-91.216301, 
     29.773762}, {-91.217575, 29.773132}, {-91.218254, 
     29.772877}, {-91.218849, 29.772491}, {-91.219986, 
     29.771343}, {-91.220299, 29.771122}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.407318, 29.779154}, {-91.40802, 29.782471}, {-91.408867, 
     29.784666}, {-91.408951, 29.78508}, {-91.408836, 29.785872}, {-91.40892, 
     29.787184}, {-91.409241, 29.787901}, {-91.40995, 29.788815}, {-91.410179,
      29.789356}, {-91.410744, 29.791586}, {-91.411644, 
     29.796688}, {-91.412605, 29.800667}, {-91.413284, 
     29.804461}, {-91.414223, 29.812403}, {-91.414238, 
     29.819241}, {-91.414558, 29.820032}, {-91.414612, 
     29.822739}, {-91.414734, 29.823317}, {-91.414398, 
     29.823919}, {-91.414146, 29.825054}, {-91.414368, 
     29.827839}, {-91.414696, 29.83042}, {-91.414841, 29.831009}, {-91.415283,
      29.831446}, {-91.416061, 29.831675}, {-91.417091, 
     29.831688}, {-91.419441, 29.831299}, {-91.420036, 
     29.831305}, {-91.420723, 29.831409}, {-91.422401, 
     29.831871}, {-91.424644, 29.832247}, {-91.426857, 29.832895}, {-91.42762,
      29.833233}, {-91.428238, 29.833344}, {-91.428131, 
     29.833094}, {-91.427673, 29.832762}, {-91.424232, 29.8319}, {-91.420486, 
     29.830833}, {-91.419731, 29.830799}, {-91.418266, 29.831266}, {-91.41729,
      29.831434}, {-91.41658, 29.831444}, {-91.415833, 
     29.831148}, {-91.415405, 29.830759}, {-91.415077, 
     29.830111}, {-91.414566, 29.82571}, {-91.414894, 29.823975}, {-91.415604,
      29.82337}, {-91.41581, 29.82292}, {-91.415749, 29.822342}, {-91.41507, 
     29.820091}, {-91.415009, 29.818258}, {-91.414719, 29.81661}, {-91.415375,
      29.81509}, {-91.415176, 29.814722}, {-91.414986, 29.81354}, {-91.414986,
      29.812935}, {-91.414406, 29.807848}, {-91.414391, 
     29.807114}, {-91.413841, 29.803398}, {-91.413628, 
     29.799133}, {-91.414223, 29.797453}, {-91.414505, 
     29.797525}, {-91.415176, 29.798035}, {-91.416748, 
     29.798067}, {-91.418327, 29.797596}, {-91.419205, 
     29.797117}, {-91.419411, 29.796867}, {-91.419266, 
     29.796665}, {-91.417931, 29.797388}, {-91.416969, 
     29.797674}, {-91.415962, 29.79777}, {-91.415337, 29.797665}, {-91.414734,
      29.797438}, {-91.414589, 29.797222}, {-91.414604, 
     29.796816}, {-91.415016, 29.79495}, {-91.415535, 29.793468}, {-91.415604,
      29.792595}, {-91.415459, 29.792105}, {-91.414368, 
     29.790648}, {-91.412949, 29.787603}, {-91.415474, 
     29.787714}, {-91.416916, 29.787907}, {-91.417839, 
     29.788126}, {-91.418671, 29.788176}, {-91.41951, 29.787912}, {-91.424431,
      29.785454}, {-91.425911, 29.784832}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.135559, 29.808043}, {-92.1362, 29.808008}, {-92.136467, 
     29.807898}, {-92.136467, 29.807743}, {-92.136246, 
     29.807528}, {-92.135887, 29.807404}, {-92.135429, 
     29.807409}, {-92.134964, 29.807676}, {-92.134895, 
     29.807802}, {-92.134987, 29.808002}, {-92.135559, 29.808043}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.383644, 29.844458}, {-93.384331, 29.844547}, {-93.385567, 
     29.844427}, {-93.386002, 29.844578}, {-93.386528, 
     29.844633}, {-93.387276, 29.844898}, {-93.38784, 29.845369}, {-93.387932,
      29.846457}, {-93.387794, 29.847061}, {-93.387863, 
     29.84762}, {-93.388062, 29.848412}, {-93.388359, 29.849134}, {-93.388649,
      29.850359}, {-93.388657, 29.8508}, {-93.38813, 29.851641}, {-93.387741, 
     29.852095}, {-93.387695, 29.852524}, {-93.38649, 29.854071}, {-93.385925,
      29.854523}, {-93.385239, 29.854891}, {-93.384575, 
     29.855061}, {-93.384171, 29.85495}, {-93.383942, 29.854769}, {-93.383926,
      29.854404}, {-93.382973, 29.854076}, {-93.38269, 
     29.854158}, {-93.382584, 29.853985}, {-93.382278, 
     29.854006}, {-93.382156, 29.853832}, {-93.381554, 
     29.853724}, {-93.381279, 29.853378}, {-93.380898, 
     29.853344}, {-93.380745, 29.853205}, {-93.380653, 
     29.852966}, {-93.380386, 29.852682}, {-93.380348, 
     29.852459}, {-93.380005, 29.852528}, {-93.380173, 
     29.852146}, {-93.379608, 29.851608}, {-93.379448, 
     29.851271}, {-93.379456, 29.85092}, {-93.379333, 29.850775}, {-93.37899, 
     29.850771}, {-93.37867, 29.85055}, {-93.378128, 29.850513}, {-93.378075, 
     29.850122}, {-93.377953, 29.849932}, {-93.377586, 
     29.849915}, {-93.377502, 29.849525}, {-93.376366, 
     29.848709}, {-93.376091, 29.848181}, {-93.375923, 29.84716}, {-93.375694,
      29.846943}, {-93.376114, 29.846474}, {-93.376625, 
     29.846375}, {-93.376633, 29.846085}, {-93.3769, 29.845961}, {-93.377213, 
     29.8451}, {-93.378311, 29.844275}, {-93.379456, 29.843918}, {-93.380096, 
     29.843872}, {-93.381729, 29.843992}, {-93.383644, 29.844458}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.323036, 29.780472}, {-91.323265, 29.780285}, {-91.323647, 
     29.78018}, {-91.32428, 29.780849}, {-91.324516, 29.781654}, {-91.324661, 
     29.782665}, {-91.324554, 29.783415}, {-91.324715, 
     29.783562}, {-91.325119, 29.783699}, {-91.325272, 
     29.783316}, {-91.325249, 29.782581}, {-91.324783, 
     29.781147}, {-91.324593, 29.779898}, {-91.325134, 
     29.779644}, {-91.326294, 29.779377}, {-91.327126, 29.77894}, {-91.327362,
      29.779091}, {-91.328865, 29.781569}, {-91.328789, 29.78195}, {-91.32914,
      29.782598}, {-91.329674, 29.782434}, {-91.32798, 
     29.778732}, {-91.328995, 29.778286}, {-91.329308, 
     29.778309}, {-91.329857, 29.779202}, {-91.330231, 
     29.778954}, {-91.330307, 29.778601}, {-91.330009, 29.778099}, {-91.3302, 
     29.777718}, {-91.336365, 29.775372}, {-91.33667, 29.775843}, {-91.337555,
      29.77994}, {-91.337975, 29.779963}, {-91.337372, 
     29.776382}, {-91.336983, 29.775639}, {-91.33728, 29.775326}, {-91.338036,
      29.775291}, {-91.340584, 29.776241}, {-91.341087, 
     29.776669}, {-91.341316, 29.777071}, {-91.338234, 29.780251}, {-91.33725,
      29.781416}, {-91.336426, 29.782198}, {-91.336281, 
     29.782677}, {-91.336418, 29.788847}, {-91.336319, 29.789396}, {-91.33316,
      29.789429}, {-91.332832, 29.789293}, {-91.33287, 
     29.788607}, {-91.333267, 29.78783}, {-91.333412, 29.787018}, {-91.333961,
      29.786533}, {-91.334137, 29.785753}, {-91.333633, 
     29.785551}, {-91.333023, 29.786625}, {-91.33004, 29.786198}, {-91.329666,
      29.785755}, {-91.328781, 29.785738}, {-91.328812, 
     29.786156}, {-91.332153, 29.786816}, {-91.33287, 29.787083}, {-91.332405,
      29.788828}, {-91.332397, 29.789217}, {-91.332283, 
     29.789312}, {-91.329605, 29.789516}, {-91.328827, 
     29.789337}, {-91.328384, 29.789459}, {-91.327858, 
     29.789448}, {-91.327568, 29.789183}, {-91.32769, 29.788473}, {-91.327362,
      29.788465}, {-91.326973, 29.789431}, {-91.325859, 
     29.789473}, {-91.325447, 29.789368}, {-91.32444, 29.789507}, {-91.323997,
      29.789434}, {-91.323746, 29.789137}, {-91.323753, 
     29.786146}, {-91.324028, 29.786137}, {-91.324211, 
     29.786427}, {-91.324181, 29.786699}, {-91.32444, 29.786928}, {-91.324738,
      29.786552}, {-91.324402, 29.786049}, {-91.324608, 
     29.785875}, {-91.32515, 29.786272}, {-91.325775, 29.785933}, {-91.326233,
      29.786022}, {-91.326103, 29.786226}, {-91.326317, 
     29.786486}, {-91.326653, 29.786398}, {-91.326553, 29.78582}, {-91.326118,
      29.785524}, {-91.325951, 29.785664}, {-91.324699, 
     29.785671}, {-91.324318, 29.785423}, {-91.32373, 29.784037}, {-91.322884,
      29.780693}, {-91.323036, 29.780472}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.35701, 29.777603}, {-91.35714, 29.777121}, {-91.357018, 
     29.776546}, {-91.356674, 29.775997}, {-91.356491, 
     29.775896}, {-91.356438, 29.776617}, {-91.356667, 29.777325}, {-91.35701,
      29.777603}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.255272, 29.801081}, {-91.254662, 29.801096}, {-91.254112, 
     29.800816}, {-91.253654, 29.800264}, {-91.253517, 
     29.799755}, {-91.253357, 29.7995}, {-91.252884, 29.799446}, {-91.252823, 
     29.799837}, {-91.253807, 29.801159}, {-91.253929, 
     29.801632}, {-91.253899, 29.801796}, {-91.252579, 
     29.803404}, {-91.252327, 29.803614}, {-91.252022, 
     29.803713}, {-91.251785, 29.803673}, {-91.248421, 29.80195}, {-91.248215,
      29.801916}, {-91.24781, 29.80201}, {-91.247467, 29.802551}, {-91.247391,
      29.805664}, {-91.247292, 29.806009}, {-91.246651, 
     29.806211}, {-91.246262, 29.80619}, {-91.245338, 29.805742}, {-91.243607,
      29.80452}, {-91.242241, 29.801949}, {-91.241966, 
     29.801775}, {-91.240311, 29.801268}, {-91.240425, 
     29.790243}, {-91.240295, 29.786728}, {-91.240326, 29.779564}, {-91.24025,
      29.772491}, {-91.240295, 29.772026}, {-91.240425, 
     29.771721}, {-91.241005, 29.771072}, {-91.241302, 
     29.770889}, {-91.241516, 29.770849}, {-91.241562, 
     29.771046}, {-91.241066, 29.771521}, {-91.241035, 
     29.772243}, {-91.241508, 29.773207}, {-91.241684, 29.773245}, {-91.24221,
      29.773163}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.17807, 29.768677}, {-91.178268, 29.768171}, {-91.178093, 
     29.767887}, {-91.178009, 29.767942}, {-91.17791, 29.768272}, {-91.177979,
      29.768908}, {-91.178116, 29.76889}, {-91.17807, 29.768677}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.178291, 29.78496}, {-91.178673, 29.784103}, {-91.179581, 
     29.782564}, {-91.179771, 29.78204}, {-91.179718, 29.78182}, {-91.179947, 
     29.781206}, {-91.180244, 29.779266}, {-91.180443, 29.776417}, {-91.18045,
      29.773533}, {-91.179741, 29.7686}, {-91.179619, 29.768171}, {-91.179108,
      29.767818}, {-91.178825, 29.767948}, {-91.178787, 
     29.76825}, {-91.179016, 29.770002}, {-91.17923, 29.77075}, {-91.179596, 
     29.772747}, {-91.179733, 29.774673}, {-91.179703, 
     29.776741}, {-91.178551, 29.782661}, {-91.178383, 
     29.783287}, {-91.177788, 29.784296}, {-91.177704, 
     29.784731}, {-91.177689, 29.784855}, {-91.177856, 
     29.784952}, {-91.178291, 29.78496}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.338013, 29.774565}, {-91.337868, 29.774788}, {-91.338226, 
     29.775036}, {-91.33934, 29.775272}, {-91.339699, 29.775486}, {-91.34214, 
     29.776432}, {-91.343224, 29.776966}, {-91.34446, 29.777859}, {-91.348755,
      29.77961}, {-91.351273, 29.781839}, {-91.350975, 
     29.782089}, {-91.349846, 29.781088}, {-91.348152, 
     29.780247}, {-91.347862, 29.77998}, {-91.346687, 29.779308}, {-91.344475,
      29.778549}, {-91.344025, 29.778671}, {-91.342979, 
     29.779369}, {-91.341888, 29.779875}, {-91.343925, 
     29.778183}, {-91.343925, 29.778015}, {-91.343124, 
     29.777491}, {-91.342049, 29.777336}, {-91.341103, 
     29.778061}, {-91.340645, 29.778633}, {-91.338509, 
     29.780386}, {-91.337006, 29.781954}, {-91.336647, 
     29.782537}, {-91.336716, 29.78915}, {-91.336823, 29.789345}, {-91.339783,
      29.7894}, {-91.340714, 29.789516}, {-91.342384, 29.789455}, {-91.342789,
      29.789623}, {-91.342751, 29.790142}, {-91.341248, 
     29.790079}, {-91.340927, 29.789785}, {-91.338997, 
     29.789696}, {-91.338593, 29.789976}, {-91.337318, 
     29.790157}, {-91.336975, 29.789846}, {-91.336723, 
     29.789875}, {-91.337036, 29.795704}, {-91.339485, 
     29.793951}, {-91.345589, 29.788908}, {-91.344315, 
     29.788563}, {-91.343323, 29.78867}, {-91.341469, 29.788551}, {-91.341774,
      29.788338}, {-91.342766, 29.788389}, {-91.344475, 
     29.78828}, {-91.345848, 29.788486}, {-91.347549, 29.787195}, {-91.351868,
      29.783688}, {-91.351837, 29.783268}, {-91.351631, 
     29.782681}, {-91.351784, 29.782425}, {-91.352364, 
     29.782953}, {-91.353012, 29.783937}, {-91.353302, 
     29.784204}, {-91.353928, 29.78438}, {-91.354416, 29.784227}, {-91.354584,
      29.783997}, {-91.353394, 29.78232}, {-91.35154, 29.780336}, {-91.348892,
      29.778608}, {-91.348236, 29.778011}, {-91.345589, 
     29.776793}, {-91.345299, 29.776525}, {-91.343193, 
     29.775738}, {-91.341499, 29.775331}, {-91.339012, 29.77426}, {-91.338638,
      29.774254}, {-91.338013, 29.774565}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.771584, 29.842991}, {-92.770958, 29.842846}, {-92.770538, 
     29.842867}, {-92.769989, 29.842741}, {-92.769524, 
     29.842867}, {-92.768631, 29.842663}, {-92.767456, 
     29.842661}, {-92.765129, 29.842348}, {-92.764595, 
     29.842224}, {-92.763535, 29.841654}, {-92.763199, 
     29.841591}, {-92.762009, 29.841724}, {-92.761665, 
     29.841843}, {-92.760674, 29.841827}, {-92.760262, 
     29.841917}, {-92.759674, 29.841686}, {-92.759018, 
     29.841745}, {-92.756805, 29.841293}, {-92.756226, 
     29.841101}, {-92.755959, 29.841112}, {-92.754143, 
     29.840826}, {-92.753532, 29.840527}, {-92.752182, 
     29.840279}, {-92.751083, 29.839802}, {-92.749886, 
     29.839512}, {-92.749123, 29.839373}, {-92.748802, 
     29.839407}, {-92.747726, 29.839174}, {-92.746208, 29.838821}, {-92.74453,
      29.838291}, {-92.74305, 29.838032}, {-92.74173, 29.837351}, {-92.741432,
      29.837263}, {-92.741135, 29.837231}, {-92.740952, 
     29.837292}, {-92.740685, 29.837233}, {-92.739685, 
     29.836834}, {-92.739441, 29.836662}, {-92.738297, 
     29.836443}, {-92.737015, 29.835857}, {-92.73571, 29.835537}, {-92.735474,
      29.835203}, {-92.735062, 29.835077}, {-92.734238, 
     29.834648}, {-92.733727, 29.83466}, {-92.733398, 29.834846}, {-92.733055,
      29.834749}, {-92.732529, 29.834362}, {-92.732491, 
     29.834152}, {-92.731346, 29.833309}, {-92.730865, 
     29.832798}, {-92.730469, 29.832605}, {-92.730469, 
     29.832407}, {-92.730591, 29.832338}, {-92.731544, 29.83209}, {-92.731606,
      29.831816}, {-92.731804, 29.831652}, {-92.73188, 
     29.831404}, {-92.731483, 29.831078}, {-92.731262, 
     29.830702}, {-92.730545, 29.830551}, {-92.730263, 29.8309}, {-92.730026, 
     29.830963}, {-92.729958, 29.830944}, {-92.729736, 
     29.830425}, {-92.729454, 29.830317}, {-92.729271, 
     29.830353}, {-92.729065, 29.83053}, {-92.728485, 29.830456}, {-92.728035,
      29.830656}, {-92.72747, 29.830641}, {-92.727226, 
     29.830723}, {-92.727219, 29.830624}, {-92.728256, 29.828709}, {-92.73053,
      29.824675}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.891273, 29.836695}, {-92.890785, 29.836948}, {-92.890007, 
     29.837025}, {-92.888847, 29.837576}, {-92.88858, 29.837576}, {-92.888191,
      29.837454}, {-92.887962, 29.83728}, {-92.887749, 
     29.836891}, {-92.887482, 29.83721}, {-92.887489, 29.837812}, {-92.886993,
      29.838272}, {-92.886597, 29.83815}, {-92.886269, 
     29.838318}, {-92.886108, 29.838705}, {-92.886147, 
     29.838978}, {-92.886078, 29.839197}, {-92.885902, 
     29.839212}, {-92.885735, 29.839018}, {-92.885292, 
     29.837584}, {-92.885086, 29.837317}, {-92.884598, 
     29.837217}, {-92.883881, 29.837603}, {-92.88356, 29.837652}, {-92.883049,
      29.837381}, {-92.883057, 29.837252}, {-92.883629, 
     29.836596}, {-92.883675, 29.836109}, {-92.884338, 
     29.835522}, {-92.884338, 29.835258}, {-92.884178, 
     29.834915}, {-92.883629, 29.834919}, {-92.88311, 29.834665}, {-92.882912,
      29.834705}, {-92.881744, 29.835861}, {-92.881851, 
     29.835981}, {-92.882011, 29.835939}, {-92.882973, 
     29.835007}, {-92.884018, 29.83519}, {-92.884071, 29.835306}, {-92.884018,
      29.83551}, {-92.883904, 29.83564}, {-92.883636, 29.835703}, {-92.883492,
      29.835855}, {-92.883179, 29.836655}, {-92.882614, 
     29.837185}, {-92.882545, 29.837414}, {-92.882729, 
     29.837723}, {-92.883095, 29.838013}, {-92.883377, 
     29.838081}, {-92.883865, 29.838146}, {-92.884483, 
     29.837799}, {-92.884804, 29.837917}, {-92.885056, 29.83819}, {-92.885078,
      29.838383}, {-92.884605, 29.839298}, {-92.884407, 
     29.839373}, {-92.883339, 29.839317}, {-92.874786, 
     29.838758}, {-92.874756, 29.838631}, {-92.87487, 29.838444}, {-92.875572,
      29.837635}, {-92.875664, 29.837345}, {-92.875694, 
     29.836983}, {-92.87558, 29.836351}, {-92.875351, 29.835735}, {-92.875809,
      29.835562}, {-92.875771, 29.83519}, {-92.875244, 
     29.835114}, {-92.874977, 29.834984}, {-92.874405, 
     29.834377}, {-92.872261, 29.831734}, {-92.871162, 
     29.830912}, {-92.869156, 29.829544}, {-92.868675, 
     29.829416}, {-92.866913, 29.828636}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.255249, 29.770746}, {-91.255394, 29.770573}, {-91.255363, 
     29.770376}, {-91.255142, 29.770241}, {-91.254936, 
     29.770252}, {-91.254768, 29.770365}, {-91.254875, 
     29.770693}, {-91.255096, 29.770796}, {-91.255249, 29.770746}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.341667, 29.841848}, {-93.341248, 29.841661}, {-93.341362, 
     29.841492}, {-93.341888, 29.841272}, {-93.343201, 
     29.841154}, {-93.343582, 29.841377}, {-93.34388, 29.841995}, {-93.343338,
      29.84395}, {-93.342941, 29.844982}, {-93.342918, 
     29.845852}, {-93.341965, 29.84672}, {-93.341866, 29.847046}, {-93.341705,
      29.848381}, {-93.341957, 29.849342}, {-93.341972, 
     29.85005}, {-93.341698, 29.850456}, {-93.341446, 29.850542}, {-93.34108, 
     29.850479}, {-93.340858, 29.850334}, {-93.340744, 29.85}, {-93.340721, 
     29.848635}, {-93.340477, 29.848242}, {-93.340675, 29.84761}, {-93.340462,
      29.846188}, {-93.340477, 29.845798}, {-93.340797, 
     29.845114}, {-93.34082, 29.844542}, {-93.341125, 29.843927}, {-93.341232,
      29.8431}, {-93.341576, 29.842663}, {-93.341591, 29.842274}, {-93.341797,
      29.842007}, {-93.341667, 29.841848}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.820602, 29.798113}, {-91.820297, 29.798033}, {-91.820198, 
     29.797926}, {-91.820198, 29.797611}, {-91.819984, 
     29.796869}, {-91.819183, 29.796673}, {-91.818161, 29.79619}, {-91.817535,
      29.796045}, {-91.817413, 29.795946}, {-91.816917, 
     29.793587}, {-91.816895, 29.7932}, {-91.816971, 29.793131}, {-91.817345, 
     29.793131}, {-91.817642, 29.793249}, {-91.818382, 
     29.794035}, {-91.818764, 29.794306}, {-91.819199, 
     29.794384}, {-91.819916, 29.794344}, {-91.821083, 
     29.794064}, {-91.821449, 29.794062}, {-91.821587, 
     29.794096}, {-91.822151, 29.794607}, {-91.822411, 
     29.795067}, {-91.822563, 29.796001}, {-91.822647, 
     29.796179}, {-91.823235, 29.796608}, {-91.823235, 
     29.797047}, {-91.823013, 29.797806}, {-91.821976, 29.79961}, {-91.82193, 
     29.800371}, {-91.82103, 29.799822}, {-91.820465, 29.79929}, {-91.820251, 
     29.798923}, {-91.820267, 29.798683}, {-91.820381, 29.79858}, {-91.821419,
      29.798502}, {-91.82151, 29.798429}, {-91.821449, 
     29.798115}, {-91.820602, 29.798113}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.658607, 29.822128}, {-92.658958, 29.822229}, {-92.65934, 
     29.822569}, {-92.659309, 29.822956}, {-92.659157, 
     29.823139}, {-92.658829, 29.823334}, {-92.658363, 
     29.823265}, {-92.658134, 29.822739}, {-92.657684, 
     29.822758}, {-92.657433, 29.822512}, {-92.657364, 
     29.822269}, {-92.657455, 29.821974}, {-92.657608, 
     29.821791}, {-92.657867, 29.821655}, {-92.658043, 29.82169}, {-92.658607,
      29.822128}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.662025, 29.821852}, {-92.662193, 29.822006}, {-92.662079, 
     29.822159}, {-92.66198, 29.822104}, {-92.661789, 29.821764}, {-92.661774,
      29.821581}, {-92.662025, 29.821852}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.177628, 29.765902}, {-91.177902, 29.76577}, {-91.177971, 
     29.765511}, {-91.177826, 29.765291}, {-91.177719, 
     29.765303}, {-91.177567, 29.765488}, {-91.177628, 29.765902}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.181564, 29.800423}, {-91.178764, 29.798441}, {-91.177948, 
     29.797752}, {-91.177864, 29.797489}, {-91.177963, 
     29.797215}, {-91.179169, 29.796017}, {-91.179382, 
     29.795343}, {-91.179207, 29.794943}, {-91.178993, 
     29.794693}, {-91.178421, 29.794346}, {-91.17701, 29.794563}, {-91.176712,
      29.794806}, {-91.176117, 29.795021}, {-91.175873, 
     29.794947}, {-91.175697, 29.794739}, {-91.175591, 
     29.794384}, {-91.175613, 29.794003}, {-91.175819, 
     29.793673}, {-91.175911, 29.792694}, {-91.176758, 
     29.789139}, {-91.177147, 29.787922}, {-91.177887, 
     29.786524}, {-91.178185, 29.786137}, {-91.178345, 29.785583}, {-91.17881,
      29.785601}, {-91.179443, 29.785923}, {-91.180405, 
     29.785816}, {-91.181152, 29.785839}, {-91.181633, 
     29.786024}, {-91.184395, 29.78759}, {-91.184921, 29.787849}, {-91.185181,
      29.787893}, {-91.185577, 29.787815}, {-91.186256, 
     29.78677}, {-91.187119, 29.785971}, {-91.18734, 29.785864}, {-91.188271, 
     29.785679}, {-91.188934, 29.78561}, {-91.189728, 29.784782}, {-91.189957,
      29.784386}, {-91.189911, 29.784067}, {-91.189812, 
     29.783674}, {-91.189369, 29.782888}, {-91.189072, 
     29.782631}, {-91.188744, 29.782612}, {-91.188522, 
     29.782776}, {-91.187996, 29.782917}, {-91.187553, 
     29.782652}, {-91.187485, 29.782436}, {-91.187973, 
     29.781282}, {-91.188805, 29.780134}, {-91.189339, 
     29.779676}, {-91.189636, 29.779617}, {-91.190002, 
     29.779728}, {-91.190292, 29.77973}, {-91.190575, 29.779699}, {-91.190804,
      29.779579}, {-91.191475, 29.778316}, {-91.192299, 
     29.778179}, {-91.192566, 29.77832}, {-91.193207, 29.778326}, {-91.193443,
      29.778269}, {-91.19368, 29.778013}, {-91.193733, 
     29.777798}, {-91.193558, 29.777056}, {-91.193794, 29.77644}, {-91.193817,
      29.776009}, {-91.193405, 29.775541}, {-91.193268, 
     29.775206}, {-91.193321, 29.77426}, {-91.193184, 29.773682}, {-91.192307,
      29.772314}, {-91.192024, 29.771555}, {-91.192261, 
     29.770815}, {-91.192261, 29.770224}, {-91.19252, 29.769173}, {-91.192406,
      29.767912}, {-91.191963, 29.767195}, {-91.191765, 
     29.766312}, {-91.191917, 29.76605}, {-91.192169, 29.765842}, {-91.19278, 
     29.765745}, {-91.193985, 29.765968}, {-91.196434, 
     29.766975}, {-91.197212, 29.767454}, {-91.198318, 29.768}, {-91.201996, 
     29.768665}, {-91.205002, 29.769043}, {-91.205406, 
     29.769423}, {-91.206642, 29.770903}, {-91.207161, 
     29.771261}, {-91.207642, 29.771883}, {-91.208534, 
     29.772604}, {-91.209137, 29.77331}, {-91.209602, 29.774395}, {-91.209122,
      29.77511}, {-91.209023, 29.775421}, {-91.208954, 
     29.775969}, {-91.209068, 29.776672}, {-91.208755, 29.77726}, {-91.208557,
      29.777357}, {-91.203987, 29.777451}, {-91.203217, 29.777529}, {-91.1978,
      29.778553}, {-91.195007, 29.778997}, {-91.194901, 
     29.778643}, {-91.193817, 29.778833}, {-91.193985, 29.779503}, {-91.20295,
      29.777983}, {-91.205383, 29.777803}, {-91.208191, 
     29.777746}, {-91.208473, 29.777822}, {-91.208801, 
     29.778824}, {-91.208549, 29.779276}, {-91.207947, 
     29.779469}, {-91.207184, 29.779463}, {-91.206871, 
     29.779537}, {-91.206657, 29.779991}, {-91.206291, 29.781458}, {-91.20591,
      29.782362}, {-91.205872, 29.782587}, {-91.205948, 
     29.782948}, {-91.206306, 29.783461}, {-91.206543, 
     29.784006}, {-91.206535, 29.784338}, {-91.205963, 
     29.784924}, {-91.204788, 29.785545}, {-91.204567, 29.78577}, {-91.204201,
      29.786486}, {-91.203758, 29.788601}, {-91.203484, 
     29.789457}, {-91.202339, 29.792355}, {-91.201881, 
     29.792652}, {-91.201248, 29.793358}, {-91.200867, 
     29.793615}, {-91.200333, 29.794304}, {-91.200134, 29.794453}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.114922, 29.764647}, {-91.114716, 29.763636}, {-91.114571, 
     29.763491}, {-91.114304, 29.762476}, {-91.114189, 29.761724}, {-91.11364,
      29.762236}, {-91.11338, 29.762623}, {-91.11335, 29.762957}, {-91.113174,
      29.763109}, {-91.113144, 29.763342}, {-91.113564, 29.76417}, {-91.11364,
      29.764898}, {-91.113838, 29.765114}, {-91.114044, 
     29.765228}, {-91.114464, 29.76516}, {-91.114922, 29.764647}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.488815, 29.777756}, {-91.489372, 29.778368}, {-91.491913, 
     29.780716}, {-91.496925, 29.789286}, {-91.498238, 29.791763}, {-91.49894,
      29.792862}, {-91.499062, 29.793823}, {-91.498955, 
     29.794525}, {-91.498138, 29.795673}, {-91.497017, 29.79685}, {-91.496269,
      29.798141}, {-91.495567, 29.799145}, {-91.494652, 
     29.79987}, {-91.493187, 29.800608}, {-91.491989, 29.800995}, {-91.489632,
      29.801493}, {-91.480888, 29.80444}, {-91.478531, 
     29.804937}, {-91.476707, 29.805092}, {-91.471397, 
     29.806019}, {-91.469421, 29.806154}, {-91.467125, 29.806452}, {-91.4617, 
     29.806206}, {-91.460442, 29.806013}, {-91.458496, 29.805422}, {-91.45694,
      29.80522}, {-91.455231, 29.805235}, {-91.452301, 
     29.805616}, {-91.451218, 29.806021}, {-91.450012, 
     29.806356}, {-91.449356, 29.806648}, {-91.447655, 
     29.808382}, {-91.447029, 29.809412}, {-91.446747, 
     29.810255}, {-91.446655, 29.810848}, {-91.446754, 
     29.812464}, {-91.447266, 29.814163}, {-91.447769, 
     29.816307}, {-91.450272, 29.821236}, {-91.450729, 29.82229}, {-91.451416,
      29.824509}, {-91.452126, 29.828333}, {-91.453407, 
     29.836498}, {-91.454155, 29.839518}, {-91.455139, 29.84206}, {-91.457085,
      29.845751}, {-91.457939, 29.84692}, {-91.459747, 
     29.848585}, {-91.461708, 29.849993}, {-91.464409, 
     29.851515}, {-91.465996, 29.852173}, {-91.469246, 
     29.852734}, {-91.473457, 29.853163}, {-91.474312, 29.85314}, {-91.476624,
      29.852793}, {-91.47834, 29.852333}, {-91.48204, 29.850546}, {-91.485863,
      29.847712}, {-91.486847, 29.846806}, {-91.492142, 
     29.841331}, {-91.493248, 29.840311}, {-91.494385, 
     29.839405}, {-91.499023, 29.836069}, {-91.506294, 
     29.831333}, {-91.508522, 29.830091}, {-91.511246, 
     29.829094}, {-91.516388, 29.827694}, {-91.519615, 
     29.827202}, {-91.522018, 29.826941}, {-91.525543, 
     29.826889}, {-91.530777, 29.827219}, {-91.534111, 
     29.827801}, {-91.536987, 29.828472}, {-91.537422, 
     29.828785}, {-91.537766, 29.829189}, {-91.539948, 
     29.830849}, {-91.541176, 29.832216}, {-91.541451, 
     29.832872}, {-91.541542, 29.834103}, {-91.541367, 
     29.835182}, {-91.540421, 29.837721}, {-91.539253, 
     29.840124}, {-91.536186, 29.844885}, {-91.534256, 
     29.848373}, {-91.533157, 29.849855}, {-91.531639, 29.85227}, {-91.53006, 
     29.853861}, {-91.529572, 29.854485}, {-91.52829, 29.856562}, {-91.527863,
      29.857006}, {-91.526245, 29.859526}, {-91.525597, 
     29.860868}, {-91.525085, 29.862442}, {-91.523735, 
     29.864655}, {-91.522881, 29.866507}, {-91.52253, 29.867495}, {-91.522446,
      29.868395}, {-91.52253, 29.87302}, {-91.522095, 29.876554}, {-91.522102,
      29.877665}, {-91.521973, 29.878077}, {-91.521912, 
     29.880201}, {-91.521576, 29.882719}, {-91.521606, 
     29.883919}, {-91.522552, 29.886444}, {-91.523331, 
     29.887728}, {-91.524597, 29.889515}, {-91.524643, 
     29.890049}, {-91.524361, 29.890608}, {-91.523102, 
     29.892086}, {-91.521461, 29.895918}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.807617, 29.792091}, {-91.807152, 29.792311}, {-91.806389, 
     29.792475}, {-91.805504, 29.79291}, {-91.805351, 29.793049}, {-91.80529, 
     29.793303}, {-91.805412, 29.794445}, {-91.805191, 
     29.794756}, {-91.805077, 29.794758}, {-91.80497, 29.794693}, {-91.804901,
      29.794439}, {-91.804665, 29.791975}, {-91.804497, 
     29.79104}, {-91.804276, 29.790827}, {-91.803085, 29.790197}, {-91.802849,
      29.790171}, {-91.802536, 29.79038}, {-91.802055, 
     29.790899}, {-91.801712, 29.791401}, {-91.8013, 29.79327}, {-91.801064, 
     29.793932}, {-91.800888, 29.793934}, {-91.800797, 29.79381}, {-91.801353,
      29.791634}, {-91.801308, 29.791338}, {-91.800682, 
     29.791254}, {-91.800041, 29.791327}, {-91.79966, 29.79146}, {-91.798782, 
     29.792059}, {-91.798538, 29.792311}, {-91.798973, 29.792694}, {-91.79895,
      29.792822}, {-91.798561, 29.793295}, {-91.798203, 
     29.793633}, {-91.797989, 29.793736}, {-91.797821, 
     29.793686}, {-91.797791, 29.79356}, {-91.798248, 29.792976}, {-91.798347,
      29.792734}, {-91.797455, 29.792248}, {-91.797295, 
     29.792204}, {-91.797081, 29.792282}, {-91.796295, 
     29.793318}, {-91.796295, 29.793722}, {-91.795647, 29.794298}, {-91.79541,
      29.79513}, {-91.795517, 29.795635}, {-91.795753, 
     29.796112}, {-91.796013, 29.797005}, {-91.797691, 29.796761}, {-91.79834,
      29.796562}, {-91.799271, 29.796108}, {-91.799744, 
     29.796022}, {-91.800476, 29.796139}, {-91.803322, 
     29.795671}, {-91.805168, 29.795752}, {-91.80619, 29.795912}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.176849, 29.764713}, {-91.177055, 29.764587}, {-91.177109, 
     29.764452}, {-91.177032, 29.764284}, {-91.17675, 29.764143}, {-91.176476,
      29.764395}, {-91.176559, 29.764668}, {-91.176849, 29.764713}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.655907, 29.819668}, {-92.656136, 29.81986}, {-92.656456, 
     29.819889}, {-92.656578, 29.819971}, {-92.656746, 
     29.820354}, {-92.657166, 29.820618}, {-92.65728, 29.820875}, {-92.657181,
      29.821224}, {-92.657043, 29.821285}, {-92.656509, 
     29.821177}, {-92.656471, 29.821066}, {-92.656624, 
     29.820759}, {-92.656502, 29.820599}, {-92.656067, 
     29.820778}, {-92.655838, 29.820707}, {-92.655708, 29.82053}, {-92.655655,
      29.820145}, {-92.655685, 29.819902}, {-92.655792, 
     29.819717}, {-92.655907, 29.819668}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.160866, 29.763094}, {-91.161293, 29.76343}, {-91.16214, 
     29.76466}, {-91.163048, 29.766523}, {-91.165359, 29.770546}, {-91.165787,
      29.771708}, {-91.16613, 29.77313}, {-91.1661, 29.773781}, {-91.165787, 
     29.774652}, {-91.165871, 29.775267}, {-91.166924, 29.77887}, {-91.167648,
      29.779942}, {-91.167824, 29.780596}, {-91.168129, 
     29.781002}, {-91.169693, 29.78174}, {-91.170334, 29.782528}, {-91.17054, 
     29.783194}, {-91.170876, 29.783417}, {-91.171196, 
     29.783472}, {-91.171822, 29.783384}, {-91.172272, 
     29.783165}, {-91.173035, 29.782593}, {-91.1744, 29.781229}, {-91.17469, 
     29.780855}, {-91.174713, 29.780615}, {-91.174988, 
     29.780233}, {-91.173706, 29.775175}, {-91.17379, 29.774933}, {-91.174477,
      29.774071}, {-91.17453, 29.773708}, {-91.174316, 
     29.773058}, {-91.173882, 29.772144}, {-91.173019, 
     29.768919}, {-91.173042, 29.768373}, {-91.173157, 29.767963}, {-91.17437,
      29.766241}, {-91.174652, 29.766045}, {-91.174881, 
     29.766081}, {-91.174934, 29.766237}, {-91.174438, 
     29.767216}, {-91.173927, 29.768539}, {-91.173943, 
     29.769369}, {-91.174713, 29.772026}, {-91.175056, 
     29.772837}, {-91.175621, 29.773748}, {-91.175797, 
     29.774582}, {-91.175682, 29.776249}, {-91.175529, 
     29.776951}, {-91.175339, 29.777399}, {-91.175316, 
     29.777969}, {-91.176079, 29.779625}, {-91.176132, 
     29.780542}, {-91.175591, 29.781343}, {-91.175087, 
     29.781818}, {-91.174316, 29.782312}, {-91.173073, 
     29.783499}, {-91.171867, 29.784323}, {-91.171295, 
     29.784496}, {-91.170914, 29.784477}, {-91.170113, 29.78433}, {-91.169304,
      29.78396}, {-91.1688, 29.783815}, {-91.168045, 29.783895}, {-91.167633, 
     29.784269}, {-91.167633, 29.784433}, {-91.168755, 
     29.784986}, {-91.168884, 29.785231}, {-91.168777, 29.785488}, {-91.16864,
      29.785667}, {-91.168465, 29.785677}, {-91.167786, 
     29.785156}, {-91.167519, 29.785114}, {-91.167175, 
     29.785288}, {-91.166817, 29.785652}, {-91.166786, 
     29.786047}, {-91.166611, 29.786621}, {-91.166702, 
     29.787169}, {-91.166855, 29.787502}, {-91.168114, 
     29.787554}, {-91.168739, 29.787689}, {-91.169197, 29.787596}, {-91.16964,
      29.786829}, {-91.169952, 29.786743}, {-91.170357, 
     29.786757}, {-91.170563, 29.786869}, {-91.170525, 29.78771}, {-91.169632,
      29.7939}, {-91.169724, 29.794247}, {-91.170235, 29.79431}, {-91.170326, 
     29.794609}, {-91.169823, 29.794722}, {-91.169426, 29.794693}, {-91.16925,
      29.794527}, {-91.169189, 29.794352}, {-91.168961, 
     29.794199}, {-91.168648, 29.794424}, {-91.168388, 
     29.794464}, {-91.168312, 29.794384}, {-91.168159, 
     29.794403}, {-91.167923, 29.794638}, {-91.167885, 
     29.794798}, {-91.167747, 29.794827}, {-91.167206, 
     29.794147}, {-91.166504, 29.794029}, {-91.16613, 29.794378}, {-91.16494, 
     29.794771}, {-91.164597, 29.795097}, {-91.164223, 
     29.795776}, {-91.163826, 29.796825}, {-91.164062, 
     29.797441}, {-91.164818, 29.798006}, {-91.164848, 29.79814}, {-91.164528,
      29.798361}, {-91.163589, 29.798021}, {-91.163391, 
     29.798021}, {-91.163269, 29.798132}, {-91.162788, 
     29.799301}, {-91.162552, 29.800671}, {-91.162598, 29.80092}, {-91.162964,
      29.801395}, {-91.163857, 29.802252}, {-91.164177, 
     29.803392}, {-91.16433, 29.803543}, {-91.164619, 29.803549}, {-91.164726,
      29.803715}, {-91.16478, 29.804104}, {-91.164688, 
     29.804358}, {-91.164543, 29.804747}, {-91.164062, 29.80546}, {-91.163933,
      29.805424}, {-91.163788, 29.805122}, {-91.163467, 
     29.805391}, {-91.160431, 29.809483}, {-91.159264, 29.811907}, {-91.1586, 
     29.81282}, {-91.157364, 29.813808}, {-91.156998, 29.815409}, {-91.156219,
      29.817846}, {-91.156555, 29.819372}, {-91.156052, 
     29.821659}, {-91.156189, 29.821753}, {-91.158081, 
     29.821924}, {-91.159744, 29.822189}, {-91.159592, 
     29.823072}, {-91.157852, 29.822908}, {-91.157608, 
     29.822699}, {-91.157387, 29.822351}, {-91.156487, 29.822107}, {-91.15593,
      29.822044}, {-91.155754, 29.822651}, {-91.155403, 
     29.824959}, {-91.154274, 29.825996}, {-91.151642, 
     29.827826}, {-91.151184, 29.828417}, {-91.150894, 29.829155}, {-91.15078,
      29.829859}, {-91.150795, 29.831892}, {-91.151039, 
     29.833315}, {-91.153069, 29.835972}, {-91.153961, 
     29.836687}, {-91.155777, 29.837626}, {-91.159111, 29.838932}, {-91.16317,
      29.840382}, {-91.175407, 29.843573}, {-91.179367, 
     29.843967}, {-91.18251, 29.8444}, {-91.185226, 29.845341}, {-91.187691, 
     29.846405}, {-91.189034, 29.8473}, {-91.189766, 29.847963}, {-91.190605, 
     29.849119}, {-91.191055, 29.849522}, {-91.191444, 29.84964}, {-91.191925,
      29.849539}, {-91.192459, 29.850025}, {-91.192406, 
     29.850155}, {-91.192108, 29.850386}, {-91.192383, 
     29.850996}, {-91.193123, 29.852165}, {-91.193428, 
     29.853027}, {-91.194023, 29.85392}, {-91.195351, 29.855349}, {-91.195572,
      29.855852}, {-91.196503, 29.856762}, {-91.198814, 
     29.858536}, {-91.199669, 29.859053}, {-91.200249, 
     29.859722}, {-91.201187, 29.862173}, {-91.202682, 
     29.863272}, {-91.204323, 29.866003}, {-91.206642, 
     29.872885}, {-91.207817, 29.877205}, {-91.207924, 
     29.877928}, {-91.207787, 29.878418}, {-91.207565, 
     29.878712}, {-91.207199, 29.87883}, {-91.206642, 29.87883}, {-91.206284, 
     29.87895}, {-91.2061, 29.879206}, {-91.206184, 29.879681}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.730324, 29.824648}, {-92.726959, 29.83062}, {-92.726395, 
     29.831217}, {-92.726822, 29.83021}, {-92.726707, 29.830135}, {-92.726341,
      29.830242}, {-92.725868, 29.829979}, {-92.725578, 
     29.829269}, {-92.724792, 29.82905}, {-92.724625, 29.828922}, {-92.723923,
      29.828909}, {-92.721596, 29.828476}, {-92.721291, 
     29.828634}, {-92.71991, 29.828283}, {-92.71965, 29.828392}, {-92.719406, 
     29.828371}, {-92.718643, 29.82803}, {-92.718063, 29.827656}, {-92.717453,
      29.827562}, {-92.71727, 29.827305}, {-92.7164, 29.827057}, {-92.715919, 
     29.82678}, {-92.715347, 29.826586}, {-92.715027, 29.826551}, {-92.714378,
      29.827019}, {-92.714256, 29.826981}, {-92.714485, 
     29.826628}, {-92.714661, 29.825954}, {-92.715652, 
     29.825911}, {-92.715698, 29.825823}, {-92.715645, 
     29.825546}, {-92.715553, 29.825499}, {-92.714737, 
     29.825443}, {-92.714516, 29.825226}, {-92.714447, 
     29.821497}, {-92.714462, 29.82131}, {-92.714699, 29.821068}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.401306, 29.773174}, {-91.401588, 29.773834}, {-91.402306, 
     29.77486}, {-91.402542, 29.775387}, {-91.40284, 29.775612}, {-91.403076, 
     29.775627}, {-91.403046, 29.776289}, {-91.402596, 
     29.777163}, {-91.402222, 29.778286}, {-91.402405, 
     29.779095}, {-91.402962, 29.779673}, {-91.403831, 
     29.780376}, {-91.404503, 29.780716}, {-91.405754, 
     29.781656}, {-91.405968, 29.782227}, {-91.405739, 29.78231}, {-91.405495,
      29.782194}, {-91.404762, 29.781483}, {-91.402901, 
     29.78039}, {-91.402451, 29.780293}, {-91.402397, 29.780359}, {-91.402435,
      29.780544}, {-91.402832, 29.781084}, {-91.403625, 
     29.782711}, {-91.404312, 29.78451}, {-91.40451, 29.785666}, {-91.404655, 
     29.787466}, {-91.404053, 29.790466}, {-91.404427, 
     29.791225}, {-91.404388, 29.791681}, {-91.403915, 
     29.793686}, {-91.403961, 29.79422}, {-91.404205, 29.794659}, {-91.404099,
      29.795517}, {-91.404259, 29.796106}, {-91.405479, 
     29.798525}, {-91.406654, 29.799812}, {-91.406898, 
     29.800415}, {-91.407837, 29.801424}, {-91.408272, 
     29.802326}, {-91.409302, 29.80526}, {-91.409935, 29.808495}, {-91.4104, 
     29.809471}, {-91.41098, 29.810375}, {-91.410942, 29.812181}, {-91.411324,
      29.818605}, {-91.411201, 29.818712}, {-91.410553, 
     29.818655}, {-91.410408, 29.818239}, {-91.410492, 
     29.812019}, {-91.410439, 29.810951}, {-91.41021, 29.810099}, {-91.409843,
      29.809656}, {-91.40963, 29.809706}, {-91.40937, 29.810331}, {-91.409126,
      29.812969}, {-91.407562, 29.81904}, {-91.406731, 
     29.821762}, {-91.406685, 29.82259}, {-91.407181, 29.823524}, {-91.406937,
      29.827869}, {-91.406364, 29.829861}, {-91.40583, 
     29.830652}, {-91.405563, 29.830746}, {-91.40538, 29.830643}, {-91.405235,
      29.830423}, {-91.40519, 29.830162}, {-91.405312, 29.829523}, {-91.40564,
      29.828865}, {-91.405586, 29.828636}, {-91.40535, 
     29.828381}, {-91.405075, 29.828375}, {-91.404343, 
     29.828903}, {-91.404121, 29.829193}, {-91.403893, 
     29.829666}, {-91.403343, 29.83132}, {-91.403046, 29.834021}, {-91.40287, 
     29.837563}, {-91.402679, 29.837831}, {-91.402763, 
     29.837996}, {-91.403336, 29.838541}, {-91.40332, 29.83917}, {-91.408241, 
     29.839075}, {-91.408531, 29.83881}, {-91.408691, 29.838846}, {-91.409126,
      29.839235}, {-91.414787, 29.839092}, {-91.415024, 
     29.838835}, {-91.415169, 29.838818}, {-91.415359, 
     29.838854}, {-91.415428, 29.839073}, {-91.415535, 
     29.839149}, {-91.418953, 29.839176}, {-91.418938, 
     29.839426}, {-91.415604, 29.839434}, {-91.415367, 29.83968}, {-91.414986,
      29.839357}, {-91.413475, 29.839445}, {-91.409393, 
     29.839504}, {-91.408897, 29.839872}, {-91.408615, 
     29.839531}, {-91.408394, 29.839483}, {-91.403984, 
     29.839491}, {-91.403748, 29.839605}, {-91.40406, 29.839893}, {-91.404411,
      29.840031}, {-91.40464, 29.840288}, {-91.40461, 29.840633}, {-91.404732,
      29.84079}, {-91.405876, 29.841366}, {-91.407837, 
     29.842039}, {-91.408798, 29.842047}, {-91.409927, 
     29.842451}, {-91.411194, 29.843313}, {-91.411972, 
     29.843666}, {-91.412643, 29.843832}, {-91.412598, 
     29.844168}, {-91.412888, 29.844393}, {-91.41394, 29.844795}, {-91.416306,
      29.846876}, {-91.417183, 29.848297}, {-91.418327, 
     29.849648}, {-91.419357, 29.850559}, {-91.422363, 
     29.851938}, {-91.423477, 29.852285}, {-91.424072, 
     29.852364}, {-91.425072, 29.852743}, {-91.428001, 
     29.855425}, {-91.431396, 29.857473}, {-91.432426, 29.85845}, {-91.433151,
      29.860086}, {-91.435104, 29.862083}, {-91.435341, 
     29.862034}, {-91.435699, 29.861736}, {-91.436157, 29.8612}, {-91.438171, 
     29.859503}, {-91.438576, 29.859055}, {-91.438431, 
     29.858923}, {-91.438019, 29.859011}, {-91.436478, 
     29.857523}, {-91.435417, 29.856274}, {-91.43512, 29.855581}, {-91.435249,
      29.85528}, {-91.435501, 29.855089}, {-91.435501, 
     29.854687}, {-91.433716, 29.85265}, {-91.432732, 29.852064}, {-91.431038,
      29.851343}, {-91.430954, 29.851093}, {-91.429726, 
     29.849133}, {-91.428551, 29.846933}, {-91.428642, 
     29.846771}, {-91.428741, 29.846708}, {-91.428978, 
     29.846724}, {-91.429115, 29.846848}, {-91.430687, 
     29.849228}, {-91.431526, 29.84931}, {-91.431572, 29.849529}, {-91.431053,
      29.849964}, {-91.431137, 29.850065}, {-91.431717, 
     29.849836}, {-91.43203, 29.849833}, {-91.432167, 29.849911}, {-91.432213,
      29.850065}, {-91.43145, 29.850657}, {-91.431412, 29.850819}, {-91.43148,
      29.850994}, {-91.434082, 29.85223}, {-91.435509, 
     29.854053}, {-91.435898, 29.854324}, {-91.435921, 29.85465}, {-91.436195,
      29.854906}, {-91.436424, 29.854889}, {-91.437218, 
     29.855675}, {-91.437302, 29.855839}, {-91.437256, 
     29.856512}, {-91.437546, 29.856953}, {-91.437904, 
     29.857189}, {-91.438042, 29.857224}, {-91.43824, 29.857141}, {-91.437958,
      29.856678}, {-91.438087, 29.856377}, {-91.439499, 
     29.857885}, {-91.439766, 29.858255}, {-91.439369, 
     29.858608}, {-91.438789, 29.859346}, {-91.436066, 
     29.861897}, {-91.435486, 29.862635}, {-91.435249, 
     29.863283}, {-91.435013, 29.865503}, {-91.435303, 
     29.867033}, {-91.435562, 29.867668}, {-91.435883, 
     29.867958}, {-91.435913, 29.87051}, {-91.43602, 29.870739}, {-91.436729, 
     29.87145}, {-91.436829, 29.87179}, {-91.43679, 29.872658}, {-91.436607, 
     29.873089}, {-91.436462, 29.874022}, {-91.436058, 
     29.874674}, {-91.435661, 29.875002}, {-91.435417, 29.87491}, {-91.435394,
      29.874735}, {-91.435738, 29.873787}, {-91.435783, 
     29.873423}, {-91.435577, 29.872643}, {-91.435555, 
     29.871897}, {-91.435165, 29.871014}, {-91.435181, 
     29.870195}, {-91.434891, 29.870102}, {-91.434586, 
     29.870356}, {-91.434555, 29.871649}, {-91.434669, 
     29.873203}, {-91.434456, 29.87459}, {-91.434189, 29.875135}, {-91.434494,
      29.878092}, {-91.435066, 29.879335}, {-91.436546, 
     29.880976}, {-91.438026, 29.883043}, {-91.43959, 29.884531}, {-91.440071,
      29.884832}, {-91.44017, 29.885448}, {-91.440384, 
     29.885778}, {-91.440857, 29.886208}, {-91.441299, 
     29.886347}, {-91.441521, 29.886286}, {-91.441566, 29.885866}, {-91.44133,
      29.884922}, {-91.441414, 29.884472}, {-91.441574, 
     29.883829}, {-91.442314, 29.882193}, {-91.442528, 29.88113}, {-91.442917,
      29.880167}, {-91.442848, 29.879908}, {-91.443115, 
     29.879622}, {-91.443428, 29.879715}, {-91.443069, 
     29.880964}, {-91.443275, 29.881151}, {-91.445694, 
     29.880711}, {-91.448761, 29.880423}, {-91.448807, 
     29.880554}, {-91.448456, 29.880806}, {-91.44355, 29.881403}, {-91.442993,
      29.881754}, {-91.442314, 29.883278}, {-91.44191, 
     29.884804}, {-91.441864, 29.885715}, {-91.442146, 29.886036}, {-91.44268,
      29.886019}, {-91.444176, 29.885532}, {-91.446091, 
     29.884632}, {-91.446983, 29.884392}, {-91.447205, 29.88446}, {-91.447281,
      29.884657}, {-91.445999, 29.885557}, {-91.445992, 
     29.885731}, {-91.446175, 29.885832}, {-91.446655, 
     29.885876}, {-91.449745, 29.88558}, {-91.450195, 29.88546}, {-91.451134, 
     29.884995}, {-91.452377, 29.884018}, {-91.453712, 
     29.882589}, {-91.454399, 29.881567}, {-91.454109, 
     29.881239}, {-91.453033, 29.881313}, {-91.451355, 
     29.881636}, {-91.448479, 29.882318}, {-91.448067, 
     29.882471}, {-91.447235, 29.883039}, {-91.446327, 
     29.883492}, {-91.446007, 29.883432}, {-91.445824, 
     29.883076}, {-91.445816, 29.881941}, {-91.4459, 29.881556}, {-91.448624, 
     29.881424}, {-91.450134, 29.881018}, {-91.454498, 
     29.880663}, {-91.454948, 29.880285}, {-91.454727, 29.88015}, {-91.45417, 
     29.880106}, {-91.452881, 29.880262}, {-91.452721, 
     29.880095}, {-91.452866, 29.879936}, {-91.454224, 29.87993}, {-91.45446, 
     29.879839}, {-91.454529, 29.879635}, {-91.454216, 
     29.879486}, {-91.454239, 29.879257}, {-91.454773, 
     29.879278}, {-91.455246, 29.87944}, {-91.455284, 29.880899}, {-91.457283,
      29.880558}, {-91.45784, 29.880602}, {-91.457939, 29.88096}, {-91.457642,
      29.881212}, {-91.457794, 29.88142}, {-91.460052, 
     29.881165}, {-91.463768, 29.881369}, {-91.465263, 
     29.881546}, {-91.467979, 29.882103}, {-91.469902, 29.88266}, {-91.472122,
      29.88303}, {-91.473343, 29.883055}, {-91.475502, 
     29.882677}, {-91.476227, 29.882206}, {-91.476349, 
     29.881853}, {-91.475937, 29.881813}, {-91.475342, 
     29.881994}, {-91.474823, 29.88192}, {-91.474533, 29.881655}, {-91.47435, 
     29.881294}, {-91.474632, 29.880299}, {-91.474968, 
     29.880079}, {-91.476433, 29.880001}, {-91.476646, 
     29.879822}, {-91.476868, 29.878662}, {-91.477356, 
     29.877893}, {-91.477623, 29.877739}, {-91.477371, 
     29.876896}, {-91.477478, 29.87681}, {-91.477684, 29.87689}, {-91.47802, 
     29.87719}, {-91.477882, 29.877777}, {-91.47773, 29.877773}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.241341, 29.767485}, {-91.243797, 29.76841}, {-91.24572, 
     29.769598}, {-91.247414, 29.770475}, {-91.247856, 
     29.770613}, {-91.248146, 29.770878}, {-91.24826, 29.770784}, {-91.249756,
      29.771313}, {-91.253014, 29.773014}, {-91.253387, 
     29.773022}, {-91.253311, 29.772539}, {-91.25396, 29.771612}, {-91.254005,
      29.771194}, {-91.253128, 29.769005}, {-91.251961, 
     29.767815}, {-91.25058, 29.767056}, {-91.250809, 29.766771}, {-91.251465,
      29.766705}, {-91.251869, 29.766809}, {-91.252243, 
     29.767061}, {-91.253242, 29.768229}, {-91.254303, 29.770609}, {-91.25457,
      29.771444}, {-91.255135, 29.771963}, {-91.258392, 
     29.77343}, {-91.262123, 29.775602}, {-91.265198, 29.777609}, {-91.265511,
      29.777897}, {-91.267593, 29.779127}, {-91.269028, 
     29.780428}, {-91.271072, 29.782953}, {-91.272484, 
     29.784235}, {-91.273407, 29.78549}, {-91.27433, 29.787281}, {-91.274582, 
     29.788521}, {-91.275604, 29.790192}, {-91.276253, 
     29.792278}, {-91.276443, 29.793512}, {-91.276436, 
     29.794029}, {-91.275871, 29.794439}, {-91.275352, 
     29.794428}, {-91.273788, 29.79294}, {-91.272682, 29.792334}, {-91.271828,
      29.792284}, {-91.27002, 29.791901}, {-91.26889, 29.791471}, {-91.268227,
      29.791}, {-91.266495, 29.790525}, {-91.265823, 29.790186}, {-91.265022, 
     29.790216}, {-91.264412, 29.789894}, {-91.262062, 
     29.789122}, {-91.261452, 29.788767}, {-91.260605, 29.788}, {-91.260124, 
     29.787794}, {-91.259155, 29.787611}, {-91.257309, 
     29.786036}, {-91.257904, 29.787077}, {-91.258865, 
     29.787943}, {-91.260216, 29.788387}, {-91.26207, 29.789526}, {-91.264206,
      29.790207}, {-91.266129, 29.790928}, {-91.267952, 
     29.791454}, {-91.269028, 29.792131}, {-91.269936, 29.79233}, {-91.270912,
      29.792381}, {-91.273247, 29.793177}, {-91.274055, 
     29.793911}, {-91.274101, 29.794321}, {-91.273949, 
     29.794447}, {-91.271431, 29.794973}, {-91.270103, 
     29.795839}, {-91.269547, 29.796608}, {-91.26931, 29.797188}, {-91.269302,
      29.797447}, {-91.269157, 29.797573}, {-91.268921, 
     29.798151}, {-91.268616, 29.798405}, {-91.268089, 
     29.798717}, {-91.267197, 29.798958}, {-91.265862, 
     29.799139}, {-91.264702, 29.799751}, {-91.264099, 
     29.800768}, {-91.263794, 29.801022}, {-91.263351, 
     29.801044}, {-91.261925, 29.800919}, {-91.261551, 
     29.801008}, {-91.261482, 29.801311}, {-91.262489, 
     29.801462}, {-91.263657, 29.801357}, {-91.263855, 
     29.801542}, {-91.263779, 29.802256}, {-91.263626, 
     29.802641}, {-91.263321, 29.802893}, {-91.262871, 
     29.803015}, {-91.262276, 29.803001}, {-91.260178, 
     29.802216}, {-91.258011, 29.801178}, {-91.257423, 
     29.800764}, {-91.256615, 29.799582}, {-91.256462, 
     29.798813}, {-91.257072, 29.796227}, {-91.256882, 
     29.794861}, {-91.256599, 29.794077}, {-91.256577, 
     29.793592}, {-91.256355, 29.793264}, {-91.256294, 
     29.792938}, {-91.255478, 29.791697}, {-91.254265, 
     29.788784}, {-91.252922, 29.787233}, {-91.252892, 
     29.786879}, {-91.253151, 29.786808}, {-91.253944, 29.787903}, {-91.25486,
      29.788668}, {-91.255623, 29.789095}, {-91.256775, 
     29.790245}, {-91.257164, 29.79146}, {-91.257545, 29.791876}, {-91.258049,
      29.792164}, {-91.258286, 29.792019}, {-91.257629, 
     29.791384}, {-91.25737, 29.790287}, {-91.255791, 29.788818}, {-91.255173,
      29.788626}, {-91.252739, 29.785912}, {-91.251541, 
     29.784826}, {-91.25016, 29.783049}, {-91.24984, 29.781723}, {-91.249413, 
     29.781269}, {-91.24868, 29.780607}, {-91.248238, 29.780466}, {-91.247055,
      29.780378}, {-91.246498, 29.780075}, {-91.245712, 
     29.779102}, {-91.244629, 29.777252}, {-91.24453, 29.776829}, {-91.245094,
      29.776224}, {-91.245117, 29.775475}, {-91.244614, 
     29.774467}, {-91.244629, 29.773981}, {-91.245369, 
     29.773769}, {-91.245522, 29.773643}, {-91.245567, 
     29.773224}, {-91.245682, 29.773064}, {-91.245964, 
     29.772989}, {-91.247818, 29.774143}, {-91.248627, 
     29.774483}, {-91.249283, 29.774952}, {-91.249496, 
     29.775278}, {-91.249825, 29.776749}, {-91.249893, 29.776583}, {-91.25013,
      29.777235}, {-91.25042, 29.7775}, {-91.250824, 29.777672}, {-91.251564, 
     29.77775}, {-91.252052, 29.777662}, {-91.252419, 29.777864}, {-91.255768,
      29.783726}, {-91.256485, 29.784248}, {-91.256218, 29.783543}, {-91.2528,
      29.777905}, {-91.253151, 29.777424}, {-91.2537, 29.77696}, {-91.253845, 
     29.776327}, {-91.253433, 29.775682}, {-91.253067, 
     29.775284}, {-91.253052, 29.774973}, {-91.253799, 
     29.774918}, {-91.256668, 29.776203}, {-91.258308, 
     29.776628}, {-91.259445, 29.777565}, {-91.259483, 
     29.778133}, {-91.260635, 29.778517}, {-91.261963, 
     29.779551}, {-91.262939, 29.77957}, {-91.263359, 29.780205}, {-91.263657,
      29.780298}, {-91.263763, 29.780035}, {-91.263138, 
     29.77924}, {-91.263443, 29.778187}, {-91.263115, 29.777824}, {-91.262596,
      29.77775}, {-91.258827, 29.775599}, {-91.258484, 
     29.775591}, {-91.258156, 29.77536}, {-91.253761, 29.773787}, {-91.250237,
      29.771849}, {-91.248695, 29.771379}, {-91.246765, 
     29.770618}, {-91.242439, 29.768715}, {-91.241882, 
     29.768412}, {-91.241714, 29.768391}, {-91.241508, 
     29.768501}, {-91.241364, 29.76977}, {-91.241249, 29.770161}, {-91.240906,
      29.770447}, {-91.2407, 29.770229}, {-91.241066, 29.769896}, {-91.240982,
      29.769192}, {-91.240974, 29.767887}, {-91.241341, 29.767485}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.048691, 29.812504}, {-92.047882, 29.811373}, {-92.046928, 
     29.810383}, {-92.046196, 29.809027}, {-92.046097, 
     29.808561}, {-92.047272, 29.807941}, {-92.04705, 29.807734}, {-92.045654,
      29.808403}, {-92.045319, 29.807972}, {-92.045029, 
     29.806732}, {-92.044273, 29.805244}, {-92.044289, 
     29.804697}, {-92.044754, 29.803923}, {-92.045853, 
     29.802937}, {-92.046623, 29.802498}, {-92.047485, 
     29.802313}, {-92.047424, 29.801817}, {-92.045715, 
     29.802181}, {-92.045303, 29.800531}, {-92.045372, 
     29.799904}, {-92.045883, 29.799627}, {-92.046501, 
     29.798918}, {-92.046593, 29.798418}, {-92.055496, 29.806396}, {-92.05545,
      29.810394}, {-92.048691, 29.812504}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.555458, 29.805197}, {-91.553421, 29.8074}, {-91.546196, 
     29.816933}, {-91.544502, 29.819372}, {-91.543678, 
     29.820173}, {-91.542091, 29.821213}, {-91.539513, 
     29.823105}, {-91.538414, 29.824169}, {-91.53759, 29.824827}, {-91.535858,
      29.826176}, {-91.535019, 29.826681}, {-91.534286, 
     29.826988}, {-91.533417, 29.827059}, {-91.530739, 
     29.826649}, {-91.529617, 29.826595}, {-91.524536, 
     29.826487}, {-91.520302, 29.826672}, {-91.517021, 
     29.827106}, {-91.515999, 29.827322}, {-91.512436, 
     29.828238}, {-91.510345, 29.828859}, {-91.509621, 29.829142}, {-91.50515,
      29.831429}, {-91.498756, 29.8356}, {-91.496216, 29.837433}, {-91.493698,
      29.839279}, {-91.489311, 29.843519}, {-91.487221, 
     29.845713}, {-91.485626, 29.84717}, {-91.482346, 29.8496}, {-91.480309, 
     29.850878}, {-91.478569, 29.85165}, {-91.47599, 29.852343}, {-91.474808, 
     29.85256}, {-91.473083, 29.852654}, {-91.471779, 29.852657}, {-91.470718,
      29.852484}, {-91.469681, 29.85243}, {-91.467857, 
     29.852085}, {-91.466125, 29.851624}, {-91.463989, 
     29.850616}, {-91.461868, 29.849392}, {-91.459335, 
     29.847517}, {-91.458519, 29.846611}, {-91.456718, 
     29.843958}, {-91.454575, 29.839355}, {-91.454025, 
     29.837486}, {-91.453484, 29.834581}, {-91.453041, 29.83037}, {-91.453117,
      29.829903}, {-91.452759, 29.828638}, {-91.452042, 
     29.82469}, {-91.450813, 29.8214}, {-91.449211, 29.817995}, {-91.448395, 
     29.816544}, {-91.447975, 29.815353}, {-91.44722, 29.812235}, {-91.447235,
      29.810986}, {-91.44738, 29.810417}, {-91.447815, 
     29.809275}, {-91.448219, 29.808599}, {-91.449188, 
     29.807558}, {-91.450584, 29.806751}, {-91.453491, 
     29.806107}, {-91.454468, 29.805803}, {-91.456093, 
     29.805605}, {-91.457497, 29.805635}, {-91.46077, 29.806414}, {-91.463402,
      29.806757}, {-91.465233, 29.806866}, {-91.467606, 
     29.806885}, {-91.471962, 29.806391}, {-91.477242, 
     29.805309}, {-91.480057, 29.80492}, {-91.483833, 29.803923}, {-91.486588,
      29.80308}, {-91.487709, 29.802637}, {-91.489609, 
     29.802114}, {-91.490707, 29.801905}, {-91.49263, 29.801304}, {-91.49543, 
     29.80011}, {-91.495811, 29.799864}, {-91.496384, 29.799276}, {-91.497177,
      29.798}, {-91.499062, 29.795424}, {-91.49958, 29.794186}, {-91.499565, 
     29.792952}, {-91.498482, 29.790995}, {-91.49807, 29.789965}, {-91.496483,
      29.787323}, {-91.495499, 29.785368}, {-91.494507, 
     29.784044}, {-91.493851, 29.782719}, {-91.492691, 
     29.780949}, {-91.492203, 29.780283}, {-91.488632, 29.776457}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.175964, 29.762995}, {-91.17614, 29.764458}, {-91.176147, 
     29.765421}, {-91.176758, 29.768887}, {-91.177643, 
     29.771315}, {-91.178673, 29.773754}, {-91.178879, 
     29.774694}, {-91.178864, 29.776245}, {-91.178696, 29.7775}, {-91.177605, 
     29.781521}, {-91.17691, 29.783318}, {-91.174965, 29.786213}, {-91.173325,
      29.78845}, {-91.172501, 29.792603}, {-91.172173, 
     29.795797}, {-91.172058, 29.800682}, {-91.17231, 29.805801}, {-91.17289, 
     29.810965}, {-91.173248, 29.815918}, {-91.17392, 29.820719}, {-91.174934,
      29.830799}, {-91.175064, 29.831284}, {-91.175789, 
     29.832485}, {-91.177635, 29.834377}, {-91.178978, 
     29.835403}, {-91.181473, 29.837696}, {-91.183762, 
     29.839624}, {-91.188278, 29.843899}, {-91.190941, 29.84621}, {-91.195549,
      29.852739}, {-91.196251, 29.853601}, {-91.196907, 
     29.854181}, {-91.197983, 29.854969}, {-91.198769, 
     29.855686}, {-91.199783, 29.856705}, {-91.20208, 29.859362}, {-91.202484,
      29.859646}, {-91.206223, 29.864256}, {-91.207031, 
     29.865513}, {-91.207901, 29.867981}, {-91.208481, 
     29.870432}, {-91.209412, 29.87352}, {-91.209641, 29.875368}, {-91.209709,
      29.878082}, {-91.209618, 29.879629}, {-91.20945, 
     29.880678}, {-91.209145, 29.881559}, {-91.208984, 
     29.882317}, {-91.208824, 29.883532}, {-91.209251, 
     29.885704}, {-91.209412, 29.888235}, {-91.209869, 
     29.890619}, {-91.210602, 29.896931}, {-91.211433, 
     29.899786}, {-91.212814, 29.901876}, {-91.215988, 
     29.905539}, {-91.217125, 29.906298}, {-91.218597, 
     29.907095}, {-91.219223, 29.907265}, {-91.220406, 
     29.907413}, {-91.223251, 29.908449}, {-91.22525, 29.909508}, {-91.229996,
      29.912479}, {-91.234108, 29.91543}, {-91.235207, 
     29.916391}, {-91.235603, 29.916952}, {-91.236832, 
     29.919508}, {-91.237907, 29.921078}, {-91.239967, 
     29.923325}, {-91.242752, 29.925392}, {-91.244713, 
     29.926622}, {-91.245682, 29.927376}, {-91.249794, 
     29.929998}, {-91.250046, 29.930658}, {-91.249344, 29.93187}, {-91.248749,
      29.932604}, {-91.248299, 29.931986}, {-91.2472, 29.930983}, {-91.245361,
      29.929512}, {-91.243576, 29.928391}, {-91.242363, 
     29.927795}, {-91.241844, 29.927624}, {-91.239929, 
     29.927368}, {-91.239616, 29.926973}, {-91.239471, 29.926094}, {-91.23925,
      29.92581}, {-91.237152, 29.924442}, {-91.236748, 
     29.924088}, {-91.236214, 29.923483}, {-91.235611, 
     29.922382}, {-91.235382, 29.922302}, {-91.235229, 
     29.922333}, {-91.235001, 29.922579}, {-91.234962, 
     29.922911}, {-91.235336, 29.923637}, {-91.235619, 
     29.924057}, {-91.236526, 29.924749}, {-91.238503, 29.926521}, {-91.23867,
      29.927254}, {-91.238472, 29.927526}, {-91.237602, 
     29.927683}, {-91.236534, 29.927748}, {-91.235748, 
     29.927668}, {-91.234718, 29.927143}, {-91.233635, 
     29.926157}, {-91.233261, 29.925377}, {-91.2332, 29.924826}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.808861, 29.789112}, {-91.808372, 29.789148}, {-91.807899, 
     29.789276}, {-91.80719, 29.789572}, {-91.805061, 29.791092}, {-91.805298,
      29.792778}, {-91.807617, 29.791676}, {-91.807823, 29.791676}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.802383, 29.789839}, {-91.802345, 29.78968}, {-91.800346, 
     29.788549}, {-91.799988, 29.788523}, {-91.799088, 
     29.789597}, {-91.798225, 29.790869}, {-91.797729, 
     29.791363}, {-91.797493, 29.7918}, {-91.798134, 29.792137}, {-91.799461, 
     29.791132}, {-91.80014, 29.79089}, {-91.801147, 29.790892}, {-91.801445, 
     29.790819}, {-91.801788, 29.790634}, {-91.802383, 29.789839}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.654076, 29.818121}, {-92.654205, 29.81815}, {-92.654282, 
     29.818275}, {-92.654022, 29.818527}, {-92.653358, 29.818737}, {-92.65313,
      29.818691}, {-92.653008, 29.818283}, {-92.653084, 
     29.818174}, {-92.653336, 29.818087}, {-92.654076, 29.818121}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.158798, 29.762419}, {-91.158051, 29.761908}, {-91.157639, 
     29.761726}, {-91.156952, 29.761642}, {-91.157005, 
     29.761879}, {-91.157288, 29.762136}, {-91.158005, 29.762476}, {-91.1586, 
     29.762537}, {-91.15876, 29.762506}, {-91.158798, 29.762419}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.237915, 29.786743}, {-91.237961, 29.786333}, {-91.237801, 
     29.785734}, {-91.237221, 29.78467}, {-91.236488, 29.783821}, {-91.236099,
      29.783497}, {-91.235146, 29.782169}, {-91.233696, 
     29.78055}, {-91.233475, 29.78018}, {-91.233299, 29.779512}, {-91.233002, 
     29.778854}, {-91.231445, 29.777874}, {-91.231209, 
     29.777534}, {-91.231155, 29.777241}, {-91.231407, 29.775856}, {-91.2313, 
     29.775438}, {-91.230438, 29.774784}, {-91.229752, 
     29.773537}, {-91.229141, 29.772163}, {-91.228271, 
     29.771425}, {-91.226936, 29.769651}, {-91.226746, 
     29.769274}, {-91.226028, 29.767061}, {-91.225777, 
     29.766565}, {-91.225266, 29.7659}, {-91.225136, 29.765381}, {-91.22522, 
     29.764561}, {-91.225327, 29.76449}, {-91.225761, 29.764444}, {-91.226204,
      29.764549}, {-91.226669, 29.764845}, {-91.226944, 
     29.764791}, {-91.227425, 29.764986}, {-91.228867, 
     29.766365}, {-91.229401, 29.766987}, {-91.23024, 29.767708}, {-91.231743,
      29.768866}, {-91.235046, 29.770859}, {-91.237335, 
     29.77157}, {-91.238182, 29.77161}, {-91.238922, 29.771498}, {-91.239281, 
     29.771536}, {-91.239594, 29.771778}, {-91.23983, 29.772108}, {-91.240021,
      29.772835}, {-91.239922, 29.774105}, {-91.239975, 
     29.801043}, {-91.239822, 29.801046}, {-91.23951, 29.800854}, {-91.238876,
      29.800713}, {-91.237946, 29.800848}, {-91.237564, 
     29.801201}, {-91.237366, 29.801922}, {-91.237282, 
     29.802874}, {-91.237396, 29.80489}, {-91.237549, 29.805479}, {-91.237442,
      29.805815}, {-91.237175, 29.806112}, {-91.236778, 
     29.806334}, {-91.236488, 29.806393}, {-91.236053, 
     29.805788}, {-91.235435, 29.803761}, {-91.234993, 
     29.803375}, {-91.234436, 29.803461}, {-91.234184, 
     29.803898}, {-91.233604, 29.804585}, {-91.233253, 29.805248}, {-91.23307,
      29.805357}, {-91.232635, 29.805431}, {-91.232452, 
     29.805141}, {-91.232155, 29.803635}, {-91.232353, 
     29.802963}, {-91.232872, 29.802095}, {-91.233299, 29.8011}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.220299, 29.771122}, {-91.220909, 29.770437}, {-91.221138, 
     29.769892}, {-91.221581, 29.767122}, {-91.222176, 29.7659}, {-91.222237, 
     29.765499}, {-91.222816, 29.764473}, {-91.223114, 
     29.764305}, {-91.223618, 29.764364}, {-91.224304, 
     29.764559}, {-91.224518, 29.764904}, {-91.224518, 
     29.765635}, {-91.224747, 29.766363}, {-91.225349, 
     29.767252}, {-91.225677, 29.767553}, {-91.226273, 
     29.769415}, {-91.226631, 29.769976}, {-91.227898, 29.77121}, {-91.228363,
      29.771906}, {-91.228668, 29.772221}, {-91.229065, 
     29.773041}, {-91.229164, 29.773838}, {-91.229576, 
     29.774521}, {-91.229889, 29.774763}, {-91.230255, 29.77486}, {-91.230545,
      29.775045}, {-91.23069, 29.775345}, {-91.230804, 
     29.775784}, {-91.230614, 29.77626}, {-91.230499, 29.777168}, {-91.230583,
      29.77776}, {-91.230942, 29.778114}, {-91.232208, 
     29.778894}, {-91.232658, 29.779404}, {-91.2332, 29.780678}, {-91.233788, 
     29.781473}, {-91.234306, 29.782368}, {-91.235115, 
     29.783035}, {-91.235565, 29.783272}, {-91.235764, 
     29.783876}, {-91.235992, 29.78422}, {-91.237297, 29.78586}, {-91.237373, 
     29.786171}, {-91.237335, 29.786531}, {-91.23674, 29.787066}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.714111, 29.820942}, {-92.71418, 29.826126}, {-92.713936, 
     29.826918}, {-92.71376, 29.827089}, {-92.713684, 29.827044}, {-92.713799,
      29.826294}, {-92.713531, 29.825804}, {-92.712318, 
     29.825352}, {-92.711807, 29.82493}, {-92.711494, 29.824795}, {-92.711182,
      29.824768}, {-92.711052, 29.824646}, {-92.710648, 
     29.824495}, {-92.710045, 29.824064}, {-92.708305, 
     29.823473}, {-92.707306, 29.822985}, {-92.706696, 29.822945}, {-92.70652,
      29.822834}, {-92.706062, 29.82233}, {-92.705948, 29.819029}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.705399, 29.818941}, {-92.70536, 29.819555}, {-92.705231, 
     29.819592}, {-92.704514, 29.819448}, {-92.704308, 
     29.819262}, {-92.704033, 29.818638}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.250801, 29.765556}, {-91.250816, 29.765108}, {-91.25058, 
     29.764858}, {-91.250313, 29.764885}, {-91.250221, 
     29.764997}, {-91.250313, 29.765146}, {-91.250748, 
     29.765581}, {-91.250801, 29.765556}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.653145, 29.817356}, {-92.653023, 29.81765}, {-92.652534, 
     29.817642}, {-92.652412, 29.817476}, {-92.652359, 
     29.817188}, {-92.652443, 29.81699}, {-92.652786, 29.816916}, {-92.653, 
     29.817013}, {-92.653145, 29.817356}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.876266, 29.823059}, {-92.875641, 29.823212}, {-92.875458, 
     29.823345}, {-92.875298, 29.824076}, {-92.874779, 
     29.824745}, {-92.874748, 29.824928}, {-92.874886, 29.82505}, {-92.87561, 
     29.824957}, {-92.876282, 29.824551}, {-92.877495, 
     29.824076}, {-92.877541, 29.823923}, {-92.87709, 29.823473}, {-92.876732,
      29.823227}, {-92.876266, 29.823059}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.250755, 29.764471}, {-91.250908, 29.764296}, {-91.250801, 
     29.764063}, {-91.250404, 29.764103}, {-91.25042, 29.764252}, {-91.250755,
      29.764471}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.217392, 29.766203}, {-91.217636, 29.765905}, {-91.218018, 
     29.764462}, {-91.218529, 29.76325}, {-91.218384, 29.762602}, {-91.218231,
      29.762598}, {-91.218124, 29.762688}, {-91.217957, 
     29.763044}, {-91.217621, 29.764048}, {-91.217476, 29.764975}, {-91.21711,
      29.765867}, {-91.217102, 29.766253}, {-91.217255, 
     29.766285}, {-91.217392, 29.766203}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.089157, 29.756529}, {-91.089851, 29.756872}, {-91.090134, 
     29.75717}, {-91.090424, 29.758059}, {-91.090591, 29.759031}, {-91.090897,
      29.759701}, {-91.092186, 29.760885}, {-91.092239, 
     29.761068}, {-91.091949, 29.761705}, {-91.091949, 
     29.762163}, {-91.092216, 29.762983}, {-91.092323, 29.763075}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.880074, 29.822586}, {-92.880203, 29.822626}, {-92.880173, 
     29.822805}, {-92.879959, 29.822765}, {-92.879974, 
     29.822618}, {-92.880074, 29.822586}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.176514, 29.760895}, {-91.176643, 29.760651}, {-91.176605, 
     29.760386}, {-91.176445, 29.760275}, {-91.176216, 
     29.760418}, {-91.176102, 29.760933}, {-91.17614, 29.761152}, {-91.176338,
      29.761152}, {-91.176514, 29.760895}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.250267, 29.763735}, {-91.250664, 29.763603}, {-91.25029, 
     29.763302}, {-91.250084, 29.763315}, {-91.250008, 
     29.763475}, {-91.250267, 29.763735}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.114891, 29.760626}, {-91.115303, 29.76026}, {-91.115768, 
     29.759565}, {-91.115852, 29.759151}, {-91.116653, 
     29.758347}, {-91.116951, 29.758207}, {-91.117317, 
     29.757702}, {-91.117378, 29.757484}, {-91.117233, 29.757387}, {-91.1166, 
     29.757532}, {-91.115997, 29.757999}, {-91.114632, 
     29.759705}, {-91.114288, 29.760406}, {-91.114281, 29.760843}, {-91.11451,
      29.760902}, {-91.114891, 29.760626}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.651497, 29.815756}, {-92.651482, 29.815966}, {-92.651375, 
     29.81604}, {-92.650871, 29.815971}, {-92.650681, 29.815708}, {-92.650719,
      29.815569}, {-92.650887, 29.815445}, {-92.651344, 
     29.815561}, {-92.651497, 29.815756}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.11644, 29.759375}, {-91.116684, 29.759363}, {-91.117188, 
     29.758818}, {-91.117996, 29.757666}, {-91.117989, 
     29.757378}, {-91.117882, 29.757391}, {-91.117706, 
     29.757578}, {-91.116814, 29.758821}, {-91.116554, 29.759047}, {-91.11644,
      29.759375}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.15078, 29.758589}, {-91.153137, 29.75975}, {-91.153534, 
     29.759855}, {-91.153549, 29.760052}, {-91.153015, 
     29.760183}, {-91.151962, 29.760647}, {-91.151329, 
     29.760489}, {-91.150856, 29.760019}, {-91.150543, 
     29.759518}, {-91.150436, 29.758713}, {-91.150581, 29.7586}, {-91.15078, 
     29.758589}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.252724, 29.763296}, {-91.252754, 29.763718}, {-91.254135, 
     29.765362}, {-91.255043, 29.766195}, {-91.258842, 
     29.769058}, {-91.261467, 29.771444}, {-91.261688, 
     29.771511}, {-91.265083, 29.774334}, {-91.265297, 
     29.774664}, {-91.266357, 29.775623}, {-91.26844, 29.778711}, {-91.270676,
      29.780745}, {-91.272972, 29.783489}, {-91.27404, 29.78446}, {-91.275002,
      29.785833}, {-91.275444, 29.787796}, {-91.275963, 
     29.78845}, {-91.276237, 29.789234}, {-91.276672, 29.78989}, {-91.277092, 
     29.791065}, {-91.277237, 29.791199}, {-91.277451, 
     29.791784}, {-91.278214, 29.793154}, {-91.278419, 
     29.793262}, {-91.278976, 29.793242}, {-91.280212, 29.79278}, {-91.282715,
      29.79215}, {-91.284187, 29.792004}, {-91.287254, 29.79192}, {-91.287666,
      29.791767}, {-91.288383, 29.791037}, {-91.288773, 
     29.790073}, {-91.288826, 29.789524}, {-91.288719, 
     29.789101}, {-91.288185, 29.788279}, {-91.286598, 
     29.786221}, {-91.286766, 29.784464}, {-91.286949, 
     29.784012}, {-91.286797, 29.783718}, {-91.286469, 29.783421}, {-91.28595,
      29.783279}, {-91.285469, 29.783302}, {-91.284729, 
     29.783157}, {-91.284325, 29.782988}, {-91.283592, 29.782326}, {-91.28318,
      29.781797}, {-91.281807, 29.778856}, {-91.281212, 
     29.777191}, {-91.279518, 29.775364}, {-91.277596, 
     29.774622}, {-91.277107, 29.77458}, {-91.276627, 29.774668}, {-91.276031,
      29.774527}, {-91.273483, 29.77227}, {-91.27298, 29.771355}, {-91.271385,
      29.769768}, {-91.269768, 29.768763}, {-91.269005, 
     29.768131}, {-91.268394, 29.767117}, {-91.268379, 
     29.765917}, {-91.266792, 29.765463}, {-91.262863, 29.765318}, {-91.2603, 
     29.764704}, {-91.258644, 29.764519}, {-91.254616, 
     29.763561}, {-91.254028, 29.76329}, {-91.253326, 29.763115}, {-91.252876,
      29.763168}, {-91.252724, 29.763296}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.247658, 29.762383}, {-91.248138, 29.76236}, {-91.248657, 
     29.762695}, {-91.2491, 29.762833}, {-91.24968, 29.763363}, {-91.249664, 
     29.764011}, {-91.24929, 29.764198}, {-91.249031, 29.76416}, {-91.248665, 
     29.763956}, {-91.248337, 29.763594}, {-91.248199, 
     29.763268}, {-91.247581, 29.762638}, {-91.247658, 29.762383}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.393204, 29.769854}, {-91.39344, 29.769184}, {-91.393326, 
     29.768787}, {-91.393089, 29.768572}, {-91.392906, 29.768595}, {-91.39286,
      29.769461}, {-91.393204, 29.769854}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.866913, 29.828636}, {-92.865654, 29.827961}, {-92.865395, 
     29.827721}, {-92.865364, 29.827446}, {-92.865456, 
     29.827089}, {-92.865936, 29.826403}, {-92.866272, 
     29.826059}, {-92.867149, 29.82542}, {-92.868935, 29.824301}, {-92.870277,
      29.823555}, {-92.870827, 29.82329}, {-92.871109, 
     29.823498}, {-92.871269, 29.823521}, {-92.871407, 
     29.823444}, {-92.871353, 29.82299}, {-92.871941, 29.822542}, {-92.872276,
      29.822399}, {-92.872566, 29.82235}, {-92.872803, 
     29.822395}, {-92.873795, 29.823027}, {-92.874725, 
     29.823275}, {-92.874954, 29.823427}, {-92.875023, 
     29.823658}, {-92.874931, 29.823967}, {-92.874321, 29.82498}, {-92.87429, 
     29.82518}, {-92.87442, 29.825314}, {-92.874619, 29.825359}, {-92.875954, 
     29.825094}, {-92.878288, 29.824039}, {-92.878769, 29.823582}, {-92.87899,
      29.823467}, {-92.879356, 29.823318}, {-92.879745, 
     29.823265}, {-92.88047, 29.822863}, {-92.881996, 29.822594}, {-92.882385,
      29.822683}, {-92.882675, 29.822638}, {-92.883423, 
     29.822361}, {-92.88398, 29.822372}, {-92.885132, 29.82225}, {-92.886024, 
     29.821682}, {-92.886139, 29.821709}, {-92.886604, 
     29.822157}, {-92.886932, 29.822151}, {-92.887329, 
     29.822311}, {-92.887741, 29.822233}, {-92.888, 29.82229}, {-92.888374, 
     29.822247}, {-92.889671, 29.821987}, {-92.890747, 
     29.822067}, {-92.891747, 29.821573}, {-92.892647, 
     29.822119}, {-92.892967, 29.822195}, {-92.893471, 
     29.822203}, {-92.895027, 29.822025}, {-92.895752, 29.822174}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.879547, 29.822573}, {-92.879448, 29.823011}, {-92.879349, 
     29.823097}, {-92.878845, 29.823132}, {-92.87841, 29.823469}, {-92.87812, 
     29.82357}, {-92.877617, 29.823469}, {-92.876648, 29.822914}, {-92.87661, 
     29.822773}, {-92.876701, 29.822462}, {-92.877037, 29.821909}, {-92.87738,
      29.821928}, {-92.8778, 29.822237}, {-92.878128, 29.822336}, {-92.878624,
      29.822412}, {-92.878807, 29.822346}, {-92.878952, 29.82221}, {-92.87925,
      29.821619}, {-92.879715, 29.821228}, {-92.880005, 
     29.821211}, {-92.880234, 29.821287}, {-92.88044, 29.821445}, {-92.880455,
      29.821587}, {-92.880264, 29.822113}, {-92.879547, 29.822573}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.245995, 29.761862}, {-91.245697, 29.762178}, {-91.245758, 
     29.762571}, {-91.246086, 29.762804}, {-91.246834, 
     29.762754}, {-91.247063, 29.762434}, {-91.247032, 
     29.762209}, {-91.246742, 29.761942}, {-91.245995, 29.761862}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.809013, 29.78492}, {-91.812691, 29.786749}, {-91.813339, 
     29.787304}, {-91.814613, 29.788893}, {-91.814774, 
     29.789194}, {-91.815208, 29.790705}, {-91.815536, 29.791521}, {-91.81559,
      29.791933}, {-91.815552, 29.792171}, {-91.815414, 
     29.79228}, {-91.815117, 29.792253}, {-91.815125, 29.79233}, {-91.815514, 
     29.792925}, {-91.815697, 29.792826}, {-91.81591, 29.792871}, {-91.815941,
      29.793415}, {-91.816208, 29.793959}, {-91.816147, 
     29.794466}, {-91.815933, 29.794733}, {-91.815666, 29.7948}, {-91.814789, 
     29.794582}, {-91.813492, 29.794529}, {-91.813332, 29.79443}, {-91.813347,
      29.793951}, {-91.812828, 29.792625}, {-91.812477, 
     29.792767}, {-91.812515, 29.792973}, {-91.812721, 
     29.793724}, {-91.813179, 29.794798}, {-91.813316, 29.794914}, {-91.81588,
      29.794985}, {-91.816071, 29.795048}, {-91.816284, 
     29.795362}, {-91.816536, 29.796352}, {-91.813072, 
     29.796402}, {-91.812958, 29.796295}, {-91.812027, 
     29.796267}, {-91.812035, 29.796589}, {-91.812126, 
     29.796638}, {-91.816673, 29.796589}, {-91.816849, 
     29.796715}, {-91.817207, 29.798306}, {-91.81752, 29.800293}, {-91.817711,
      29.800844}, {-91.817711, 29.800974}, {-91.817314, 
     29.801006}, {-91.817146, 29.801147}, {-91.817177, 29.801252}, {-91.81768,
      29.801203}, {-91.817848, 29.801323}, {-91.817848, 
     29.801569}, {-91.818176, 29.802128}, {-91.81826, 29.802467}, {-91.818214,
      29.802643}, {-91.818451, 29.803122}, {-91.818604, 
     29.803959}, {-91.818314, 29.804085}, {-91.817207, 
     29.804281}, {-91.816261, 29.804365}, {-91.816246, 
     29.804817}, {-91.819031, 29.804651}, {-91.81916, 29.804699}, {-91.81916, 
     29.804823}, {-91.819023, 29.804995}, {-91.817375, 
     29.805607}, {-91.815887, 29.805737}, {-91.815926, 
     29.805975}, {-91.817047, 29.805927}, {-91.817566, 
     29.806015}, {-91.818916, 29.805452}, {-91.81916, 29.805494}, {-91.81942, 
     29.805723}, {-91.820305, 29.807158}, {-91.820702, 
     29.808538}, {-91.821426, 29.809753}, {-91.823349, 
     29.813637}, {-91.823845, 29.814426}, {-91.823792, 
     29.814728}, {-91.823616, 29.814852}, {-91.822533, 
     29.814911}, {-91.822342, 29.815018}, {-91.822296, 29.81518}, {-91.822952,
      29.815432}, {-91.823639, 29.815166}, {-91.823792, 
     29.815166}, {-91.823921, 29.815256}, {-91.82476, 29.817045}, {-91.825012,
      29.817827}, {-91.825417, 29.819815}, {-91.825432, 
     29.820574}, {-91.825325, 29.820984}, {-91.825226, 
     29.821012}, {-91.825157, 29.821007}, {-91.825089, 
     29.820417}, {-91.824959, 29.820183}, {-91.824768, 
     29.820183}, {-91.824669, 29.820261}, {-91.824677, 
     29.820726}, {-91.824547, 29.820826}, {-91.824211, 
     29.820826}, {-91.823257, 29.820459}, {-91.822876, 
     29.820045}, {-91.822342, 29.819056}, {-91.821999, 
     29.818621}, {-91.821274, 29.818556}, {-91.820549, 
     29.818806}, {-91.820091, 29.818874}, {-91.820038, 
     29.818768}, {-91.820251, 29.818556}, {-91.820534, 
     29.818451}, {-91.821442, 29.818335}, {-91.822296, 
     29.817429}, {-91.822342, 29.816555}, {-91.821983, 
     29.816162}, {-91.821877, 29.815861}, {-91.821655, 
     29.815695}, {-91.821609, 29.815521}, {-91.821609, 
     29.815432}, {-91.821823, 29.815327}, {-91.821968, 
     29.815008}, {-91.821846, 29.814709}, {-91.821426, 
     29.813953}, {-91.821228, 29.813795}, {-91.820557, 
     29.813595}, {-91.820297, 29.813398}, {-91.819542, 
     29.812479}, {-91.819206, 29.812449}, {-91.818985, 
     29.812685}, {-91.818741, 29.812805}, {-91.817688, 
     29.812778}, {-91.817268, 29.81287}, {-91.817017, 29.813009}, {-91.816833,
      29.813295}, {-91.816818, 29.814163}, {-91.81665, 29.8146}, {-91.816689, 
     29.814783}, {-91.818756, 29.815088}, {-91.819405, 
     29.815315}, {-91.819832, 29.815569}, {-91.820107, 
     29.815886}, {-91.820236, 29.816952}, {-91.820107, 
     29.818008}, {-91.819687, 29.818569}, {-91.818893, 
     29.819386}, {-91.818916, 29.819471}, {-91.819321, 
     29.819471}, {-91.819382, 29.819689}, {-91.819031, 
     29.820276}, {-91.818268, 29.822182}, {-91.818199, 
     29.822556}, {-91.818283, 29.822853}, {-91.818604, 
     29.823189}, {-91.819176, 29.823586}, {-91.819298, 
     29.823782}, {-91.819298, 29.824188}, {-91.819046, 
     29.824724}, {-91.819168, 29.82498}, {-91.819366, 29.825087}, {-91.819504,
      29.82506}, {-91.81958, 29.824438}, {-91.81974, 29.824059}, {-91.819962, 
     29.824047}, {-91.820084, 29.824209}, {-91.820107, 
     29.824484}, {-91.819565, 29.825373}, {-91.819351, 
     29.825539}, {-91.818756, 29.82567}, {-91.818588, 29.825645}, {-91.818497,
      29.825495}, {-91.818108, 29.824226}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.218903, 29.761034}, {-91.219017, 29.761065}, {-91.219261, 
     29.760611}, {-91.219231, 29.760468}, {-91.219063, 29.76045}, {-91.218826,
      29.760971}, {-91.218903, 29.761034}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.240868, 29.766338}, {-91.241096, 29.766283}, {-91.241104, 
     29.766104}, {-91.240891, 29.761513}, {-91.240791, 
     29.761387}, {-91.240616, 29.761488}, {-91.240555, 
     29.762295}, {-91.240746, 29.763779}, {-91.240654, 
     29.766302}, {-91.240868, 29.766338}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.488632, 29.776457}, {-91.487976, 29.775768}, {-91.487274, 
     29.775291}, {-91.48716, 29.775}, {-91.486427, 29.774267}, {-91.485725, 
     29.773726}, {-91.485214, 29.77346}, {-91.484787, 29.773123}, {-91.484169,
      29.772896}, {-91.483727, 29.77257}, {-91.483246, 
     29.772461}, {-91.483177, 29.772322}, {-91.483253, 
     29.772184}, {-91.483818, 29.771442}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.241463, 29.761093}, {-91.241432, 29.761894}, {-91.24128, 
     29.762722}, {-91.241112, 29.76293}, {-91.241135, 29.763617}, {-91.241257,
      29.764032}, {-91.24128, 29.766415}, {-91.24189, 29.767065}, {-91.242851,
      29.767443}, {-91.245277, 29.768915}, {-91.246002, 
     29.769241}, {-91.24781, 29.77029}, {-91.251945, 29.771896}, {-91.252426, 
     29.772327}, {-91.252983, 29.772177}, {-91.253227, 
     29.771338}, {-91.253044, 29.770979}, {-91.252068, 
     29.770512}, {-91.249741, 29.768599}, {-91.249352, 
     29.768475}, {-91.247353, 29.766649}, {-91.246719, 
     29.766636}, {-91.245193, 29.766342}, {-91.244621, 
     29.765827}, {-91.244156, 29.765736}, {-91.243782, 
     29.765564}, {-91.244011, 29.765341}, {-91.244225, 
     29.765265}, {-91.244987, 29.765392}, {-91.244865, 
     29.764982}, {-91.244339, 29.764301}, {-91.244438, 
     29.763897}, {-91.244743, 29.763641}, {-91.245094, 29.763094}, {-91.24511,
      29.762375}, {-91.244942, 29.762028}, {-91.244156, 
     29.761312}, {-91.241463, 29.761093}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.219948, 29.759903}, {-91.21981, 29.759933}, {-91.219643, 
     29.760094}, {-91.219383, 29.761019}, {-91.219475, 
     29.761103}, {-91.219673, 29.761078}, {-91.220131, 
     29.760139}, {-91.220116, 29.759977}, {-91.219948, 29.759903}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.251297, 29.761562}, {-91.250778, 29.761171}, {-91.250496, 
     29.761246}, {-91.250473, 29.761393}, {-91.250694, 
     29.761562}, {-91.251068, 29.761667}, {-91.251297, 29.761562}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.883972, 29.820232}, {-92.88456, 29.820545}, {-92.884377, 
     29.820862}, {-92.883842, 29.82128}, {-92.883789, 29.821602}, {-92.884109,
      29.821949}, {-92.884079, 29.822042}, {-92.88311, 
     29.822252}, {-92.882919, 29.821785}, {-92.882904, 29.821325}, {-92.88308,
      29.820839}, {-92.883766, 29.820312}, {-92.883972, 29.820232}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.395424, 29.770658}, {-91.39505, 29.767838}, {-91.394691, 
     29.767488}, {-91.394318, 29.767309}, {-91.394058, 
     29.767448}, {-91.393814, 29.767891}, {-91.393799, 
     29.768415}, {-91.394089, 29.769133}, {-91.393967, 
     29.771164}, {-91.394112, 29.771587}, {-91.394478, 
     29.771927}, {-91.394951, 29.771736}, {-91.395538, 29.77112}, {-91.395584,
      29.770817}, {-91.395424, 29.770658}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.392982, 29.767935}, {-91.393219, 29.767563}, {-91.392998, 
     29.767046}, {-91.392845, 29.76712}, {-91.392723, 29.767382}, {-91.39267, 
     29.767761}, {-91.392815, 29.76795}, {-91.392982, 29.767935}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.219215, 29.760086}, {-91.219467, 29.759867}, {-91.219475, 
     29.759676}, {-91.219315, 29.759533}, {-91.219002, 
     29.759762}, {-91.218979, 29.759903}, {-91.219215, 29.760086}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.241142, 29.760635}, {-91.241112, 29.761082}, {-91.240852, 
     29.761169}, {-91.240906, 29.760981}, {-91.240845, 
     29.760622}, {-91.241013, 29.760483}, {-91.241142, 29.760635}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.177238, 29.760181}, {-91.177055, 29.758133}, {-91.17688, 
     29.757755}, {-91.17672, 29.757648}, {-91.176605, 29.757929}, {-91.176552,
      29.75918}, {-91.176987, 29.760073}, {-91.177223, 
     29.760244}, {-91.177238, 29.760181}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.188271, 29.758707}, {-91.188461, 29.758394}, {-91.188499, 
     29.75816}, {-91.18837, 29.758036}, {-91.188156, 29.758253}, {-91.188103, 
     29.758553}, {-91.188156, 29.758707}, {-91.188271, 29.758707}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.100105, 29.787346}, {-91.101631, 29.787415}, {-91.102997, 
     29.787582}, {-91.103249, 29.788376}, {-91.103233, 
     29.788973}, {-91.103149, 29.789135}, {-91.103233, 
     29.789137}, {-91.104103, 29.7876}, {-91.104279, 29.787493}, {-91.104919, 
     29.787355}, {-91.105446, 29.786953}, {-91.108078, 
     29.786575}, {-91.109055, 29.786575}, {-91.110123, 
     29.786364}, {-91.110619, 29.786381}, {-91.11071, 29.786741}, {-91.110359,
      29.787508}, {-91.110374, 29.787731}, {-91.110481, 
     29.787977}, {-91.111069, 29.788252}, {-91.11145, 29.790279}, {-91.111656,
      29.790638}, {-91.1119, 29.790068}, {-91.111893, 29.789297}, {-91.111664,
      29.788399}, {-91.111397, 29.788113}, {-91.111183, 
     29.787457}, {-91.112228, 29.786522}, {-91.112953, 
     29.786121}, {-91.113632, 29.785986}, {-91.114105, 
     29.785778}, {-91.114601, 29.785667}, {-91.115074, 
     29.785686}, {-91.115257, 29.785795}, {-91.11557, 29.785734}, {-91.115852,
      29.785328}, {-91.116043, 29.785271}, {-91.117012, 
     29.785469}, {-91.117767, 29.785351}, {-91.11792, 29.785435}, {-91.118149,
      29.785778}, {-91.11824, 29.786222}, {-91.118401, 
     29.786312}, {-91.119217, 29.788307}, {-91.119408, 
     29.788361}, {-91.119736, 29.788326}, {-91.119125, 29.785654}, {-91.11927,
      29.785236}, {-91.119492, 29.784966}, {-91.121101, 
     29.783905}, {-91.121483, 29.78373}, {-91.122215, 29.78359}, {-91.122543, 
     29.783815}, {-91.122787, 29.784241}, {-91.122749, 
     29.784565}, {-91.122818, 29.784859}, {-91.122398, 
     29.785805}, {-91.122429, 29.786015}, {-91.123581, 
     29.787407}, {-91.123901, 29.787621}, {-91.123871, 
     29.787453}, {-91.123283, 29.786758}, {-91.122917, 29.78614}, {-91.122795,
      29.785746}, {-91.123184, 29.784805}, {-91.123192, 
     29.78422}, {-91.123024, 29.783604}, {-91.123123, 29.783451}, {-91.123383,
      29.783461}, {-91.124161, 29.784252}, {-91.124855, 
     29.784534}, {-91.125092, 29.784725}, {-91.125465, 29.78615}, {-91.125343,
      29.786848}, {-91.125435, 29.787048}, {-91.125618, 
     29.787052}, {-91.125824, 29.786846}, {-91.126053, 
     29.785795}, {-91.126251, 29.785757}, {-91.126419, 
     29.785887}, {-91.126762, 29.786394}, {-91.127037, 
     29.787266}, {-91.127617, 29.788227}, {-91.128281, 
     29.789572}, {-91.128075, 29.788105}, {-91.127411, 
     29.787302}, {-91.127258, 29.786961}, {-91.127472, 
     29.786837}, {-91.128159, 29.786856}, {-91.129196, 
     29.787739}, {-91.130051, 29.788136}, {-91.130547, 
     29.788509}, {-91.130714, 29.788784}, {-91.131401, 
     29.789396}, {-91.131912, 29.790148}, {-91.132225, 
     29.790464}, {-91.132454, 29.790604}, {-91.132713, 
     29.790604}, {-91.132637, 29.790352}, {-91.132401, 
     29.790142}, {-91.132996, 29.790178}, {-91.132896, 29.78993}, {-91.132683,
      29.789768}, {-91.132515, 29.789503}, {-91.131226, 
     29.788496}, {-91.130295, 29.787445}, {-91.129021, 
     29.786682}, {-91.126846, 29.785048}, {-91.126205, 
     29.784422}, {-91.125748, 29.783825}, {-91.125069, 
     29.783127}, {-91.124619, 29.782448}, {-91.123947, 
     29.781059}, {-91.123589, 29.780525}, {-91.122681, 29.77948}, {-91.122009,
      29.778505}, {-91.117973, 29.775141}, {-91.117134, 
     29.774076}, {-91.116341, 29.773645}, {-91.116272, 
     29.773485}, {-91.116409, 29.773272}, {-91.116676, 
     29.773228}, {-91.116974, 29.773314}, {-91.117805, 
     29.773335}, {-91.121559, 29.77331}, {-91.132652, 29.773531}, {-91.133003,
      29.773769}, {-91.13652, 29.776993}, {-91.13649, 29.777237}, {-91.137573,
      29.778131}, {-91.137932, 29.777666}, {-91.135551, 
     29.775591}, {-91.133156, 29.773363}, {-91.133026, 
     29.772955}, {-91.132355, 29.772875}, {-91.131645, 
     29.772902}, {-91.131111, 29.773109}, {-91.127586, 29.7731}, {-91.116959, 
     29.772942}, {-91.116585, 29.772924}, {-91.116493, 29.77286}, {-91.116737,
      29.771671}, {-91.116592, 29.771072}, {-91.116463, 
     29.770727}, {-91.114952, 29.768541}, {-91.114586, 
     29.766886}, {-91.114685, 29.766302}, {-91.11499, 29.765512}, {-91.11525, 
     29.765142}, {-91.115463, 29.764584}, {-91.11554, 29.764097}, {-91.115456,
      29.763477}, {-91.115158, 29.762468}, {-91.115036, 
     29.761576}, {-91.115089, 29.761145}, {-91.116585, 
     29.759666}, {-91.117302, 29.758844}, {-91.117722, 
     29.758207}, {-91.117966, 29.757975}, {-91.118156, 
     29.757494}, {-91.118477, 29.757113}, {-91.118721, 
     29.756445}, {-91.120071, 29.755859}, {-91.121552, 
     29.754971}, {-91.122108, 29.754829}, {-91.122643, 29.7549}, {-91.12355, 
     29.75527}, {-91.124855, 29.755392}, {-91.126305, 29.755629}, {-91.129555,
      29.755724}, {-91.129875, 29.756769}, {-91.129684, 
     29.759066}, {-91.12751, 29.758965}, {-91.127571, 29.759384}, {-91.129715,
      29.759449}, {-91.129662, 29.759922}, {-91.12928, 
     29.760099}, {-91.129295, 29.76063}, {-91.129631, 29.76082}, {-91.129639, 
     29.761765}, {-91.127823, 29.761713}, {-91.127731, 
     29.761402}, {-91.127045, 29.761383}, {-91.126976, 
     29.762098}, {-91.132515, 29.762241}, {-91.132576, 
     29.762497}, {-91.133522, 29.762472}, {-91.133484, 
     29.761831}, {-91.129982, 29.761818}, {-91.130188, 29.757996}, {-91.13018,
      29.756124}, {-91.13044, 29.755808}, {-91.135193, 
     29.755995}, {-91.135124, 29.756716}, {-91.135536, 
     29.756727}, {-91.135658, 29.755974}, {-91.135811, 
     29.755941}, {-91.141296, 29.75617}, {-91.141502, 29.756435}, {-91.141891,
      29.757254}, {-91.142143, 29.757307}, {-91.142708, 
     29.757051}, {-91.143219, 29.756363}, {-91.144005, 
     29.756197}, {-91.144257, 29.75621}, {-91.14579, 29.756718}, {-91.147392, 
     29.757023}, {-91.149025, 29.757656}, {-91.149986, 
     29.758156}, {-91.150085, 29.759396}, {-91.150414, 
     29.760113}, {-91.151108, 29.760887}, {-91.151237, 
     29.761345}, {-91.150513, 29.770832}, {-91.14547, 29.770729}, {-91.145027,
      29.770569}, {-91.143738, 29.770601}, {-91.143654, 
     29.771212}, {-91.150497, 29.771294}, {-91.151237, 
     29.778847}, {-91.146797, 29.783331}, {-91.145218, 
     29.785089}, {-91.145218, 29.78657}, {-91.145523, 29.792326}, {-91.146126,
      29.793766}, {-91.146378, 29.793873}, {-91.146927, 
     29.793764}, {-91.146965, 29.793528}, {-91.146477, 
     29.792383}, {-91.145988, 29.792162}, {-91.145767, 
     29.785101}, {-91.151978, 29.778746}, {-91.151978, 
     29.777565}, {-91.151947, 29.77746}, {-91.151596, 29.777241}, {-91.151527,
      29.77705}, {-91.151131, 29.773462}, {-91.151016, 
     29.772079}, {-91.151306, 29.771847}, {-91.15136, 29.77166}, {-91.151306, 
     29.770828}, {-91.151115, 29.770489}, {-91.150902, 
     29.770346}, {-91.151344, 29.76506}, {-91.151566, 29.7612}, {-91.15303, 
     29.760828}, {-91.153572, 29.760616}, {-91.153931, 
     29.760567}, {-91.154701, 29.760691}, {-91.155647, 
     29.761045}, {-91.156204, 29.761349}, {-91.157341, 
     29.762716}, {-91.157654, 29.762909}, {-91.158096, 
     29.763142}, {-91.159203, 29.763281}, {-91.159515, 
     29.763405}, {-91.160011, 29.763767}, {-91.160706, 
     29.764822}, {-91.162262, 29.766035}, {-91.16256, 29.766726}, {-91.162842,
      29.76779}, {-91.163223, 29.769709}, {-91.164558, 29.77079}, {-91.164734,
      29.771013}, {-91.165207, 29.772345}, {-91.165123, 
     29.773142}, {-91.165245, 29.773914}, {-91.165123, 
     29.774315}, {-91.165245, 29.77577}, {-91.16703, 29.781374}, {-91.167221, 
     29.782961}, {-91.166893, 29.784178}, {-91.166367, 
     29.785381}, {-91.166115, 29.786346}, {-91.166122, 
     29.788029}, {-91.166496, 29.790133}, {-91.166389, 
     29.790831}, {-91.166153, 29.791433}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.14679, 29.756168}, {-91.147461, 29.756556}, {-91.148354, 
     29.756865}, {-91.148911, 29.757153}, {-91.149178, 
     29.757181}, {-91.148994, 29.756926}, {-91.148796, 29.756342}, {-91.14846,
      29.756052}, {-91.148155, 29.755924}, {-91.147697, 
     29.755924}, {-91.147392, 29.755957}, {-91.14679, 29.756168}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.365906, 29.765306}, {-91.366196, 29.765133}, {-91.366692, 
     29.765108}, {-91.368248, 29.765978}, {-91.369888, 
     29.766636}, {-91.372208, 29.768398}, {-91.374039, 
     29.769926}, {-91.374611, 29.770714}, {-91.374916, 
     29.771563}, {-91.375214, 29.773771}, {-91.375359, 
     29.774164}, {-91.375717, 29.774624}, {-91.376808, 
     29.775616}, {-91.377472, 29.776737}, {-91.377678, 
     29.776802}, {-91.377831, 29.776674}, {-91.377846, 
     29.775984}, {-91.377052, 29.77478}, {-91.376686, 29.77445}, {-91.376701, 
     29.773932}, {-91.377945, 29.774755}, {-91.379791, 29.778593}, {-91.37999,
      29.779892}, {-91.380676, 29.782434}, {-91.380669, 
     29.782692}, {-91.380516, 29.78282}, {-91.380295, 29.782749}, {-91.379868,
      29.782028}, {-91.378708, 29.779243}, {-91.376144, 
     29.776192}, {-91.375908, 29.776117}, {-91.375328, 
     29.775328}, {-91.374886, 29.775188}, {-91.374741, 
     29.775316}, {-91.374619, 29.775734}, {-91.375076, 
     29.776941}, {-91.375504, 29.777599}, {-91.376343, 29.77836}, {-91.376518,
      29.778721}, {-91.378189, 29.780634}, {-91.378838, 
     29.781553}, {-91.379509, 29.783426}, {-91.379333, 
     29.784849}, {-91.379425, 29.785387}, {-91.379929, 
     29.786516}, {-91.380287, 29.790068}, {-91.380264, 29.791298}, {-91.37973,
      29.794188}, {-91.379738, 29.794912}, {-91.379585, 29.7953}, {-91.378853,
      29.796404}, {-91.378426, 29.797819}, {-91.378777, 
     29.797808}, {-91.379082, 29.796959}, {-91.379417, 
     29.796606}, {-91.379662, 29.796719}, {-91.380096, 29.79995}, {-91.380127,
      29.801579}, {-91.380371, 29.801512}, {-91.380692, 
     29.801109}, {-91.380417, 29.799658}, {-91.380623, 
     29.798946}, {-91.380463, 29.795847}, {-91.380623, 
     29.795448}, {-91.381004, 29.795006}, {-91.381317, 
     29.794233}, {-91.381538, 29.794174}, {-91.38176, 29.7945}, {-91.381752, 
     29.79476}, {-91.381897, 29.794893}, {-91.382164, 29.794672}, {-91.382446,
      29.793543}, {-91.382462, 29.79281}, {-91.381638, 
     29.791359}, {-91.380661, 29.786072}, {-91.380913, 
     29.785864}, {-91.381195, 29.785868}, {-91.381264, 
     29.787638}, {-91.381767, 29.788788}, {-91.381958, 
     29.790136}, {-91.382347, 29.79108}, {-91.382996, 29.792065}, {-91.382965,
      29.793619}, {-91.383781, 29.794859}, {-91.384201, 
     29.794746}, {-91.383629, 29.793633}, {-91.383675, 
     29.791758}, {-91.383888, 29.791574}, {-91.383171, 29.789059}, {-91.38311,
      29.788603}, {-91.383263, 29.788218}, {-91.382797, 
     29.787592}, {-91.382729, 29.78714}, {-91.382828, 29.785933}, {-91.383354,
      29.785789}, {-91.382195, 29.782562}, {-91.381432, 
     29.781799}, {-91.381592, 29.781481}, {-91.38131, 29.780762}, {-91.381142,
      29.779882}, {-91.38018, 29.777824}, {-91.379532, 29.77684}, {-91.378944,
      29.775446}, {-91.37854, 29.775019}, {-91.378448, 
     29.774714}, {-91.378586, 29.7747}, {-91.379028, 29.775101}, {-91.380051, 
     29.776316}, {-91.381577, 29.778629}, {-91.382423, 29.78072}, {-91.383286,
      29.782032}, {-91.383698, 29.783464}, {-91.383919, 
     29.783794}, {-91.383911, 29.784054}, {-91.384056, 
     29.784185}, {-91.385269, 29.786476}, {-91.38636, 29.789383}, {-91.38723, 
     29.793999}, {-91.387779, 29.795532}, {-91.387672, 29.79579}, {-91.387794,
      29.7959}, {-91.387573, 29.796757}, {-91.387199, 29.797138}, {-91.386734,
      29.7981}, {-91.3862, 29.798544}, {-91.3862, 29.798672}, {-91.385391, 
     29.799864}, {-91.384743, 29.801348}, {-91.38488, 29.803473}, {-91.384338,
      29.804941}, {-91.384544, 29.805784}, {-91.382576, 
     29.808443}, {-91.380905, 29.809832}, {-91.379822, 
     29.810295}, {-91.379265, 29.810402}, {-91.378929, 
     29.810278}, {-91.378677, 29.809916}, {-91.37838, 29.807709}, {-91.378075,
      29.806797}, {-91.377205, 29.804981}, {-91.375351, 
     29.802271}, {-91.373604, 29.800682}, {-91.37252, 29.79917}, {-91.371964, 
     29.798555}, {-91.369942, 29.797125}, {-91.367912, 
     29.795902}, {-91.367615, 29.795639}, {-91.366409, 
     29.794973}, {-91.365463, 29.793921}, {-91.364853, 29.79299}, {-91.364632,
      29.792856}, {-91.364494, 29.792465}, {-91.364059, 
     29.791809}, {-91.363335, 29.789366}, {-91.362976, 
     29.788645}, {-91.362282, 29.786428}, {-91.361298, 
     29.783947}, {-91.361191, 29.783524}, {-91.361237, 
     29.783298}, {-91.361465, 29.782978}, {-91.360725, 29.78224}, {-91.360611,
      29.781452}, {-91.360718, 29.781183}, {-91.364258, 
     29.777721}, {-91.365601, 29.775999}, {-91.365944, 29.77508}, {-91.366394,
      29.774179}, {-91.367271, 29.771486}, {-91.367233, 
     29.770363}, {-91.367645, 29.770016}, {-91.368187, 
     29.769669}, {-91.368874, 29.769917}, {-91.37133, 29.771423}, {-91.3722, 
     29.772219}, {-91.372643, 29.772358}, {-91.37381, 29.773418}, {-91.374092,
      29.773186}, {-91.373535, 29.772377}, {-91.372406, 
     29.771284}, {-91.371628, 29.770201}, {-91.371811, 
     29.769751}, {-91.372398, 29.77002}, {-91.372368, 29.769665}, {-91.37175, 
     29.769035}, {-91.370728, 29.768433}, {-91.369812, 
     29.767668}, {-91.369408, 29.7675}, {-91.368233, 29.766697}, {-91.366898, 
     29.765987}, {-91.366066, 29.765631}, {-91.365906, 29.765306}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.089165, 29.752996}, {-91.089531, 29.752928}, {-91.089767, 
     29.753155}, {-91.089409, 29.754885}, {-91.089127, 29.754976}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.809013, 29.78492}, {-91.804405, 29.782629}, {-91.803352, 
     29.783812}, {-91.801262, 29.786909}, {-91.801254, 
     29.787066}, {-91.801384, 29.7873}, {-91.80204, 29.787567}, {-91.80188, 
     29.787905}, {-91.800957, 29.787554}, {-91.800629, 
     29.787722}, {-91.800476, 29.787951}, {-91.800613, 
     29.788343}, {-91.804306, 29.790545}, {-91.804688, 29.790661}, {-91.80603,
      29.789783}, {-91.806412, 29.789423}, {-91.809013, 29.788771}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.188255, 29.762634}, {-91.188904, 29.763407}, {-91.189438, 
     29.763899}, {-91.190208, 29.764376}, {-91.190895, 
     29.764664}, {-91.191269, 29.76503}, {-91.191315, 29.76565}, {-91.19162, 
     29.767082}, {-91.191849, 29.767475}, {-91.192154, 
     29.768423}, {-91.192169, 29.769915}, {-91.191963, 29.77067}, {-91.191689,
      29.771149}, {-91.191689, 29.771597}, {-91.192261, 
     29.772917}, {-91.19297, 29.773857}, {-91.193092, 29.774694}, {-91.192917,
      29.775349}, {-91.19313, 29.775612}, {-91.193344, 29.77643}, {-91.193069,
      29.777941}, {-91.192741, 29.778044}, {-91.192078, 
     29.777847}, {-91.191467, 29.777855}, {-91.191116, 
     29.778025}, {-91.190796, 29.778341}, {-91.190826, 
     29.778629}, {-91.190536, 29.779207}, {-91.188675, 
     29.779516}, {-91.188049, 29.780174}, {-91.187447, 
     29.780996}, {-91.187241, 29.781536}, {-91.187073, 
     29.782066}, {-91.187187, 29.782566}, {-91.187309, 29.78281}, {-91.187843,
      29.783274}, {-91.188736, 29.783144}, {-91.189133, 
     29.783224}, {-91.18924, 29.7833}, {-91.189407, 29.783791}, {-91.189362, 
     29.784101}, {-91.188988, 29.784683}, {-91.188866, 
     29.785049}, {-91.188606, 29.785173}, {-91.188217, 
     29.785238}, {-91.187798, 29.785103}, {-91.187408, 
     29.785095}, {-91.187141, 29.785149}, {-91.18663, 29.785418}, {-91.186234,
      29.78574}, {-91.185463, 29.787022}, {-91.18541, 29.787371}, {-91.18499, 
     29.78754}, {-91.184402, 29.787306}, {-91.183311, 29.786684}, {-91.182106,
      29.785891}, {-91.181328, 29.785561}, {-91.180962, 
     29.785475}, {-91.179703, 29.785686}, {-91.179199, 29.78558}, {-91.179039,
      29.785368}, {-91.178894, 29.784937}, {-91.179001, 
     29.784393}, {-91.179268, 29.784195}, {-91.18029, 29.782257}, {-91.180641,
      29.780388}, {-91.180992, 29.776932}, {-91.180984, 
     29.775841}, {-91.180801, 29.773035}, {-91.180496, 
     29.770996}, {-91.180588, 29.770723}, {-91.183327, 29.77046}, {-91.183243,
      29.770134}, {-91.182716, 29.770033}, {-91.182137, 
     29.770027}, {-91.180801, 29.770206}, {-91.180519, 
     29.770081}, {-91.180435, 29.769806}, {-91.180496, 
     29.769211}, {-91.180389, 29.768311}, {-91.180077, 
     29.767487}, {-91.179771, 29.767157}, {-91.179016, 
     29.766724}, {-91.178917, 29.76639}, {-91.178871, 29.765768}, {-91.17894, 
     29.764517}, {-91.179031, 29.764}, {-91.179276, 29.763563}, {-91.179497, 
     29.762779}, {-91.179604, 29.761749}, {-91.180298, 
     29.761114}, {-91.180756, 29.760525}, {-91.181526, 
     29.758492}, {-91.182129, 29.757738}, {-91.183052, 
     29.756924}, {-91.183441, 29.756859}, {-91.184448, 
     29.757425}, {-91.185738, 29.758724}, {-91.186523, 
     29.759079}, {-91.187912, 29.760004}, {-91.188118, 
     29.760559}, {-91.187973, 29.76145}, {-91.188019, 29.762157}, {-91.188255,
      29.762634}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.392838, 29.766825}, {-91.393196, 29.76642}, {-91.393234, 
     29.766026}, {-91.393082, 29.76589}, {-91.392715, 29.766172}, {-91.392609,
      29.766525}, {-91.392838, 29.766825}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.895752, 29.822174}, {-92.89624, 29.822409}, {-92.896606, 
     29.822495}, {-92.897453, 29.822392}, {-92.899284, 29.82246}, {-92.89994, 
     29.822689}, {-92.900719, 29.822832}, {-92.901413, 
     29.823109}, {-92.902374, 29.823257}, {-92.904678, 
     29.823921}, {-92.904793, 29.824091}, {-92.904785, 
     29.824751}, {-92.904594, 29.825153}, {-92.904572, 
     29.825596}, {-92.904755, 29.825724}, {-92.905609, 
     29.824299}, {-92.906235, 29.824263}, {-92.907104, 
     29.824047}, {-92.908333, 29.824427}, {-92.908562, 
     29.824703}, {-92.908752, 29.824675}, {-92.909279, 
     29.824213}, {-92.909546, 29.824213}, {-92.911362, 
     29.824408}, {-92.912643, 29.824656}, {-92.914467, 
     29.824827}, {-92.914772, 29.82461}, {-92.915138, 29.824123}, {-92.915436,
      29.823917}, {-92.915756, 29.823917}, {-92.9161, 29.82406}, {-92.917267, 
     29.824863}, {-92.917526, 29.825191}, {-92.917885, 
     29.825411}, {-92.918282, 29.825432}, {-92.91861, 29.825352}, {-92.919067,
      29.824997}, {-92.919403, 29.824461}, {-92.919868, 
     29.822111}, {-92.920036, 29.821774}, {-92.920654, 
     29.821575}, {-92.921349, 29.821814}, {-92.921875, 29.82222}, {-92.922035,
      29.822708}, {-92.922012, 29.823225}, {-92.922089, 
     29.823442}, {-92.922569, 29.823679}, {-92.923096, 
     29.823755}, {-92.923691, 29.824078}, {-92.924324, 29.82468}, {-92.924698,
      29.824688}, {-92.924698, 29.82453}, {-92.92453, 29.824209}, {-92.92347, 
     29.823471}, {-92.922577, 29.823}, {-92.922302, 29.822104}, {-92.922028, 
     29.821642}, {-92.9217, 29.82132}, {-92.921379, 29.821177}, {-92.920929, 
     29.821102}, {-92.920563, 29.8211}, {-92.920097, 29.82127}, {-92.919624, 
     29.821606}, {-92.919144, 29.82279}, {-92.919159, 29.823692}, {-92.91906, 
     29.824049}, {-92.918732, 29.824772}, {-92.918396, 
     29.824984}, {-92.918076, 29.824984}, {-92.91758, 29.82473}, {-92.917244, 
     29.824419}, {-92.916214, 29.823746}, {-92.916153, 
     29.823606}, {-92.916336, 29.823542}, {-92.916931, 29.823542}, {-92.91703,
      29.823353}, {-92.916977, 29.823128}, {-92.916473, 
     29.822449}, {-92.916206, 29.822371}, {-92.915543, 
     29.822529}, {-92.912186, 29.822914}, {-92.91169, 29.823267}, {-92.911079,
      29.823895}, {-92.909943, 29.823742}, {-92.909615, 
     29.823591}, {-92.909607, 29.823271}, {-92.909904, 
     29.822735}, {-92.909439, 29.822527}, {-92.908707, 
     29.822517}, {-92.907829, 29.82303}, {-92.907738, 29.823242}, {-92.90786, 
     29.823368}, {-92.908287, 29.823557}, {-92.908478, 
     29.823734}, {-92.908409, 29.823772}, {-92.908096, 
     29.823818}, {-92.906403, 29.823559}, {-92.906143, 
     29.823437}, {-92.905975, 29.8232}, {-92.905884, 29.822458}, {-92.905579, 
     29.82196}, {-92.905365, 29.820942}, {-92.905373, 29.82053}, {-92.905045, 
     29.82}, {-92.904686, 29.819744}, {-92.904121, 29.819517}, {-92.902107, 
     29.819275}, {-92.901878, 29.819275}, {-92.901703, 
     29.819376}, {-92.901237, 29.820261}, {-92.900932, 
     29.820618}, {-92.900291, 29.820839}, {-92.89949, 29.820837}, {-92.898544,
      29.821022}, {-92.897881, 29.82132}, {-92.89753, 29.821722}, {-92.896942,
      29.82205}, {-92.89608, 29.822048}, {-92.895393, 29.82168}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.358673, 29.7642}, {-91.358345, 29.765043}, {-91.357628, 
     29.768129}, {-91.356743, 29.770029}, {-91.3564, 29.770449}, {-91.356102, 
     29.772785}, {-91.35627, 29.773901}, {-91.35672, 29.775047}, {-91.357353, 
     29.776157}, {-91.357689, 29.777966}, {-91.357605, 
     29.778555}, {-91.360298, 29.78104}, {-91.361176, 29.780401}, {-91.363777,
      29.777691}, {-91.365105, 29.776127}, {-91.365524, 
     29.775202}, {-91.365654, 29.774355}, {-91.366035, 
     29.773806}, {-91.366592, 29.77264}, {-91.367043, 29.771044}, {-91.367165,
      29.76985}, {-91.367645, 29.769285}, {-91.367577, 
     29.768925}, {-91.366173, 29.76778}, {-91.365517, 29.767555}, {-91.364693,
      29.767471}, {-91.362724, 29.765774}, {-91.361877, 
     29.765205}, {-91.359192, 29.764147}, {-91.358673, 29.7642}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.112503, 29.763079}, {-91.113632, 29.761797}, {-91.113701, 
     29.761238}, {-91.11422, 29.759886}, {-91.114807, 29.758928}, {-91.115784,
      29.757845}, {-91.116768, 29.757103}, {-91.117523, 
     29.756874}, {-91.118622, 29.755962}, {-91.120064, 
     29.755177}, {-91.120499, 29.754801}, {-91.120575, 29.75461}, {-91.120529,
      29.754396}, {-91.119232, 29.753391}, {-91.118988, 
     29.753384}, {-91.118462, 29.753649}, {-91.117409, 29.755003}, {-91.11615,
      29.756811}, {-91.115433, 29.75732}, {-91.114372, 
     29.758511}, {-91.113701, 29.759422}, {-91.112923, 
     29.760572}, {-91.112625, 29.761379}, {-91.112595, 
     29.761673}, {-91.112419, 29.761963}, {-91.112122, 
     29.762196}, {-91.111855, 29.762823}, {-91.11187, 29.763062}, {-91.112061,
      29.763184}, {-91.112503, 29.763079}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.220535, 29.757792}, {-91.220299, 29.757977}, {-91.220245, 
     29.758127}, {-91.220352, 29.758221}, {-91.220604, 
     29.758209}, {-91.220688, 29.758118}, {-91.220757, 
     29.757841}, {-91.220535, 29.757792}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.805923, 29.796597}, {-91.805618, 29.796329}, {-91.805351, 
     29.796259}, {-91.80497, 29.796455}, {-91.803932, 29.796293}, {-91.8013, 
     29.796461}, {-91.799637, 29.796833}, {-91.799278, 
     29.796801}, {-91.798973, 29.796862}, {-91.798172, 
     29.797247}, {-91.797096, 29.797306}, {-91.796585, 
     29.797403}, {-91.796295, 29.797512}, {-91.796227, 29.797651}, {-91.79628,
      29.798019}, {-91.79583, 29.798082}, {-91.795723, 29.7978}, {-91.795639, 
     29.797764}, {-91.795227, 29.798306}, {-91.794579, 
     29.799635}, {-91.794357, 29.799856}, {-91.794258, 29.79986}, {-91.794167,
      29.799498}, {-91.794266, 29.799177}, {-91.794014, 
     29.79908}, {-91.793831, 29.799128}, {-91.793724, 29.798979}, {-91.793747,
      29.798918}, {-91.794502, 29.798697}, {-91.795296, 
     29.79755}, {-91.795471, 29.796766}, {-91.795265, 29.796232}, {-91.794151,
      29.796555}, {-91.791534, 29.79632}, {-91.791092, 
     29.796194}, {-91.790977, 29.796097}, {-91.790985, 29.795946}, {-91.79113,
      29.795856}, {-91.792076, 29.79586}, {-91.793602, 
     29.796255}, {-91.794243, 29.796156}, {-91.795174, 
     29.795729}, {-91.795219, 29.79562}, {-91.794968, 29.794931}, {-91.79493, 
     29.794485}, {-91.795006, 29.79417}, {-91.795792, 29.793428}, {-91.79583, 
     29.793312}, {-91.795586, 29.793123}, {-91.795204, 
     29.792891}, {-91.794151, 29.792473}, {-91.794014, 
     29.792524}, {-91.793953, 29.792654}, {-91.7938, 29.793316}, {-91.79361, 
     29.793467}, {-91.793243, 29.793428}, {-91.793221, 
     29.793201}, {-91.793625, 29.792604}, {-91.79361, 29.792389}, {-91.793236,
      29.792133}, {-91.792648, 29.791973}, {-91.792206, 
     29.791954}, {-91.791801, 29.792076}, {-91.791176, 
     29.792498}, {-91.791252, 29.793022}, {-91.791725, 29.79352}, {-91.791557,
      29.793669}, {-91.791351, 29.793621}, {-91.790916, 
     29.793259}, {-91.790504, 29.793093}, {-91.787323, 
     29.795212}, {-91.787094, 29.795286}, {-91.786995, 
     29.795244}, {-91.787064, 29.795084}, {-91.786911, 
     29.795088}, {-91.786812, 29.79496}, {-91.787567, 29.794424}, {-91.787636,
      29.794271}, {-91.788406, 29.793957}, {-91.78862, 
     29.793547}, {-91.789429, 29.793243}, {-91.791367, 
     29.791929}, {-91.791626, 29.791592}, {-91.791534, 29.791473}, {-91.79097,
      29.791382}, {-91.79071, 29.791208}, {-91.789482, 
     29.789642}, {-91.789307, 29.788769}, {-91.789299, 
     29.784704}, {-91.789818, 29.784655}, {-91.789848, 
     29.784763}, {-91.789856, 29.785765}, {-91.789612, 
     29.785898}, {-91.789635, 29.789227}, {-91.789719, 
     29.789351}, {-91.789978, 29.789454}, {-91.790314, 
     29.789886}, {-91.790688, 29.790422}, {-91.790878, 
     29.790892}, {-91.791168, 29.791008}, {-91.791634, 
     29.791033}, {-91.792549, 29.791527}, {-91.793297, 
     29.791561}, {-91.794189, 29.791828}, {-91.795975, 
     29.792757}, {-91.796181, 29.792664}, {-91.796822, 
     29.791878}, {-91.795807, 29.791046}, {-91.795555, 29.79096}, {-91.795525,
      29.790794}, {-91.795258, 29.790491}, {-91.795387, 
     29.790144}, {-91.795258, 29.789545}, {-91.794716, 
     29.788589}, {-91.794823, 29.788528}, {-91.795113, 
     29.788536}, {-91.795296, 29.788673}, {-91.795563, 29.789194}, {-91.7957, 
     29.79038}, {-91.795837, 29.790565}, {-91.796555, 29.791121}, {-91.797066,
      29.791349}, {-91.797295, 29.791336}, {-91.797485, 
     29.79114}, {-91.797691, 29.790379}, {-91.799355, 29.78845}, {-91.79969, 
     29.788177}, {-91.799721, 29.788054}, {-91.799606, 29.78791}, {-91.79908, 
     29.787918}, {-91.799004, 29.787657}, {-91.798706, 29.787359}, {-91.79847,
      29.786921}, {-91.798141, 29.786945}, {-91.797729, 
     29.786835}, {-91.797928, 29.786482}, {-91.797852, 
     29.786373}, {-91.795502, 29.784264}, {-91.795311, 
     29.784143}, {-91.795143, 29.784149}, {-91.794716, 
     29.783716}, {-91.794655, 29.7833}, {-91.794884, 29.783258}, {-91.795082, 
     29.783401}, {-91.799805, 29.787725}, {-91.800056, 29.787836}, {-91.80397,
      29.782415}, {-91.802483, 29.781637}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.220093, 29.757416}, {-91.219963, 29.757719}, {-91.220062, 
     29.757801}, {-91.220184, 29.757687}, {-91.220207, 
     29.757484}, {-91.220093, 29.757416}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.092743, 29.762936}, {-91.092636, 29.762869}, {-91.092476, 
     29.762161}, {-91.092476, 29.761845}, {-91.092796, 
     29.761021}, {-91.092621, 29.760412}, {-91.091423, 
     29.759586}, {-91.091293, 29.759426}, {-91.090652, 
     29.757261}, {-91.090324, 29.756691}, {-91.089691, 
     29.756281}, {-91.089378, 29.756168}, {-91.089218, 
     29.756008}, {-91.088921, 29.755926}, {-91.089294, 
     29.755505}, {-91.089851, 29.755232}, {-91.089821, 29.75432}, {-91.089951,
      29.753862}, {-91.090736, 29.752493}, {-91.09082, 29.751944}, {-91.09095,
      29.751673}, {-91.091263, 29.751556}, {-91.091736, 
     29.751852}, {-91.091713, 29.751966}, {-91.091919, 29.75215}, {-91.092369,
      29.752308}, {-91.092369, 29.752399}, {-91.092896, 
     29.752399}, {-91.094238, 29.753014}, {-91.095024, 
     29.753834}, {-91.095627, 29.75432}, {-91.096626, 29.756145}, {-91.095924,
      29.756283}, {-91.095314, 29.756132}, {-91.094208, 
     29.756319}, {-91.094208, 29.75679}, {-91.100739, 29.755568}, {-91.100739,
      29.755705}, {-91.100418, 29.756063}, {-91.099968, 
     29.756063}, {-91.099274, 29.756636}, {-91.099709, 29.756977}, {-91.10247,
      29.754475}, {-91.103249, 29.754211}, {-91.103065, 
     29.754599}, {-91.102669, 29.754805}, {-91.102516, 
     29.754965}, {-91.102142, 29.755512}, {-91.102119, 
     29.755695}, {-91.102608, 29.755808}, {-91.103043, 
     29.755125}, {-91.103226, 29.754988}, {-91.103989, 
     29.755487}, {-91.104164, 29.755697}, {-91.104279, 
     29.757322}, {-91.103271, 29.758841}, {-91.10463, 29.761139}, {-91.104553,
      29.761679}, {-91.104095, 29.762968}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.119492, 29.752821}, {-91.119698, 29.753187}, {-91.120644, 
     29.753777}, {-91.12088, 29.753799}, {-91.121063, 29.753733}, {-91.121117,
      29.753639}, {-91.121063, 29.753412}, {-91.120857, 
     29.753206}, {-91.120155, 29.752882}, {-91.120018, 29.75264}, {-91.119621,
      29.752661}, {-91.119492, 29.752821}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.236046, 29.759672}, {-91.235947, 29.75939}, {-91.236389, 
     29.757875}, {-91.236694, 29.757492}, {-91.23732, 29.757668}, {-91.238632,
      29.75868}, {-91.239357, 29.759785}, {-91.239868, 
     29.760376}, {-91.240456, 29.760468}, {-91.240364, 
     29.763748}, {-91.240517, 29.765381}, {-91.240562, 
     29.769415}, {-91.240341, 29.770405}, {-91.240204, 
     29.770353}, {-91.239578, 29.764704}, {-91.238953, 
     29.763554}, {-91.238327, 29.762743}, {-91.237923, 
     29.762571}, {-91.237526, 29.762207}, {-91.236931, 
     29.762066}, {-91.236488, 29.761799}, {-91.23597, 29.761852}, {-91.235779,
      29.762203}, {-91.235367, 29.762293}, {-91.235336, 
     29.761805}, {-91.236046, 29.759672}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.647736, 29.809946}, {-92.647995, 29.810816}, {-92.647934, 
     29.812199}, {-92.648056, 29.812954}, {-92.648216, 
     29.813015}, {-92.648331, 29.813246}, {-92.647934, 29.81354}, {-92.647903,
      29.813656}, {-92.648048, 29.81465}, {-92.648048, 
     29.815472}, {-92.648323, 29.816401}, {-92.648285, 
     29.818171}, {-92.648445, 29.818604}, {-92.648048, 29.819227}, {-92.64801,
      29.819504}, {-92.648071, 29.819771}, {-92.648491, 
     29.820347}, {-92.649025, 29.821466}, {-92.649208, 29.82205}, {-92.649559,
      29.822571}, {-92.649628, 29.822973}, {-92.650261, 
     29.823212}, {-92.650711, 29.823545}, {-92.650711, 
     29.823677}, {-92.650589, 29.823801}, {-92.649887, 
     29.824093}, {-92.649162, 29.824501}, {-92.648247, 
     29.824791}, {-92.647987, 29.824745}, {-92.647209, 
     29.825165}, {-92.645874, 29.826239}, {-92.645195, 
     29.827253}, {-92.644592, 29.828465}, {-92.644447, 
     29.829466}, {-92.644485, 29.830578}, {-92.644035, 
     29.831528}, {-92.644104, 29.832634}, {-92.64402, 29.833055}, {-92.643875,
      29.833296}, {-92.644753, 29.834312}, {-92.645103, 
     29.835188}, {-92.645432, 29.837004}, {-92.645782, 
     29.837528}, {-92.645905, 29.837868}, {-92.645935, 
     29.838448}, {-92.646042, 29.838785}, {-92.645973, 29.83906}, {-92.645607,
      29.838968}, {-92.645378, 29.838785}, {-92.644775, 
     29.838623}, {-92.644211, 29.838823}, {-92.643921, 
     29.838823}, {-92.643944, 29.838423}, {-92.643585, 
     29.837885}, {-92.643311, 29.837601}, {-92.642715, 
     29.837389}, {-92.642426, 29.837385}, {-92.641762, 
     29.837637}, {-92.641342, 29.838083}, {-92.641151, 29.838779}, {-92.64135,
      29.839521}, {-92.641838, 29.840317}, {-92.641441, 
     29.841719}, {-92.64164, 29.84297}, {-92.641464, 29.843575}, {-92.641556, 
     29.843782}, {-92.64193, 29.843876}, {-92.642395, 29.84458}, {-92.642609, 
     29.844687}, {-92.642807, 29.84486}, {-92.642868, 29.845041}, {-92.643082,
      29.845173}, {-92.644524, 29.845505}, {-92.645393, 
     29.845503}, {-92.645721, 29.845415}, {-92.646683, 29.84487}, {-92.646996,
      29.844852}, {-92.647057, 29.844959}, {-92.646896, 
     29.845432}, {-92.646828, 29.84605}, {-92.647293, 29.847271}, {-92.646965,
      29.848358}, {-92.647346, 29.84878}, {-92.647293, 
     29.849268}, {-92.647545, 29.84988}, {-92.647789, 29.85021}, {-92.648033, 
     29.850367}, {-92.648552, 29.850489}, {-92.649658, 
     29.850613}, {-92.650887, 29.85087}, {-92.651932, 29.850893}, {-92.652443,
      29.850988}, {-92.65403, 29.850965}, {-92.655106, 
     29.850832}, {-92.656639, 29.850779}, {-92.657089, 
     29.850842}, {-92.657478, 29.850689}, {-92.658607, 29.85042}, {-92.658943,
      29.850414}, {-92.659798, 29.850159}, {-92.66214, 29.8498}, {-92.663536, 
     29.849152}, {-92.664131, 29.848783}, {-92.665314, 29.84841}, {-92.667213,
      29.846712}, {-92.667664, 29.84585}, {-92.667816, 
     29.844959}, {-92.667801, 29.844233}, {-92.667618, 
     29.843765}, {-92.667526, 29.843006}, {-92.667206, 29.842619}, {-92.6661, 
     29.840868}, {-92.665512, 29.840664}, {-92.664925, 
     29.840622}, {-92.664856, 29.840534}, {-92.664841, 
     29.839535}, {-92.664543, 29.838997}, {-92.66468, 29.838625}, {-92.664452,
      29.838354}, {-92.66378, 29.837889}, {-92.663918, 
     29.837601}, {-92.663864, 29.837511}, {-92.663483, 
     29.837357}, {-92.663155, 29.836832}, {-92.663101, 
     29.836611}, {-92.663383, 29.835701}, {-92.663239, 
     29.835516}, {-92.663269, 29.835424}, {-92.663727, 
     29.835274}, {-92.663849, 29.835127}, {-92.6642, 29.834967}, {-92.66436, 
     29.834625}, {-92.664658, 29.834364}, {-92.664703, 
     29.834152}, {-92.664253, 29.833801}, {-92.664375, 
     29.833538}, {-92.664268, 29.833286}, {-92.664276, 29.832987}, {-92.66452,
      29.831345}, {-92.664413, 29.830389}, {-92.663773, 
     29.828878}, {-92.663231, 29.827988}, {-92.663177, 29.827333}, {-92.66304,
      29.826979}, {-92.662552, 29.8262}, {-92.662285, 29.826012}, {-92.661758,
      29.825844}, {-92.66114, 29.825348}, {-92.660736, 29.825157}, {-92.65876,
      29.824371}, {-92.658791, 29.824257}, {-92.661156, 
     29.823599}, {-92.66227, 29.822981}, {-92.662491, 29.822685}, {-92.662567,
      29.822708}, {-92.66259, 29.823015}, {-92.663078, 29.82303}, {-92.664246,
      29.824436}, {-92.665733, 29.82585}, {-92.673538, 
     29.834894}, {-92.673508, 29.835178}, {-92.673286, 
     29.835646}, {-92.673027, 29.835953}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.221008, 29.756706}, {-91.221039, 29.756346}, {-91.220947, 
     29.756233}, {-91.220779, 29.756468}, {-91.221008, 29.756706}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.122276, 29.754187}, {-91.122482, 29.754345}, {-91.123222, 
     29.754618}, {-91.124062, 29.754801}, {-91.125748, 
     29.755049}, {-91.127136, 29.755138}, {-91.135391, 
     29.755402}, {-91.137283, 29.755537}, {-91.137833, 
     29.755489}, {-91.141197, 29.755529}, {-91.141327, 
     29.755302}, {-91.141251, 29.754572}, {-91.14109, 29.754025}, {-91.140877,
      29.75382}, {-91.14045, 29.752928}, {-91.139931, 29.752682}, {-91.139038,
      29.752569}, {-91.137306, 29.752571}, {-91.13652, 
     29.752821}, {-91.135078, 29.752863}, {-91.130882, 
     29.754133}, {-91.128952, 29.7542}, {-91.127655, 29.754068}, {-91.127083, 
     29.7537}, {-91.126228, 29.753551}, {-91.125717, 29.753702}, {-91.125114, 
     29.753727}, {-91.124748, 29.753887}, {-91.124588, 
     29.753817}, {-91.123825, 29.753819}, {-91.123299, 
     29.753708}, {-91.123093, 29.753525}, {-91.122879, 
     29.753592}, {-91.122345, 29.753952}, {-91.122276, 29.754187}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.25518, 29.758129}, {-91.255669, 29.759373}, {-91.255959, 
     29.759638}, {-91.256958, 29.76008}, {-91.257477, 29.760153}, {-91.258469,
      29.760595}, {-91.263374, 29.762089}, {-91.264336, 
     29.762302}, {-91.265343, 29.762289}, {-91.265678, 
     29.762072}, {-91.265755, 29.761877}, {-91.265579, 
     29.761518}, {-91.264511, 29.761141}, {-91.262474, 
     29.760742}, {-91.262337, 29.760616}, {-91.259926, 29.76001}, {-91.258812,
      29.759848}, {-91.257339, 29.758802}, {-91.255989, 
     29.758471}, {-91.255768, 29.758144}, {-91.255814, 
     29.757853}, {-91.255669, 29.757719}, {-91.25518, 29.758129}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.253983, 29.757528}, {-91.25425, 29.757305}, {-91.254471, 
     29.757309}, {-91.25486, 29.757528}, {-91.254868, 29.758707}, {-91.254753,
      29.758867}, {-91.254265, 29.758955}, {-91.253891, 
     29.758175}, {-91.253883, 29.757803}, {-91.253983, 29.757528}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.095284, 29.749878}, {-91.092751, 29.749842}, {-91.092506, 
     29.750015}, {-91.091125, 29.750019}, {-91.091042, 
     29.750288}, {-91.091087, 29.750832}, {-91.091324, 
     29.751324}, {-91.092361, 29.752153}, {-91.092651, 
     29.752239}, {-91.093102, 29.752254}, {-91.093445, 
     29.752363}, {-91.093628, 29.75256}, {-91.094223, 29.752682}, {-91.094681,
      29.752867}, {-91.095108, 29.752731}, {-91.095222, 
     29.752571}, {-91.095306, 29.751966}, {-91.095284, 29.749878}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.357887, 29.761551}, {-91.354248, 29.765049}, {-91.353127, 
     29.766436}, {-91.350319, 29.769093}, {-91.349258, 
     29.770399}, {-91.349129, 29.770905}, {-91.349304, 
     29.771395}, {-91.350029, 29.772316}, {-91.350777, 
     29.772493}, {-91.351463, 29.773026}, {-91.351906, 
     29.773165}, {-91.352486, 29.773695}, {-91.353043, 
     29.773869}, {-91.353355, 29.77475}, {-91.353722, 29.775301}, {-91.355286,
      29.776073}, {-91.355637, 29.776609}, {-91.355843, 
     29.776611}, {-91.35553, 29.773294}, {-91.355476, 29.771408}, {-91.356453,
      29.769657}, {-91.357262, 29.767689}, {-91.358231, 
     29.76343}, {-91.358185, 29.762917}, {-91.358002, 29.762487}, {-91.357994,
      29.762012}, {-91.358307, 29.761461}, {-91.358215, 
     29.761377}, {-91.357887, 29.761551}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.220932, 29.754992}, {-91.22094, 29.754868}, {-91.220779, 
     29.754721}, {-91.22065, 29.754734}, {-91.220535, 29.754892}, {-91.220589,
      29.755033}, {-91.220734, 29.755102}, {-91.220932, 29.754992}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.115456, 29.749676}, {-91.117393, 29.75174}, {-91.117859, 
     29.75202}, {-91.117943, 29.752226}, {-91.117653, 29.752869}, {-91.116783,
      29.753565}, {-91.11644, 29.754629}, {-91.115089, 
     29.756182}, {-91.112717, 29.759371}, {-91.112206, 
     29.760611}, {-91.111824, 29.761221}, {-91.111801, 29.7614}, {-91.110603, 
     29.762133}, {-91.110283, 29.762472}, {-91.110001, 29.763184}, {-91.10968,
      29.763721}, {-91.109512, 29.764553}, {-91.109711, 
     29.765459}, {-91.109924, 29.765984}, {-91.10994, 29.766615}, {-91.109535,
      29.767609}, {-91.10952, 29.768465}, {-91.109383, 
     29.768965}, {-91.109207, 29.769421}, {-91.108932, 
     29.769804}, {-91.108658, 29.770021}, {-91.107941, 29.770287}, {-91.1073, 
     29.770229}, {-91.1054, 29.769466}, {-91.104111, 29.769279}, {-91.103607, 
     29.76911}, {-91.103302, 29.768923}, {-91.103058, 29.768286}, {-91.103241,
      29.765995}, {-91.102867, 29.766256}, {-91.102745, 
     29.766457}, {-91.102806, 29.767153}, {-91.102615, 
     29.767405}, {-91.102142, 29.767427}, {-91.10157, 29.767109}, {-91.101013,
      29.766972}, {-91.100189, 29.766909}, {-91.099907, 
     29.766954}, {-91.099365, 29.767258}, {-91.098686, 
     29.767422}, {-91.098396, 29.767347}, {-91.097458, 29.76672}, {-91.096985,
      29.766588}, {-91.096497, 29.766623}, {-91.096107, 29.76639}, {-91.09539,
      29.765724}, {-91.094772, 29.765343}, {-91.09446, 
     29.764549}, {-91.094254, 29.764233}, {-91.093811, 29.764072}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.250519, 29.755541}, {-91.250404, 29.755701}, {-91.250351, 
     29.756186}, {-91.250458, 29.75635}, {-91.252174, 29.757778}, {-91.252579,
      29.757948}, {-91.253059, 29.758314}, {-91.253502, 
     29.758259}, {-91.253532, 29.756964}, {-91.253204, 
     29.756731}, {-91.252502, 29.756468}, {-91.251976, 
     29.756607}, {-91.251686, 29.756472}, {-91.250816, 
     29.755548}, {-91.250519, 29.755541}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.221306, 29.753859}, {-91.221138, 29.75404}, {-91.221115, 
     29.75423}, {-91.221291, 29.754248}, {-91.221413, 29.754135}, {-91.22142, 
     29.754009}, {-91.221306, 29.753859}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.800415, 29.779394}, {-91.801865, 29.780235}, {-91.803375, 
     29.780941}, {-91.805359, 29.78204}, {-91.806732, 29.782604}, {-91.808502,
      29.78352}, {-91.810562, 29.784433}, {-91.811966, 29.784967}, {-91.8125, 
     29.785305}, {-91.812599, 29.785271}, {-91.815788, 
     29.779976}, {-91.815971, 29.779718}, {-91.816345, 
     29.779886}, {-91.815536, 29.781183}, {-91.814957, 
     29.781742}, {-91.812759, 29.785498}, {-91.814316, 
     29.786669}, {-91.814941, 29.787291}, {-91.815437, 
     29.788046}, {-91.816116, 29.789728}, {-91.816826, 
     29.792797}, {-91.816917, 29.792877}, {-91.817131, 
     29.792812}, {-91.817299, 29.792658}, {-91.817368, 
     29.792364}, {-91.817207, 29.791811}, {-91.81723, 29.79162}, {-91.817337, 
     29.79142}, {-91.817543, 29.791414}, {-91.817696, 29.791513}, {-91.817795,
      29.791782}, {-91.81781, 29.792637}, {-91.817894, 
     29.793045}, {-91.818047, 29.793331}, {-91.818596, 
     29.793964}, {-91.819069, 29.794069}, {-91.821762, 
     29.793781}, {-91.822815, 29.793947}, {-91.822945, 
     29.793633}, {-91.823021, 29.792679}, {-91.823654, 29.791761}, {-91.82354,
      29.791471}, {-91.824005, 29.79121}, {-91.824265, 
     29.790701}, {-91.824394, 29.789808}, {-91.823372, 
     29.788181}, {-91.822952, 29.787947}, {-91.822868, 
     29.788063}, {-91.822716, 29.788063}, {-91.822685, 
     29.787937}, {-91.821976, 29.787903}, {-91.821609, 
     29.787703}, {-91.821159, 29.78787}, {-91.820854, 29.787786}, {-91.820084,
      29.788317}, {-91.819771, 29.788628}, {-91.819298, 
     29.788857}, {-91.819336, 29.788696}, {-91.819794, 
     29.788479}, {-91.819794, 29.788353}, {-91.819405, 
     29.788107}, {-91.819923, 29.788166}, {-91.820671, 
     29.787651}, {-91.821243, 29.787613}, {-91.821495, 
     29.787474}, {-91.821877, 29.787458}, {-91.822441, 
     29.787691}, {-91.822426, 29.787512}, {-91.822144, 
     29.787365}, {-91.822144, 29.78705}, {-91.82093, 29.786798}, {-91.820587, 
     29.786798}, {-91.820457, 29.786961}, {-91.820396, 29.787218}, {-91.82029,
      29.787243}, {-91.820084, 29.787224}, {-91.819725, 
     29.787012}, {-91.819412, 29.787014}, {-91.819069, 
     29.786907}, {-91.818123, 29.786211}, {-91.817619, 
     29.785933}, {-91.817642, 29.785683}, {-91.816711, 
     29.784843}, {-91.816505, 29.784704}, {-91.816307, 29.784779}, {-91.8162, 
     29.784729}, {-91.81617, 29.784512}, {-91.815834, 29.783976}, {-91.815475,
      29.783693}, {-91.815384, 29.783257}, {-91.815201, 
     29.783066}, {-91.81485, 29.782881}, {-91.81469, 29.782619}, {-91.814758, 
     29.782532}, {-91.815086, 29.78282}, {-91.815269, 29.78282}, {-91.815475, 
     29.782999}, {-91.815697, 29.783241}, {-91.815788, 
     29.783682}, {-91.816025, 29.783859}, {-91.816193, 
     29.784296}, {-91.816399, 29.784452}, {-91.81665, 29.784525}, {-91.817795,
      29.785545}, {-91.817932, 29.785868}, {-91.818329, 
     29.786093}, {-91.818832, 29.786575}, {-91.819305, 
     29.786785}, {-91.819878, 29.786823}, {-91.820053, 29.78698}, {-91.820206,
      29.786995}, {-91.820267, 29.786661}, {-91.82061, 29.786591}, {-91.8209, 
     29.786591}, {-91.821304, 29.786705}, {-91.822243, 
     29.786749}, {-91.822426, 29.786919}, {-91.822464, 
     29.787252}, {-91.823227, 29.787605}, {-91.823402, 
     29.787617}, {-91.823547, 29.787552}, {-91.823723, 
     29.787209}, {-91.823799, 29.786814}, {-91.823738, 29.786646}, {-91.82338,
      29.786364}, {-91.823097, 29.785942}, {-91.822601, 
     29.785908}, {-91.822388, 29.785727}, {-91.822372, 
     29.785536}, {-91.822266, 29.78548}, {-91.821762, 29.785482}, {-91.821152,
      29.785297}, {-91.820953, 29.785151}, {-91.820274, 
     29.785469}, {-91.819717, 29.785381}, {-91.819717, 
     29.785002}, {-91.819855, 29.785051}, {-91.82, 29.785284}, {-91.820465, 
     29.785223}, {-91.82061, 29.785072}, {-91.820778, 29.78507}, {-91.820908, 
     29.784979}, {-91.821129, 29.785034}, {-91.821159, 
     29.785175}, {-91.821815, 29.78537}, {-91.82196, 29.78537}, {-91.82206, 
     29.785158}, {-91.822296, 29.785227}, {-91.822586, 
     29.785158}, {-91.822678, 29.785721}, {-91.823158, 
     29.785727}, {-91.823318, 29.785795}, {-91.8237, 29.786438}, {-91.823929, 
     29.786598}, {-91.824135, 29.786627}, {-91.824066, 
     29.787077}, {-91.824242, 29.78717}, {-91.82505, 29.787302}, {-91.825455, 
     29.786339}, {-91.825699, 29.785164}, {-91.825737, 
     29.784363}, {-91.825691, 29.784023}, {-91.825569, 
     29.783796}, {-91.824448, 29.78298}, {-91.823898, 29.78301}, {-91.82338, 
     29.78285}, {-91.823074, 29.78285}, {-91.822868, 29.782715}, {-91.822655, 
     29.782715}, {-91.822296, 29.78253}, {-91.821754, 29.782576}, {-91.821533,
      29.782753}, {-91.82148, 29.783045}, {-91.821129, 
     29.782986}, {-91.820869, 29.782761}, {-91.82074, 29.782761}, {-91.820511,
      29.7829}, {-91.820297, 29.782785}, {-91.819824, 29.782763}, {-91.819641,
      29.78302}, {-91.819054, 29.783241}, {-91.81913, 29.78302}, {-91.819435, 
     29.782955}, {-91.819641, 29.782656}, {-91.820099, 
     29.782629}, {-91.820488, 29.782732}, {-91.820831, 29.78265}, {-91.821251,
      29.782892}, {-91.821327, 29.782881}, {-91.821411, 
     29.782602}, {-91.821556, 29.782467}, {-91.822716, 
     29.782446}, {-91.822823, 29.782379}, {-91.822838, 29.782169}, {-91.82254,
      29.782022}, {-91.822418, 29.781807}, {-91.822311, 
     29.781801}, {-91.82209, 29.78161}, {-91.821884, 29.781576}, {-91.821503, 
     29.781698}, {-91.820518, 29.781479}, {-91.820076, 
     29.781565}, {-91.820221, 29.781435}, {-91.820183, 
     29.781202}, {-91.819839, 29.781111}, {-91.819603, 
     29.781179}, {-91.819374, 29.781061}, {-91.819328, 29.780949}, {-91.81871,
      29.780798}, {-91.818611, 29.780659}, {-91.818916, 
     29.780512}, {-91.819077, 29.780743}, {-91.819519, 
     29.780998}, {-91.819702, 29.781019}, {-91.819817, 
     29.780949}, {-91.819862, 29.780781}, {-91.819962, 29.780832}, {-91.82, 
     29.780989}, {-91.820801, 29.781445}, {-91.821159, 
     29.781509}, {-91.822083, 29.781456}, {-91.822487, 
     29.781557}, {-91.822639, 29.781898}, {-91.823013, 29.78207}, {-91.823112,
      29.782194}, {-91.823112, 29.782516}, {-91.823189, 
     29.782639}, {-91.823479, 29.782799}, {-91.82386, 29.782848}, {-91.824066,
      29.78282}, {-91.824608, 29.782551}, {-91.824677, 
     29.782797}, {-91.825104, 29.783022}, {-91.825447, 
     29.782814}, {-91.825722, 29.781954}, {-91.826355, 
     29.781483}, {-91.826843, 29.78076}, {-91.826828, 29.780539}, {-91.826622,
      29.780369}, {-91.826263, 29.780264}, {-91.825684, 
     29.780296}, {-91.825073, 29.780584}, {-91.82457, 29.780458}, {-91.824371,
      29.780657}, {-91.824295, 29.780506}, {-91.823669, 
     29.78019}, {-91.823509, 29.78019}, {-91.823265, 29.780539}, {-91.823196, 
     29.78054}, {-91.823341, 29.780272}, {-91.823334, 29.779854}, {-91.823235,
      29.779772}, {-91.823074, 29.779776}, {-91.822456, 
     29.780098}, {-91.822006, 29.780132}, {-91.821899, 
     29.780094}, {-91.821762, 29.779802}, {-91.821312, 29.77939}, {-91.820465,
      29.779091}, {-91.820045, 29.778835}, {-91.819611, 
     29.778736}, {-91.819061, 29.778456}, {-91.818718, 
     29.778561}, {-91.818535, 29.778708}, {-91.81852, 29.779509}, {-91.818596,
      29.779705}, {-91.818306, 29.779404}, {-91.818314, 29.779297}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.814774, 29.778244}, {-91.81472, 29.778307}, {-91.814552, 
     29.778303}, {-91.814415, 29.778114}, {-91.814453, 
     29.778025}, {-91.814583, 29.778021}, {-91.814774, 29.778244}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.818314, 29.779297}, {-91.818413, 29.779211}, {-91.818413, 
     29.778646}, {-91.817406, 29.778473}, {-91.816742, 
     29.778557}, {-91.815804, 29.778976}, {-91.815575, 
     29.779409}, {-91.815399, 29.780228}, {-91.814819, 
     29.780123}, {-91.814514, 29.780214}, {-91.814194, 29.780109}, {-91.81395,
      29.779802}, {-91.813309, 29.779411}, {-91.813065, 
     29.779411}, {-91.812859, 29.779671}, {-91.812531, 
     29.779716}, {-91.812592, 29.779541}, {-91.812546, 
     29.779419}, {-91.812897, 29.779243}, {-91.812889, 
     29.779121}, {-91.811783, 29.778849}, {-91.811417, 
     29.778837}, {-91.811165, 29.778202}, {-91.810768, 29.777838}, {-91.81028,
      29.777874}, {-91.810234, 29.777803}, {-91.810287, 
     29.777735}, {-91.810867, 29.777742}, {-91.811203, 
     29.778009}, {-91.811417, 29.778009}, {-91.811768, 29.778582}, {-91.81221,
      29.778677}, {-91.812332, 29.778555}, {-91.812859, 
     29.778572}, {-91.813057, 29.778908}, {-91.813225, 
     29.778896}, {-91.813538, 29.778507}, {-91.813576, 
     29.778734}, {-91.813492, 29.779022}, {-91.813576, 
     29.779173}, {-91.814323, 29.779615}, {-91.815208, 
     29.779825}, {-91.815285, 29.77931}, {-91.815483, 29.778954}, {-91.815483,
      29.778711}, {-91.815056, 29.778561}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.089111, 29.752245}, {-91.089706, 29.751348}, {-91.089912, 
     29.750237}, {-91.089844, 29.750122}, {-91.089783, 29.749287}, {-91.09063,
      29.747065}, {-91.089188, 29.747066}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.221352, 29.753395}, {-91.221573, 29.753361}, {-91.221764, 
     29.753008}, {-91.221725, 29.75289}, {-91.221497, 29.752941}, {-91.221306,
      29.753305}, {-91.221352, 29.753395}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.089439, 29.752518}, {-91.089844, 29.75181}, {-91.090111, 
     29.750942}, {-91.090164, 29.750303}, {-91.090034, 
     29.749172}, {-91.090843, 29.747156}, {-91.091011, 
     29.747009}, {-91.092049, 29.747086}, {-91.092186, 
     29.747244}, {-91.091927, 29.747978}, {-91.091209, 29.748796}, {-91.09095,
      29.749254}, {-91.090477, 29.749575}, {-91.090477, 
     29.749756}, {-91.090736, 29.750122}, {-91.090736, 
     29.750713}, {-91.090149, 29.75238}, {-91.089828, 29.752584}, {-91.089478,
      29.752586}, {-91.089439, 29.752518}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.815056, 29.778561}, {-91.814659, 29.778652}, {-91.814163, 
     29.77816}, {-91.813622, 29.778204}, {-91.813477, 29.778276}, {-91.813362,
      29.778212}, {-91.813423, 29.777981}, {-91.813942, 
     29.778046}, {-91.814423, 29.777571}, {-91.814613, 
     29.777506}, {-91.814713, 29.778009}, {-91.81498, 29.777983}, {-91.815048,
      29.778038}, {-91.814995, 29.778275}, {-91.815063, 
     29.778381}, {-91.815697, 29.778595}, {-91.816658, 
     29.778341}, {-91.816673, 29.778099}, {-91.816986, 
     29.778299}, {-91.817574, 29.778309}, {-91.81781, 29.778379}, {-91.818504,
      29.778389}, {-91.818703, 29.778282}, {-91.819092, 
     29.778261}, {-91.819267, 29.778286}, {-91.819809, 
     29.778624}, {-91.820442, 29.778797}, {-91.820671, 
     29.778992}, {-91.821373, 29.779182}, {-91.820953, 
     29.778368}, {-91.820389, 29.778126}, {-91.819885, 29.77779}, {-91.819519,
      29.777765}, {-91.819336, 29.777636}, {-91.819771, 
     29.777691}, {-91.819984, 29.77763}, {-91.820061, 29.777765}, {-91.820435,
      29.77804}, {-91.820999, 29.778267}, {-91.821518, 
     29.778149}, {-91.821655, 29.777943}, {-91.821732, 
     29.777943}, {-91.821632, 29.778353}, {-91.821243, 
     29.778332}, {-91.821236, 29.77854}, {-91.821327, 29.778759}, {-91.821754,
      29.779146}, {-91.821701, 29.779415}, {-91.822067, 
     29.779694}, {-91.822212, 29.779587}, {-91.822311, 
     29.779598}, {-91.822357, 29.779703}, {-91.822624, 
     29.779715}, {-91.822777, 29.779572}, {-91.823265, 
     29.779474}, {-91.823586, 29.779631}, {-91.823753, 
     29.779938}, {-91.824257, 29.780098}, {-91.823822, 
     29.779373}, {-91.823273, 29.779022}, {-91.823296, 
     29.778442}, {-91.823494, 29.778351}, {-91.823662, 
     29.778482}, {-91.823372, 29.778503}, {-91.823471, 
     29.779032}, {-91.823868, 29.779007}, {-91.824272, 29.77993}, {-91.824562,
      29.780056}, {-91.824928, 29.780094}, {-91.825142, 
     29.779993}, {-91.825523, 29.779642}, {-91.826637, 
     29.778444}, {-91.827232, 29.778137}, {-91.827454, 29.77791}, {-91.827538,
      29.777763}, {-91.827263, 29.777529}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.282913, 29.755039}, {-91.282913, 29.755167}, {-91.283203, 
     29.755432}, {-91.283607, 29.755667}, {-91.284683, 29.755722}, {-91.28476,
      29.755659}, {-91.284691, 29.755335}, {-91.283585, 
     29.754988}, {-91.28299, 29.754976}, {-91.282913, 29.755039}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.267105, 29.7542}, {-91.268585, 29.754486}, {-91.27021, 
     29.754974}, {-91.271431, 29.755075}, {-91.272842, 
     29.755445}, {-91.273872, 29.755598}, {-91.274384, 
     29.755774}, {-91.280624, 29.757111}, {-91.282257, 
     29.758003}, {-91.282982, 29.758669}, {-91.283157, 
     29.759092}, {-91.282448, 29.759563}, {-91.280838, 
     29.760015}, {-91.278778, 29.760447}, {-91.275543, 
     29.761911}, {-91.274513, 29.762186}, {-91.272507, 
     29.762211}, {-91.270172, 29.762384}, {-91.270081, 
     29.762463}, {-91.268463, 29.762537}, {-91.266182, 
     29.761633}, {-91.266418, 29.761339}, {-91.266724, 
     29.761456}, {-91.267036, 29.761166}, {-91.266647, 29.76078}, {-91.26593, 
     29.760521}, {-91.264549, 29.760494}, {-91.261055, 
     29.759615}, {-91.260696, 29.759357}, {-91.261147, 
     29.759222}, {-91.261589, 29.759436}, {-91.261856, 
     29.759394}, {-91.262077, 29.759209}, {-91.263695, 
     29.760012}, {-91.264862, 29.759895}, {-91.265541, 
     29.760065}, {-91.265671, 29.760021}, {-91.265785, 
     29.759836}, {-91.264511, 29.75948}, {-91.264946, 29.759394}, {-91.266991,
      29.759501}, {-91.268173, 29.759357}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.268173, 29.759357}, {-91.269966, 29.759493}, {-91.271065, 
     29.760332}, {-91.271362, 29.760792}, {-91.271118, 29.76099}, {-91.269943,
      29.761328}, {-91.269318, 29.761204}, {-91.268646, 
     29.760878}, {-91.267654, 29.760965}, {-91.267456, 29.761166}, {-91.26754,
      29.76137}, {-91.267715, 29.761469}, {-91.268921, 
     29.761322}, {-91.269279, 29.761641}, {-91.27253, 29.761475}, {-91.272469,
      29.761127}, {-91.271828, 29.76055}, {-91.271797, 
     29.760269}, {-91.272446, 29.760187}, {-91.272453, 
     29.759905}, {-91.271812, 29.759861}, {-91.271095, 
     29.759659}, {-91.270546, 29.759226}, {-91.269653, 
     29.758924}, {-91.268272, 29.758972}, {-91.265076, 
     29.758877}, {-91.264114, 29.758638}, {-91.263885, 29.758335}, {-91.26432,
      29.758188}, {-91.266998, 29.758101}, {-91.267525, 
     29.758001}, {-91.267761, 29.757803}, {-91.268044, 29.757811}, {-91.26841,
      29.757629}, {-91.267799, 29.757553}, {-91.266968, 
     29.757725}, {-91.265633, 29.757431}, {-91.263077, 
     29.757725}, {-91.261116, 29.7577}, {-91.260178, 29.757929}, {-91.259575, 
     29.757761}, {-91.25927, 29.757582}, {-91.259872, 29.757109}, {-91.263969,
      29.756269}, {-91.266678, 29.756123}, {-91.269188, 
     29.756298}, {-91.27121, 29.756824}, {-91.273376, 29.756918}, {-91.274986,
      29.757229}, {-91.275253, 29.757217}, {-91.27533, 
     29.757032}, {-91.275063, 29.756792}, {-91.274567, 
     29.756626}, {-91.271355, 29.756386}, {-91.271202, 29.75621}, {-91.271599,
      29.755875}, {-91.27018, 29.756048}, {-91.269791, 
     29.755852}, {-91.266373, 29.755814}, {-91.266884, 
     29.755257}, {-91.266617, 29.755203}, {-91.266113, 29.75535}, {-91.265556,
      29.755386}, {-91.264496, 29.755224}, {-91.264519, 
     29.754957}, {-91.263649, 29.754705}, {-91.263741, 
     29.754501}, {-91.264503, 29.754206}, {-91.265938, 
     29.754141}, {-91.267105, 29.7542}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.363251, 29.758337}, {-91.364853, 29.760183}, {-91.365326, 
     29.760418}, {-91.366676, 29.760828}, {-91.366905, 
     29.760599}, {-91.366768, 29.76026}, {-91.366096, 29.759977}, {-91.365494,
      29.759449}, {-91.363808, 29.758509}, {-91.363441, 
     29.758177}, {-91.363251, 29.758337}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.091866, 29.746746}, {-91.092117, 29.746748}, {-91.091949, 
     29.746534}, {-91.091438, 29.746202}, {-91.091316, 
     29.746227}, {-91.091202, 29.746374}, {-91.091118, 
     29.746761}, {-91.091866, 29.746746}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.35041, 29.760916}, {-91.351585, 29.760332}, {-91.352867, 
     29.759256}, {-91.353477, 29.758492}, {-91.354462, 
     29.757668}, {-91.355637, 29.758905}, {-91.35614, 29.75926}, {-91.357033, 
     29.760443}, {-91.357101, 29.761126}, {-91.356941, 
     29.761509}, {-91.356567, 29.761955}, {-91.354103, 
     29.764074}, {-91.353615, 29.764883}, {-91.352386, 
     29.765724}, {-91.352272, 29.765722}, {-91.351723, 29.76461}, {-91.350555,
      29.76329}, {-91.350227, 29.763056}, {-91.349899, 
     29.762566}, {-91.349838, 29.762045}, {-91.350151, 29.761274}, {-91.35041,
      29.760916}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.872566, 29.811766}, {-92.872444, 29.812878}, {-92.87252, 
     29.815458}, {-92.872467, 29.818678}, {-92.872307, 29.82}, {-92.872047, 
     29.820742}, {-92.871407, 29.821486}, {-92.869965, 
     29.822227}, {-92.868805, 29.82317}, {-92.866951, 29.824251}, {-92.86525, 
     29.825514}, {-92.864563, 29.826466}, {-92.864395, 
     29.827003}, {-92.864403, 29.827305}, {-92.864479, 
     29.827929}, {-92.864792, 29.828493}, {-92.865402, 
     29.829065}, {-92.866196, 29.82955}, {-92.866074, 29.829647}, {-92.865807,
      29.829683}, {-92.865593, 29.829845}, {-92.865524, 
     29.830076}, {-92.865631, 29.830414}, {-92.866005, 
     29.830826}, {-92.866806, 29.831043}, {-92.868294, 
     29.831715}, {-92.868813, 29.831545}, {-92.86895, 29.831369}, {-92.868896,
      29.831234}, {-92.868591, 29.830927}, {-92.868233, 
     29.830742}, {-92.867805, 29.830671}, {-92.867493, 
     29.830481}, {-92.867043, 29.830118}, {-92.86702, 29.829906}, {-92.867714,
      29.830036}, {-92.86879, 29.830372}, {-92.870132, 29.83127}, {-92.871208,
      29.832355}, {-92.871895, 29.833244}, {-92.87291, 
     29.834238}, {-92.874031, 29.83556}, {-92.874428, 29.836428}, {-92.87426, 
     29.837349}, {-92.874023, 29.837589}, {-92.874107, 
     29.837877}, {-92.874046, 29.838068}, {-92.872437, 
     29.840361}, {-92.869324, 29.843708}, {-92.866936, 
     29.845922}, {-92.866409, 29.846138}, {-92.866058, 
     29.846073}, {-92.865211, 29.845331}, {-92.863853, 29.84309}, {-92.863472,
      29.842651}, {-92.86219, 29.841555}, {-92.860809, 
     29.840784}, {-92.860054, 29.840588}, {-92.858673, 
     29.840441}, {-92.856041, 29.839901}, {-92.852356, 
     29.839518}, {-92.851379, 29.839502}, {-92.850067, 
     29.839792}, {-92.848709, 29.840347}, {-92.848579, 
     29.840555}, {-92.847977, 29.841}, {-92.847786, 29.841187}, {-92.847702, 
     29.841448}, {-92.847694, 29.842438}, {-92.847809, 
     29.842936}, {-92.847939, 29.843292}, {-92.848259, 
     29.843687}, {-92.848717, 29.844021}, {-92.848763, 
     29.844152}, {-92.848618, 29.84449}, {-92.848427, 29.84445}, {-92.848373, 
     29.844339}, {-92.848259, 29.844313}, {-92.847984, 
     29.844481}, {-92.847931, 29.844778}, {-92.848061, 
     29.845413}, {-92.848877, 29.847134}, {-92.849777, 
     29.848166}, {-92.851173, 29.849113}, {-92.851456, 
     29.849188}, {-92.851715, 29.849077}, {-92.851585, 
     29.848536}, {-92.851715, 29.848127}, {-92.852005, 
     29.848154}, {-92.852219, 29.848387}, {-92.852325, 
     29.848667}, {-92.852608, 29.848576}, {-92.852966, 
     29.848612}, {-92.853012, 29.848475}, {-92.852493, 
     29.848118}, {-92.852173, 29.847593}, {-92.851959, 
     29.846977}, {-92.851929, 29.846657}, {-92.851807, 
     29.846506}, {-92.851303, 29.846296}, {-92.85125, 29.84594}, {-92.85112, 
     29.845816}, {-92.850952, 29.845388}, {-92.850677, 
     29.845062}, {-92.850632, 29.84473}, {-92.850883, 29.844625}, {-92.851532,
      29.844912}, {-92.854141, 29.847191}, {-92.855309, 
     29.848642}, {-92.855972, 29.849714}, {-92.856178, 
     29.850245}, {-92.856346, 29.851568}, {-92.856125, 
     29.852213}, {-92.854698, 29.854141}, {-92.854042, 
     29.854799}, {-92.852638, 29.856647}, {-92.851875, 29.857815}, {-92.85096,
      29.859983}, {-92.850159, 29.86095}, {-92.849831, 
     29.861126}, {-92.849571, 29.861109}, {-92.849091, 
     29.860952}, {-92.848251, 29.860531}, {-92.848114, 29.860491}, {-92.8479, 
     29.860613}, {-92.847656, 29.860949}, {-92.847549, 
     29.861315}, {-92.847626, 29.861435}, {-92.847618, 
     29.861824}, {-92.848274, 29.86194}, {-92.848373, 29.862026}, {-92.848351,
      29.862162}, {-92.847435, 29.862986}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.385582, 29.776003}, {-91.385399, 29.775242}, {-91.385109, 
     29.774977}, {-91.384964, 29.774588}, {-91.384636, 
     29.774353}, {-91.382736, 29.771997}, {-91.381943, 
     29.771751}, {-91.380974, 29.772009}, {-91.379791, 
     29.771336}, {-91.379875, 29.771196}, {-91.380737, 
     29.770998}, {-91.380745, 29.770819}, {-91.380478, 
     29.770725}, {-91.379662, 29.770819}, {-91.378769, 
     29.771059}, {-91.378098, 29.770849}, {-91.377663, 
     29.770609}, {-91.376923, 29.769121}, {-91.37542, 29.767752}, {-91.374832,
      29.767479}, {-91.372978, 29.76696}, {-91.371277, 
     29.765697}, {-91.368904, 29.764799}, {-91.367104, 
     29.764236}, {-91.366035, 29.763704}, {-91.365517, 
     29.763628}, {-91.364708, 29.763288}, {-91.36438, 29.763054}, {-91.362869,
      29.762472}, {-91.359779, 29.760792}, {-91.359528, 
     29.760494}, {-91.359604, 29.760496}, {-91.360519, 
     29.758722}, {-91.361557, 29.757587}, {-91.361893, 29.75769}, {-91.362907,
      29.758944}, {-91.365204, 29.760836}, {-91.368401, 
     29.762424}, {-91.368927, 29.762774}, {-91.372849, 29.76453}, {-91.373878,
      29.765095}, {-91.37542, 29.765741}, {-91.375832, 
     29.765751}, {-91.378845, 29.767601}, {-91.381218, 
     29.769264}, {-91.383186, 29.770922}, {-91.384758, 
     29.772614}, {-91.386261, 29.774708}, {-91.386658, 
     29.775398}, {-91.387383, 29.77632}, {-91.388069, 29.777014}, {-91.388069,
      29.777273}, {-91.388359, 29.777538}, {-91.389435, 
     29.779179}, {-91.38987, 29.779922}, {-91.389862, 29.780096}, {-91.390511,
      29.78108}, {-91.391457, 29.783852}, {-91.391518, 
     29.784306}, {-91.391106, 29.784523}, {-91.390312, 29.784142}, {-91.38929,
      29.782738}, {-91.388191, 29.781874}, {-91.38797, 29.781805}, {-91.38736,
      29.781254}, {-91.385948, 29.780628}, {-91.385193, 
     29.77948}, {-91.385132, 29.779091}, {-91.384911, 29.778957}, {-91.383972,
      29.777514}, {-91.383926, 29.777384}, {-91.384247, 
     29.776733}, {-91.383606, 29.776953}, {-91.383347, 
     29.776752}, {-91.383667, 29.776312}, {-91.383545, 29.776133}, {-91.38295,
      29.776209}, {-91.382202, 29.775177}, {-91.381371, 
     29.77422}, {-91.379845, 29.772829}, {-91.37867, 29.772028}, {-91.378677, 
     29.771833}, {-91.379089, 29.771681}, {-91.37957, 29.771786}, {-91.380524,
      29.772259}, {-91.381325, 29.77286}, {-91.382446, 
     29.774277}, {-91.383377, 29.774973}, {-91.384659, 
     29.776529}, {-91.384926, 29.776554}, {-91.384888, 
     29.776232}, {-91.384491, 29.775829}, {-91.384315, 
     29.775343}, {-91.384407, 29.775167}, {-91.384689, 
     29.775282}, {-91.385002, 29.775679}, {-91.385201, 
     29.776255}, {-91.385674, 29.776907}, {-91.385864, 29.776644}, {-91.38575,
      29.776247}, {-91.385582, 29.776003}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.140945, 29.791126}, {-92.141502, 29.790146}, {-92.141891, 
     29.78927}, {-92.141212, 29.789274}, {-92.140137, 29.788927}, {-92.139725,
      29.788679}, {-92.139542, 29.788136}, {-92.139122, 
     29.787844}, {-92.138428, 29.787849}, {-92.13829, 29.788052}, {-92.138458,
      29.788471}, {-92.139137, 29.788792}, {-92.140182, 29.789547}, {-92.1408,
      29.791176}, {-92.140915, 29.791252}, {-92.140945, 29.791126}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.24189, 29.752319}, {-91.241661, 29.75264}, {-91.241737, 
     29.752834}, {-91.241951, 29.753033}, {-91.243446, 
     29.753532}, {-91.245155, 29.75445}, {-91.245941, 29.755167}, {-91.246849,
      29.754827}, {-91.247124, 29.754915}, {-91.246994, 
     29.755093}, {-91.24646, 29.75544}, {-91.246101, 29.755417}, {-91.245514, 
     29.755241}, {-91.244736, 29.754704}, {-91.243973, 
     29.754606}, {-91.242714, 29.753698}, {-91.241951, 
     29.753502}, {-91.241722, 29.75366}, {-91.24189, 29.753941}, {-91.243393, 
     29.755136}, {-91.243835, 29.755276}, {-91.245308, 
     29.756083}, {-91.245819, 29.756159}, {-91.248627, 
     29.757124}, {-91.249298, 29.756941}, {-91.249741, 
     29.756952}, {-91.249893, 29.756695}, {-91.249756, 
     29.756304}, {-91.248886, 29.755182}, {-91.248711, 
     29.754826}, {-91.248016, 29.754194}, {-91.244362, 
     29.753115}, {-91.243629, 29.75271}, {-91.242195, 29.752241}, {-91.24189, 
     29.752319}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.104332, 29.763159}, {-91.104897, 29.761597}, {-91.104897, 
     29.761152}, {-91.103539, 29.758848}, {-91.10421, 29.75791}, {-91.104271, 
     29.758011}, {-91.104042, 29.758635}, {-91.104065, 
     29.759274}, {-91.104279, 29.759388}, {-91.104591, 
     29.759388}, {-91.104721, 29.759251}, {-91.104515, 
     29.755941}, {-91.104668, 29.755804}, {-91.10479, 29.756018}, {-91.105591,
      29.75626}, {-91.105797, 29.755917}, {-91.105667, 
     29.755781}, {-91.103668, 29.754894}, {-91.103516, 
     29.754757}, {-91.103516, 29.75453}, {-91.103935, 29.753799}, {-91.105087,
      29.752184}, {-91.105721, 29.75186}, {-91.105957, 
     29.751789}, {-91.106125, 29.751852}, {-91.105949, 29.75226}, {-91.105461,
      29.75247}, {-91.105186, 29.753109}, {-91.105324, 
     29.753227}, {-91.105827, 29.753387}, {-91.10598, 29.75325}, {-91.106194, 
     29.752703}, {-91.106346, 29.752542}, {-91.106903, 29.75334}, {-91.108444,
      29.755173}, {-91.108559, 29.755573}, {-91.108559, 
     29.755922}, {-91.10907, 29.756437}, {-91.109558, 29.756187}, {-91.109558,
      29.756046}, {-91.106636, 29.752426}, {-91.106453, 
     29.752062}, {-91.108459, 29.747147}, {-91.110245, 
     29.746037}, {-91.113289, 29.747787}, {-91.113785, 
     29.747864}, {-91.115456, 29.749676}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.247345, 29.752054}, {-91.249138, 29.752306}, {-91.249985, 
     29.75268}, {-91.250946, 29.752829}, {-91.252937, 29.752909}, {-91.253609,
      29.753206}, {-91.254204, 29.75322}, {-91.25531, 29.753565}, {-91.256645,
      29.753723}, {-91.258018, 29.754049}, {-91.258629, 
     29.754606}, {-91.259148, 29.754768}, {-91.260529, 29.75493}, {-91.261856,
      29.754833}, {-91.262268, 29.75494}, {-91.262337, 
     29.755201}, {-91.261879, 29.755579}, {-91.260239, 
     29.756395}, {-91.258408, 29.756578}, {-91.254219, 
     29.756006}, {-91.251907, 29.754759}, {-91.251129, 
     29.754519}, {-91.250648, 29.754541}, {-91.250206, 29.7544}, {-91.248535, 
     29.753315}, {-91.247528, 29.752823}, {-91.247162, 
     29.752493}, {-91.247345, 29.752054}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.827263, 29.777529}, {-91.827034, 29.777536}, {-91.82711, 
     29.777817}, {-91.827026, 29.777897}, {-91.826897, 
     29.777887}, {-91.826897, 29.777611}, {-91.826553, 
     29.777426}, {-91.826935, 29.777328}, {-91.827217, 
     29.777098}, {-91.826721, 29.776669}, {-91.826691, 29.776314}, {-91.82634,
      29.776169}, {-91.826088, 29.776203}, {-91.825348, 29.775608}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.239853, 29.752335}, {-91.239853, 29.75197}, {-91.2397, 
     29.751642}, {-91.239372, 29.751417}, {-91.238762, 29.75119}, {-91.238419,
      29.751177}, {-91.238289, 29.751257}, {-91.238281, 29.7514}, {-91.238983,
      29.751812}, {-91.239578, 29.752493}, {-91.239784, 
     29.752489}, {-91.239853, 29.752335}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.110435, 29.745916}, {-91.111183, 29.745352}, {-91.11142, 
     29.745281}, {-91.111549, 29.745348}, {-91.11171, 29.745625}, {-91.112, 
     29.745829}, {-91.113365, 29.747519}, {-91.113228, 
     29.747519}, {-91.112755, 29.747261}, {-91.110435, 29.745916}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.895393, 29.82168}, {-92.894707, 29.821608}, {-92.893448, 
     29.821882}, {-92.892944, 29.821745}, {-92.892159, 
     29.821152}, {-92.891632, 29.821072}, {-92.89045, 29.821804}, {-92.889969,
      29.821766}, {-92.889938, 29.821644}, {-92.890648, 
     29.820898}, {-92.890671, 29.820358}, {-92.891098, 29.82011}, {-92.89164, 
     29.819515}, {-92.891685, 29.819397}, {-92.891617, 
     29.819084}, {-92.891777, 29.818676}, {-92.892288, 
     29.818384}, {-92.892387, 29.817991}, {-92.89267, 29.817627}, {-92.892792,
      29.81723}, {-92.892761, 29.817091}, {-92.89267, 29.817072}, {-92.892227,
      29.817736}, {-92.891983, 29.817854}, {-92.891609, 
     29.818192}, {-92.891251, 29.818972}, {-92.891121, 
     29.819565}, {-92.890724, 29.819969}, {-92.890289, 
     29.820164}, {-92.890198, 29.820284}, {-92.89019, 29.820473}, {-92.890305,
      29.820707}, {-92.890274, 29.820887}, {-92.889847, 
     29.821381}, {-92.889214, 29.821543}, {-92.888245, 
     29.821943}, {-92.887833, 29.821999}, {-92.887169, 
     29.821806}, {-92.886345, 29.821228}, {-92.886139, 29.82118}, {-92.885925,
      29.821186}, {-92.885635, 29.82131}, {-92.884804, 
     29.821867}, {-92.884415, 29.821754}, {-92.884247, 
     29.821583}, {-92.884842, 29.821209}, {-92.884979, 
     29.820814}, {-92.884956, 29.820606}, {-92.88446, 29.820164}, {-92.884132,
      29.819979}, {-92.883736, 29.819904}, {-92.883415, 
     29.820198}, {-92.883026, 29.820375}, {-92.882629, 
     29.820906}, {-92.882515, 29.821287}, {-92.882515, 
     29.821604}, {-92.882668, 29.822199}, {-92.882607, 
     29.822378}, {-92.882339, 29.822405}, {-92.881599, 29.822248}, {-92.88076,
      29.822245}, {-92.880707, 29.822123}, {-92.880775, 
     29.821375}, {-92.880646, 29.821171}, {-92.880409, 
     29.821003}, {-92.879875, 29.820864}, {-92.879631, 
     29.820889}, {-92.879341, 29.821106}, {-92.878738, 
     29.821899}, {-92.878441, 29.822065}, {-92.877983, 
     29.821905}, {-92.877449, 29.821478}, {-92.877029, 
     29.821497}, {-92.876541, 29.82173}, {-92.876427, 29.821869}, {-92.87632, 
     29.822388}, {-92.876175, 29.822588}, {-92.875687, 
     29.822834}, {-92.874664, 29.822916}, {-92.874168, 
     29.822802}, {-92.873222, 29.822315}, {-92.873024, 
     29.822117}, {-92.872955, 29.821758}, {-92.873161, 
     29.821346}, {-92.873596, 29.82094}, {-92.873863, 29.820309}, {-92.87384, 
     29.820072}, {-92.873558, 29.819647}, {-92.873604, 
     29.818493}, {-92.873512, 29.817772}, {-92.873604, 
     29.815067}, {-92.873749, 29.812281}, {-92.873917, 
     29.811083}, {-92.874329, 29.810188}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.822632, 29.77496}, {-91.822342, 29.775005}, {-91.82222, 
     29.774881}, {-91.82254, 29.774855}, {-91.822632, 29.77496}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.825348, 29.775608}, {-91.825043, 29.775534}, {-91.824493, 
     29.775528}, {-91.824127, 29.775156}, {-91.824005, 
     29.775131}, {-91.823837, 29.775158}, {-91.82354, 29.775391}, {-91.823418,
      29.775743}, {-91.823311, 29.775608}, {-91.823341, 
     29.775436}, {-91.823715, 29.775078}, {-91.823639, 
     29.774893}, {-91.823517, 29.774862}, {-91.822495, 29.775177}, {-91.82177,
      29.775089}, {-91.821442, 29.77524}, {-91.820862, 29.77524}, {-91.820595,
      29.775055}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.827057, 29.7752}, {-91.827095, 29.775724}, {-91.827034, 
     29.775782}, {-91.826843, 29.775757}, {-91.826698, 
     29.775932}, {-91.826141, 29.77594}, {-91.825676, 29.77564}, {-91.825562, 
     29.775505}, {-91.825554, 29.775326}, {-91.825287, 
     29.775387}, {-91.824554, 29.775263}, {-91.824478, 
     29.775131}, {-91.823898, 29.774771}, {-91.823898, 
     29.774628}, {-91.824287, 29.774204}, {-91.824905, 
     29.774487}, {-91.825745, 29.77446}, {-91.826019, 29.774338}, {-91.826088,
      29.774366}, {-91.826096, 29.774555}, {-91.826256, 
     29.77471}, {-91.826515, 29.774645}, {-91.827065, 29.775112}, {-91.827057,
      29.7752}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.031372, 29.782206}, {-92.03447, 29.782026}, {-92.035049, 
     29.782223}, {-92.036636, 29.787058}, {-92.03286, 29.788027}, {-92.032654,
      29.78801}, {-92.032394, 29.78767}, {-92.032196, 29.786388}, {-92.031693,
      29.786413}, {-92.032364, 29.78849}, {-92.036873, 
     29.787579}, {-92.038124, 29.790571}, {-92.038567, 
     29.791248}, {-92.045731, 29.797586}, {-92.046059, 
     29.798204}, {-92.046089, 29.798744}, {-92.045746, 
     29.799227}, {-92.044998, 29.799873}, {-92.044937, 
     29.800455}, {-92.045303, 29.802835}, {-92.044357, 
     29.803944}, {-92.043892, 29.804087}, {-92.04335, 29.804411}, {-92.042534,
      29.805439}, {-92.042236, 29.805622}, {-92.041664, 
     29.805645}, {-92.041405, 29.805407}, {-92.040504, 
     29.805172}, {-92.040039, 29.804615}, {-92.03968, 29.803396}, {-92.039696,
      29.802355}, {-92.03978, 29.802174}, {-92.039993, 
     29.802513}, {-92.040268, 29.80265}, {-92.040749, 29.802347}, {-92.041245,
      29.801722}, {-92.04129, 29.801222}, {-92.041122, 29.800722}, {-92.03994,
      29.799829}, {-92.039818, 29.79937}, {-92.039818, 
     29.798889}, {-92.039574, 29.79813}, {-92.03952, 29.797649}, {-92.039108, 
     29.797253}, {-92.038963, 29.796974}, {-92.038597, 
     29.796736}, {-92.037376, 29.796663}, {-92.037079, 
     29.796543}, {-92.036522, 29.79657}, {-92.035912, 29.796974}, {-92.035248,
      29.79718}, {-92.034927, 29.797421}, {-92.034576, 
     29.797182}, {-92.034142, 29.797028}, {-92.033592, 29.79711}, {-92.033249,
      29.797253}, {-92.032257, 29.79726}, {-92.031822, 
     29.797462}, {-92.031509, 29.798265}, {-92.03051, 29.799234}, {-92.029297,
      29.799284}, {-92.028259, 29.799049}, {-92.027382, 
     29.799057}, {-92.02655, 29.798203}, {-92.026474, 29.797882}, {-92.02652, 
     29.79764}, {-92.026199, 29.797565}, {-92.025871, 29.797386}, {-92.025505,
      29.797369}, {-92.025253, 29.79771}, {-92.025352, 
     29.798111}, {-92.025696, 29.798367}, {-92.025955, 
     29.798685}, {-92.026123, 29.799206}, {-92.026749, 
     29.799601}, {-92.027275, 29.79986}, {-92.028084, 29.799873}, {-92.029121,
      29.800467}, {-92.029785, 29.80056}, {-92.030273, 
     29.800779}, {-92.031464, 29.802532}, {-92.032227, 
     29.802906}, {-92.033119, 29.802959}, {-92.0336, 29.802654}, {-92.033844, 
     29.801872}, {-92.034225, 29.801411}, {-92.034401, 
     29.800228}, {-92.034271, 29.799486}, {-92.033852, 
     29.798649}, {-92.034035, 29.798647}, {-92.034363, 
     29.799124}, {-92.034775, 29.799322}, {-92.035355, 
     29.799477}, {-92.035683, 29.800257}, {-92.036102, 
     29.800734}, {-92.036797, 29.80097}, {-92.037666, 29.800903}, {-92.037872,
      29.8008}, {-92.03833, 29.800959}, {-92.038589, 29.801317}, {-92.038818, 
     29.801315}, {-92.039047, 29.801134}, {-92.039185, 
     29.801592}, {-92.039055, 29.801815}, {-92.039009, 
     29.802317}, {-92.039322, 29.802994}, {-92.039871, 
     29.804892}, {-92.039688, 29.805094}, {-92.039642, 
     29.805334}, {-92.037613, 29.804728}, {-92.03743, 29.80427}, {-92.036644, 
     29.804035}, {-92.036491, 29.804695}, {-92.042183, 
     29.806578}, {-92.041374, 29.808065}, {-92.039696, 
     29.808018}, {-92.039093, 29.8076}, {-92.038704, 29.807442}, {-92.038544, 
     29.807505}, {-92.038643, 29.808105}, {-92.033974, 
     29.808159}, {-92.031921, 29.807091}, {-92.03109, 29.806875}, {-92.030777,
      29.807661}, {-92.030777, 29.807901}, {-92.031075, 
     29.808037}, {-92.031372, 29.807917}, {-92.031807, 
     29.807451}, {-92.032433, 29.807829}, {-92.034302, 29.808697}, {-92.03463,
      29.809013}, {-92.034676, 29.809412}, {-92.035202, 
     29.80941}, {-92.035194, 29.808567}, {-92.037056, 29.808575}, {-92.036758,
      29.81106}, {-92.036812, 29.81126}, {-92.037361, 29.811256}, {-92.037674,
      29.80855}, {-92.041023, 29.808525}, {-92.040695, 29.80933}, {-92.040993,
      29.809626}, {-92.042847, 29.80677}, {-92.044846, 
     29.807415}, {-92.044968, 29.808075}, {-92.0467, 29.810566}, {-92.047836, 
     29.811819}, {-92.047493, 29.812124}, {-92.047615, 
     29.812523}, {-92.047981, 29.812498}, {-92.048119, 
     29.812618}, {-92.048103, 29.81284}, {-92.041916, 29.814646}, {-92.041573,
      29.814688}, {-92.041267, 29.814091}, {-92.040901, 
     29.814232}, {-92.041115, 29.814892}, {-92.036743, 
     29.816444}, {-92.032349, 29.817879}, {-92.03196, 29.817841}, {-92.030937,
      29.817266}, {-92.02681, 29.813711}, {-92.026688, 
     29.813272}, {-92.026161, 29.813194}, {-92.025635, 29.813278}, {-92.02594,
      29.813757}, {-92.026512, 29.813955}, {-92.026909, 
     29.814251}, {-92.031525, 29.818083}, {-92.031158, 
     29.818346}, {-92.026169, 29.819963}, {-92.024147, 29.820538}, {-92.02359,
      29.819399}, {-92.022949, 29.819605}, {-92.023468, 
     29.820883}, {-92.020737, 29.821604}, {-92.003181, 29.827274}, {-92.00135,
      29.823923}, {-92.001434, 29.823462}, {-92.000992, 
     29.822803}, {-92.000511, 29.822968}, {-92.002815, 
     29.827377}, {-91.999199, 29.828604}, {-91.986977, 
     29.832497}, {-91.986435, 29.831699}, {-91.987259, 
     29.831432}, {-91.987068, 29.830914}, {-91.986038, 
     29.831282}, {-91.984039, 29.829073}, {-91.984108, 
     29.828972}, {-91.988052, 29.828863}, {-91.988144, 
     29.828262}, {-91.988274, 29.817829}, {-91.988716, 
     29.816525}, {-91.989075, 29.81576}, {-91.989601, 29.815676}, {-91.989616,
      29.814793}, {-91.988991, 29.814798}, {-91.987923, 
     29.817608}, {-91.987785, 29.821754}, {-91.987717, 29.828482}, {-91.98349,
      29.828514}, {-91.982193, 29.82704}, {-91.981934, 29.826601}, {-91.98204,
      29.825901}, {-91.982849, 29.824614}, {-91.983734, 
     29.823404}, {-91.98436, 29.82222}, {-91.984802, 29.820854}, {-91.985138, 
     29.819609}, {-91.985283, 29.818607}, {-91.985176, 
     29.817448}, {-91.984451, 29.816031}, {-91.98391, 29.815292}, {-91.980446,
      29.811413}, {-91.979576, 29.809875}, {-91.978729, 
     29.807859}, {-91.977531, 29.805485}, {-91.976768, 
     29.803007}, {-91.977089, 29.801123}, {-91.977554, 
     29.799917}, {-91.979126, 29.798363}, {-91.982834, 
     29.795712}, {-91.985489, 29.79479}, {-91.988167, 29.794111}, {-91.990685,
      29.793732}, {-91.993553, 29.793571}, {-91.998505, 
     29.792934}, {-92.002258, 29.791424}, {-92.004486, 
     29.790047}, {-92.006691, 29.789509}, {-92.011215, 29.788094}, {-92.01899,
      29.785011}, {-92.021873, 29.784029}, {-92.02317, 
     29.783457}, {-92.024384, 29.78323}, {-92.027618, 29.782925}, {-92.028885,
      29.782736}, {-92.031372, 29.782206}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.315063, 29.755503}, {-91.31517, 29.755796}, {-91.319565, 
     29.757019}, {-91.320084, 29.75703}, {-91.321243, 29.756763}, {-91.322884,
      29.756937}, {-91.325859, 29.757925}, {-91.325851, 
     29.758162}, {-91.327118, 29.758692}, {-91.327179, 29.75886}, {-91.326912,
      29.758951}, {-91.326355, 29.758972}, {-91.324921, 
     29.758392}, {-91.321045, 29.757307}, {-91.320557, 
     29.757395}, {-91.320518, 29.757751}, {-91.320808, 
     29.758017}, {-91.321251, 29.758156}, {-91.322418, 
     29.758957}, {-91.324699, 29.760103}, {-91.32621, 29.760557}, {-91.332207,
      29.763432}, {-91.332573, 29.763763}, {-91.334106, 
     29.764769}, {-91.334511, 29.764936}, {-91.337875, 
     29.767422}, {-91.339157, 29.76824}, {-91.340004, 29.768549}, {-91.340744,
      29.768951}, {-91.343491, 29.770725}, {-91.343933, 
     29.770863}, {-91.344604, 29.770704}, {-91.345268, 
     29.771021}, {-91.345749, 29.771126}, {-91.346291, 
     29.771709}, {-91.346817, 29.77182}, {-91.347038, 29.771759}, {-91.347252,
      29.771519}, {-91.346977, 29.770796}, {-91.346077, 
     29.769516}, {-91.345581, 29.768585}, {-91.344254, 
     29.767988}, {-91.343636, 29.767487}, {-91.341064, 
     29.765947}, {-91.340355, 29.765724}, {-91.339127, 
     29.764513}, {-91.338539, 29.764244}, {-91.33741, 29.763281}, {-91.336327,
      29.761898}, {-91.333626, 29.759447}, {-91.333145, 
     29.759253}, {-91.331482, 29.758057}, {-91.330475, 29.757502}, {-91.32782,
      29.75667}, {-91.327003, 29.75659}, {-91.326302, 29.756413}, {-91.325783,
      29.756468}, {-91.325584, 29.756819}, {-91.325653, 29.75708}, {-91.3255, 
     29.757206}, {-91.325356, 29.757202}, {-91.324921, 29.756805}, {-91.3246, 
     29.756052}, {-91.324348, 29.755756}, {-91.324181, 
     29.754879}, {-91.323753, 29.753963}, {-91.323425, 
     29.753729}, {-91.321312, 29.753653}, {-91.320076, 29.754049}, {-91.31955,
      29.754103}, {-91.315781, 29.755161}, {-91.315063, 29.755503}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.347031, 29.823048}, {-93.347092, 29.826147}, {-93.34742, 
     29.829271}, {-93.347481, 29.831001}, {-93.346642, 
     29.838501}, {-93.346069, 29.83877}, {-93.345261, 29.838806}, {-93.34478, 
     29.839184}, {-93.34446, 29.84021}, {-93.344078, 29.840555}, {-93.343605, 
     29.840706}, {-93.341698, 29.840591}, {-93.341393, 
     29.840429}, {-93.342293, 29.840067}, {-93.342743, 
     29.839624}, {-93.342651, 29.839199}, {-93.342072, 
     29.839149}, {-93.341423, 29.839651}, {-93.340897, 
     29.839849}, {-93.340515, 29.840219}, {-93.340042, 
     29.840458}, {-93.339233, 29.840652}, {-93.338875, 
     29.840475}, {-93.338402, 29.840919}, {-93.338104, 
     29.841396}, {-93.337524, 29.84153}, {-93.337402, 29.841928}, {-93.337044,
      29.842249}, {-93.33683, 29.842699}, {-93.336403, 29.84314}, {-93.336464,
      29.843798}, {-93.33625, 29.843994}, {-93.33622, 29.844454}, {-93.335968,
      29.844814}, {-93.335861, 29.845322}, {-93.335678, 
     29.845634}, {-93.335739, 29.846291}, {-93.335411, 
     29.847181}, {-93.334846, 29.848087}, {-93.334595, 
     29.847902}, {-93.334114, 29.847206}, {-93.333809, 29.847}, {-93.333687, 
     29.84621}, {-93.333809, 29.84561}, {-93.333771, 29.844971}, {-93.333534, 
     29.843004}, {-93.332779, 29.84137}, {-93.332375, 29.841238}, {-93.331856,
      29.840685}, {-93.331581, 29.840567}, {-93.331665, 
     29.839489}, {-93.332336, 29.83839}, {-93.333069, 29.836786}, {-93.333336,
      29.836607}, {-93.334229, 29.836407}, {-93.334328, 
     29.835827}, {-93.334183, 29.835405}, {-93.334457, 
     29.834518}, {-93.334366, 29.834114}, {-93.334877, 
     29.833755}, {-93.335068, 29.833263}, {-93.335678, 
     29.832581}, {-93.335701, 29.832008}, {-93.335526, 
     29.831268}, {-93.335037, 29.831305}, {-93.336746, 29.82906}, {-93.337273,
      29.828609}, {-93.337318, 29.828308}, {-93.337044, 
     29.827871}, {-93.336937, 29.825644}, {-93.336571, 29.82535}, {-93.336861,
      29.82485}, {-93.337593, 29.824343}, {-93.338791, 
     29.824163}, {-93.339447, 29.824186}, {-93.339478, 29.825369}, {-93.33992,
      29.825336}, {-93.339905, 29.824083}, {-93.341591, 
     29.824053}, {-93.343727, 29.823032}, {-93.344574, 
     29.821875}, {-93.345627, 29.82173}, {-93.346497, 29.821873}, {-93.346947,
      29.822182}, {-93.347046, 29.822449}, {-93.347031, 29.823048}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.234184, 29.763132}, {-91.234367, 29.76288}, {-91.234901, 
     29.761555}, {-91.235748, 29.757917}, {-91.236504, 
     29.755827}, {-91.236458, 29.755465}, {-91.236, 29.754944}, {-91.234413, 
     29.753815}, {-91.232742, 29.75292}, {-91.23127, 29.751822}, {-91.230743, 
     29.751558}, {-91.229057, 29.749634}, {-91.228516, 
     29.749376}, {-91.228149, 29.74934}, {-91.227509, 29.749554}, {-91.227104,
      29.749939}, {-91.227036, 29.750423}, {-91.227119, 29.7512}, {-91.226913,
      29.751295}, {-91.226463, 29.75074}, {-91.226288, 
     29.750332}, {-91.225494, 29.750778}, {-91.224609, 
     29.751417}, {-91.224136, 29.751867}, {-91.223694, 29.752087}, {-91.22345,
      29.752337}, {-91.22261, 29.753984}, {-91.222702, 29.75437}, {-91.225235,
      29.75692}, {-91.225342, 29.757172}, {-91.225281, 
     29.757206}, {-91.224655, 29.756704}, {-91.222725, 
     29.754627}, {-91.222511, 29.754526}, {-91.222305, 29.75423}, {-91.222481,
      29.753395}, {-91.223206, 29.752022}, {-91.224663, 
     29.751072}, {-91.225975, 29.750095}, {-91.226021, 29.749924}, {-91.22596,
      29.749876}, {-91.225723, 29.749916}, {-91.223389, 
     29.751326}, {-91.222923, 29.751713}, {-91.222198, 29.75275}, {-91.221916,
      29.753639}, {-91.221939, 29.754698}, {-91.221748, 
     29.754824}, {-91.221596, 29.754585}, {-91.221405, 
     29.754843}, {-91.221413, 29.755476}, {-91.221626, 
     29.755566}, {-91.221642, 29.755665}, {-91.221565, 
     29.757244}, {-91.220604, 29.758856}, {-91.220764, 
     29.760382}, {-91.221191, 29.761192}, {-91.221687, 
     29.761799}, {-91.223969, 29.763952}, {-91.224319, 
     29.764032}, {-91.225159, 29.763985}, {-91.225922, 29.763828}, {-91.22628,
      29.763664}, {-91.226379, 29.763351}, {-91.226707, 
     29.763121}, {-91.226891, 29.762531}, {-91.226715, 
     29.761673}, {-91.226799, 29.76141}, {-91.226418, 29.760439}, {-91.226639,
      29.760233}, {-91.227089, 29.760115}, {-91.227386, 
     29.76021}, {-91.229553, 29.761366}, {-91.231499, 29.762569}, {-91.233551,
      29.76354}, {-91.233902, 29.76347}, {-91.234184, 29.763132}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.262009, 29.75186}, {-91.263084, 29.751177}, {-91.264061, 
     29.750895}, {-91.264877, 29.75091}, {-91.265541, 29.75112}, {-91.266571, 
     29.752077}, {-91.267708, 29.752604}, {-91.268173, 
     29.752737}, {-91.268433, 29.752947}, {-91.268623, 29.75325}, {-91.268089,
      29.75333}, {-91.267273, 29.753292}, {-91.266869, 
     29.753122}, {-91.266388, 29.75308}, {-91.26535, 29.753189}, {-91.264984, 
     29.752985}, {-91.263947, 29.752798}, {-91.262917, 
     29.752905}, {-91.262604, 29.752808}, {-91.262535, 
     29.752611}, {-91.262917, 29.752296}, {-91.263969, 
     29.751822}, {-91.264099, 29.751715}, {-91.263992, 
     29.751524}, {-91.263885, 29.75149}, {-91.26223, 29.75238}, {-91.261948, 
     29.752407}, {-91.261826, 29.752232}, {-91.262009, 29.75186}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.408432, 29.779488}, {-91.408333, 29.778923}, {-91.408165, 
     29.778633}, {-91.408211, 29.77817}, {-91.407814, 29.777777}, {-91.407784,
      29.777615}, {-91.407898, 29.777321}, {-91.407265, 
     29.775663}, {-91.407196, 29.775248}, {-91.407257, 
     29.774942}, {-91.406868, 29.773912}, {-91.4067, 29.773006}, {-91.406075, 
     29.772146}, {-91.405365, 29.771399}, {-91.40509, 29.770916}, {-91.404724,
      29.770617}, {-91.404205, 29.770002}, {-91.403534, 
     29.769505}, {-91.403114, 29.769295}, {-91.402374, 29.768549}, {-91.40213,
      29.768127}, {-91.401886, 29.767971}, {-91.401207, 
     29.767744}, {-91.400864, 29.767761}, {-91.400665, 29.76787}, {-91.40036, 
     29.76775}, {-91.40004, 29.767487}, {-91.399796, 29.767132}, {-91.398949, 
     29.76655}, {-91.398026, 29.765768}, {-91.397804, 29.765476}, {-91.397095,
      29.765072}, {-91.396423, 29.76442}, {-91.396095, 
     29.764212}, {-91.395653, 29.763708}, {-91.395439, 
     29.763617}, {-91.395119, 29.763268}, {-91.395004, 
     29.763025}, {-91.394798, 29.76296}, {-91.394554, 29.762703}, {-91.394661,
      29.762415}, {-91.398209, 29.756466}, {-91.399139, 
     29.756927}, {-91.400322, 29.757301}, {-91.400673, 
     29.757517}, {-91.401764, 29.757912}, {-91.406151, 
     29.759266}, {-91.408348, 29.7598}, {-91.409805, 29.759789}, {-91.410965, 
     29.760233}, {-91.411469, 29.760262}, {-91.411957, 29.760429}, {-91.41246,
      29.760435}, {-91.414001, 29.760798}, {-91.417053, 
     29.761194}, {-91.417984, 29.761242}, {-91.418915, 
     29.761171}, {-91.419312, 29.761284}, {-91.419487, 
     29.761471}, {-91.419624, 29.761499}, {-91.419838, 
     29.761211}, {-91.420059, 29.7612}, {-91.420685, 29.761311}, {-91.422058, 
     29.761372}, {-91.422493, 29.761452}, {-91.422905, 
     29.761396}, {-91.423523, 29.761497}, {-91.423973, 
     29.761656}, {-91.424316, 29.761538}, {-91.425072, 29.761705}, {-91.42675,
      29.761776}, {-91.427101, 29.761734}, {-91.427765, 
     29.761911}, {-91.428719, 29.762053}, {-91.430252, 
     29.762152}, {-91.435631, 29.762911}, {-91.436417, 
     29.763241}, {-91.436783, 29.763109}, {-91.43856, 29.763262}, {-91.442642,
      29.763912}, {-91.446945, 29.764397}, {-91.448624, 
     29.764889}, {-91.44973, 29.764977}, {-91.450264, 29.764917}, {-91.450546,
      29.765055}, {-91.45076, 29.765337}, {-91.451111, 
     29.765295}, {-91.451614, 29.765438}, {-91.452278, 
     29.765446}, {-91.453339, 29.765661}, {-91.455956, 
     29.766487}, {-91.456474, 29.766527}, {-91.456657, 
     29.766733}, {-91.456917, 29.766811}, {-91.457497, 
     29.766842}, {-91.458191, 29.767021}, {-91.459488, 
     29.767164}, {-91.460464, 29.767448}, {-91.462341, 
     29.767628}, {-91.463501, 29.767885}, {-91.465057, 
     29.768017}, {-91.465729, 29.767996}, {-91.467537, 
     29.768204}, {-91.467926, 29.768082}, {-91.468193, 
     29.768106}, {-91.471359, 29.768919}, {-91.474014, 29.76989}, {-91.477005,
      29.771273}, {-91.477753, 29.771379}, {-91.478294, 
     29.771664}, {-91.479111, 29.771894}, {-91.479485, 
     29.772116}, {-91.480316, 29.772234}, {-91.480621, 29.7724}, {-91.48291, 
     29.773149}, {-91.485085, 29.774252}, {-91.485619, 
     29.774637}, {-91.486115, 29.775097}, {-91.486588, 
     29.775711}, {-91.486809, 29.775776}, {-91.487282, 29.77632}, {-91.488205,
      29.777084}, {-91.488815, 29.777756}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.820595, 29.775055}, {-91.820389, 29.775021}, {-91.820183, 
     29.774834}, {-91.820007, 29.774834}, {-91.819832, 
     29.774935}, {-91.819511, 29.775585}, {-91.819565, 
     29.775812}, {-91.819374, 29.775763}, {-91.819092, 
     29.775909}, {-91.818314, 29.776052}, {-91.818047, 
     29.776203}, {-91.817924, 29.776627}, {-91.817551, 
     29.776648}, {-91.817085, 29.776814}, {-91.816208, 
     29.776695}, {-91.816017, 29.776821}, {-91.815994, 
     29.776621}, {-91.816093, 29.776535}, {-91.815849, 
     29.776379}, {-91.816109, 29.776232}, {-91.816109, 
     29.776102}, {-91.815742, 29.775955}, {-91.815521, 
     29.775986}, {-91.815201, 29.775692}, {-91.815254, 29.77565}, {-91.815971,
      29.775623}, {-91.816246, 29.775713}, {-91.81617, 
     29.775587}, {-91.816246, 29.775587}, {-91.816589, 29.775698}, {-91.81678,
      29.775547}, {-91.81691, 29.775572}, {-91.817001, 
     29.775671}, {-91.817001, 29.776005}, {-91.817421, 29.776258}, {-91.81752,
      29.776234}, {-91.817688, 29.776007}, {-91.81839, 
     29.775743}, {-91.818314, 29.775391}, {-91.818619, 
     29.775702}, {-91.819244, 29.775539}, {-91.819489, 
     29.774849}, {-91.819649, 29.774662}, {-91.819901, 
     29.774569}, {-91.819962, 29.77449}, {-91.819878, 29.774385}, {-91.819962,
      29.77434}, {-91.820259, 29.774426}, {-91.820442, 29.77426}, {-91.820419,
      29.774672}, {-91.821312, 29.775053}, {-91.821472, 
     29.775053}, {-91.822052, 29.774771}, {-91.822128, 
     29.774584}, {-91.821915, 29.774206}, {-91.820999, 
     29.773956}, {-91.820717, 29.773932}, {-91.820602, 
     29.774002}, {-91.820496, 29.773731}, {-91.819969, 
     29.773436}, {-91.818993, 29.773384}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.089111, 29.744892}, {-91.089188, 29.744516}, {-91.0896, 
     29.743961}, {-91.090446, 29.74337}, {-91.091019, 29.743229}, {-91.091606,
      29.742821}, {-91.091942, 29.742821}, {-91.092178, 
     29.743048}, {-91.091797, 29.744286}, {-91.090767, 
     29.746746}, {-91.089134, 29.746746}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.820869, 29.773769}, {-91.821877, 29.774029}, {-91.822273, 
     29.774225}, {-91.82238, 29.774668}, {-91.822586, 29.774719}, {-91.823669,
      29.774586}, {-91.823769, 29.774374}, {-91.82428, 
     29.774069}, {-91.824356, 29.773685}, {-91.824585, 29.77416}, {-91.825142,
      29.774324}, {-91.825249, 29.774324}, {-91.825279, 
     29.774185}, {-91.825623, 29.774313}, {-91.825821, 29.774202}, {-91.82618,
      29.774212}, {-91.826279, 29.774302}, {-91.826279, 
     29.774458}, {-91.826759, 29.774624}, {-91.826981, 29.77487}, {-91.827248,
      29.774797}, {-91.827278, 29.774632}, {-91.827087, 
     29.774397}, {-91.827148, 29.774115}, {-91.827095, 29.77356}, {-91.827156,
      29.77343}, {-91.827293, 29.774038}, {-91.827232, 
     29.774279}, {-91.827606, 29.774616}, {-91.827301, 
     29.775141}, {-91.827263, 29.775442}, {-91.827461, 29.77586}, {-91.827278,
      29.776011}, {-91.827133, 29.776022}, {-91.827179, 29.776657}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.091522, 29.745764}, {-91.091988, 29.74457}, {-91.092468, 
     29.742933}, {-91.092628, 29.742727}, {-91.092842, 
     29.742773}, {-91.092842, 29.743532}, {-91.093178, 
     29.744915}, {-91.092896, 29.745785}, {-91.092667, 29.74618}, {-91.092522,
      29.746241}, {-91.091522, 29.745764}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.819252, 29.773043}, {-91.81958, 29.773184}, {-91.819611, 
     29.773279}, {-91.819229, 29.773186}, {-91.81916, 29.77305}, {-91.819252, 
     29.773043}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.818993, 29.773384}, {-91.819077, 29.773325}, {-91.819077, 
     29.773161}, {-91.818703, 29.772768}, {-91.818626, 29.772596}, {-91.81871,
      29.772596}, {-91.819153, 29.772867}, {-91.819916, 
     29.773163}, {-91.820496, 29.77356}, {-91.820625, 29.773516}, {-91.820869,
      29.773769}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.127594, 29.841528}, {-92.127312, 29.841469}, {-92.12664, 
     29.841015}, {-92.126472, 29.840359}, {-92.126633, 
     29.838749}, {-92.126862, 29.837631}, {-92.126831, 
     29.836098}, {-92.127052, 29.835562}, {-92.127647, 
     29.834976}, {-92.128113, 29.834789}, {-92.128731, 
     29.834953}, {-92.132118, 29.836197}, {-92.132698, 
     29.836193}, {-92.133064, 29.836067}, {-92.133202, 
     29.835499}, {-92.133224, 29.834566}, {-92.133003, 
     29.833542}, {-92.132736, 29.832901}, {-92.133087, 
     29.831631}, {-92.133041, 29.830082}, {-92.132835, 
     29.829578}, {-92.131805, 29.828316}, {-92.13131, 29.827522}, {-92.130493,
      29.8239}, {-92.130302, 29.823887}, {-92.129639, 29.824198}, {-92.129318,
      29.823832}, {-92.130157, 29.823336}, {-92.130119, 
     29.823151}, {-92.129349, 29.823156}, {-92.128174, 
     29.823669}, {-92.126778, 29.823971}, {-92.1259, 29.823977}, {-92.125229, 
     29.82375}, {-92.124435, 29.823067}, {-92.124146, 29.822197}, {-92.124413,
      29.821352}, {-92.125229, 29.820614}, {-92.126366, 
     29.819901}, {-92.127838, 29.819582}, {-92.130249, 
     29.820175}, {-92.131134, 29.820257}, {-92.131462, 29.820087}, {-92.13205,
      29.819195}, {-92.131897, 29.818157}, {-92.131607, 
     29.817196}, {-92.130806, 29.815989}, {-92.130821, 
     29.815331}, {-92.131142, 29.814455}, {-92.131378, 
     29.813461}, {-92.131226, 29.812389}, {-92.130859, 
     29.811256}, {-92.130806, 29.809664}, {-92.131348, 
     29.809278}, {-92.133812, 29.808281}, {-92.134148, 
     29.807833}, {-92.134079, 29.806837}, {-92.134155, 
     29.805044}, {-92.134453, 29.803894}, {-92.136543, 29.80201}, {-92.136742,
      29.80138}, {-92.136566, 29.800508}, {-92.136078, 
     29.799623}, {-92.135963, 29.798553}, {-92.1353, 29.797655}, {-92.135353, 
     29.797485}, {-92.135872, 29.79693}, {-92.136269, 29.79627}, {-92.13723, 
     29.795509}, {-92.139046, 29.794657}, {-92.140343, 
     29.793955}, {-92.140541, 29.793282}, {-92.14061, 29.792791}, {-92.140495,
      29.792072}, {-92.140015, 29.791201}, {-92.139153, 
     29.789967}, {-92.137634, 29.789209}, {-92.137001, 
     29.788727}, {-92.136818, 29.788404}, {-92.13681, 29.787304}, {-92.137276,
      29.787025}, {-92.138031, 29.786789}, {-92.138748, 
     29.786661}, {-92.139328, 29.786688}, {-92.140549, 
     29.787291}, {-92.141869, 29.787834}, {-92.14254, 29.787767}, {-92.143097,
      29.787565}, {-92.142815, 29.786722}, {-92.142296, 
     29.786112}, {-92.139427, 29.784235}, {-92.13903, 29.78422}, {-92.135231, 
     29.785412}, {-92.127922, 29.78788}, {-92.120056, 29.790289}, {-92.117363,
      29.791224}, {-92.11689, 29.791334}, {-92.116745, 
     29.791199}, {-92.116341, 29.791201}, {-92.113762, 
     29.792152}, {-92.113937, 29.792519}, {-92.114326, 
     29.792421}, {-92.114716, 29.792696}, {-92.114899, 29.793566}, {-92.11451,
      29.793692}, {-92.114037, 29.793695}, {-92.113579, 
     29.793438}, {-92.113258, 29.792997}, {-92.113258, 29.79266}, {-92.113113,
      29.792385}, {-92.112656, 29.792511}, {-92.112648, 
     29.792892}, {-92.112404, 29.793505}, {-92.112038, 
     29.793663}, {-92.111778, 29.793617}, {-92.111618, 
     29.793497}, {-92.111267, 29.793699}, {-92.110825, 
     29.793684}, {-92.110527, 29.793413}, {-92.11026, 29.793291}, {-92.108986,
      29.793745}, {-92.108871, 29.794157}, {-92.108841, 
     29.794785}, {-92.108528, 29.794786}, {-92.108322, 29.794054}, {-92.10524,
      29.794933}, {-92.103935, 29.795444}, {-92.102707, 
     29.795731}, {-92.101219, 29.796276}, {-92.097534, 
     29.797403}, {-92.086098, 29.801245}, {-92.085014, 29.80168}, {-92.085892,
      29.804319}, {-92.084923, 29.804419}, {-92.084717, 
     29.803303}, {-92.084999, 29.80324}, {-92.084488, 29.801729}, {-92.080788,
      29.8029}, {-92.080688, 29.80356}, {-92.080368, 29.803576}, {-92.080368, 
     29.803179}, {-92.080238, 29.803074}, {-92.070114, 
     29.806372}, {-92.071068, 29.808184}, {-92.070282, 
     29.808268}, {-92.070045, 29.807825}, {-92.069908, 
     29.806433}, {-92.065697, 29.80773}, {-92.066399, 29.809578}, {-92.065887,
      29.809582}, {-92.065491, 29.808313}, {-92.065483, 
     29.807764}, {-92.058891, 29.809965}, {-92.05616, 29.81078}, {-92.05616, 
     29.813643}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.311859, 29.754433}, {-91.311668, 29.754656}, {-91.311775, 
     29.754883}, {-91.312294, 29.755024}, {-91.313438, 29.755079}, {-91.31601,
      29.754711}, {-91.317543, 29.754192}, {-91.3218, 29.75337}, {-91.322731, 
     29.753057}, {-91.32296, 29.752148}, {-91.32283, 29.751787}, {-91.321976, 
     29.752014}, {-91.32122, 29.752388}, {-91.320381, 29.752968}, {-91.318832,
      29.753246}, {-91.317093, 29.753714}, {-91.31279, 
     29.754225}, {-91.311859, 29.754433}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.3731, 29.821484}, {-93.375786, 29.820807}, {-93.376785, 
     29.820704}, {-93.377335, 29.820816}, {-93.37796, 29.821239}, {-93.379082,
      29.8223}, {-93.380096, 29.823107}, {-93.3815, 29.823874}, {-93.3825, 
     29.824165}, {-93.383202, 29.824585}, {-93.383499, 
     29.825155}, {-93.384048, 29.82732}, {-93.383949, 29.827877}, {-93.383636,
      29.828402}, {-93.383209, 29.828842}, {-93.38266, 
     29.829079}, {-93.382034, 29.829597}, {-93.381149, 
     29.829737}, {-93.380722, 29.829617}, {-93.379982, 
     29.829683}, {-93.378418, 29.830385}, {-93.378433, 
     29.830915}, {-93.378143, 29.831335}, {-93.378059, 
     29.831718}, {-93.377678, 29.832264}, {-93.377274, 29.832705}, {-93.37616,
      29.833591}, {-93.374641, 29.835264}, {-93.374268, 
     29.835125}, {-93.374168, 29.834856}, {-93.373848, 
     29.834896}, {-93.373329, 29.835297}, {-93.373238, 
     29.834862}, {-93.373032, 29.834879}, {-93.372818, 
     29.835241}, {-93.372536, 29.835323}, {-93.372269, 
     29.835253}, {-93.371635, 29.836226}, {-93.37117, 29.836639}, {-93.370651,
      29.836853}, {-93.370377, 29.836859}, {-93.369987, 
     29.836582}, {-93.369835, 29.836288}, {-93.36953, 29.836311}, {-93.369431,
      29.836517}, {-93.369064, 29.836332}, {-93.368332, 
     29.836687}, {-93.368248, 29.836861}, {-93.367737, 
     29.836945}, {-93.367569, 29.837168}, {-93.367119, 
     29.837233}, {-93.366821, 29.83737}, {-93.366478, 29.83717}, {-93.365852, 
     29.837563}, {-93.365036, 29.838245}, {-93.364655, 
     29.838774}, {-93.364258, 29.839138}, {-93.36412, 29.839163}, {-93.363869,
      29.839043}, {-93.363396, 29.838272}, {-93.362572, 
     29.83819}, {-93.362267, 29.837893}, {-93.362045, 29.837437}, {-93.362022,
      29.837166}, {-93.361496, 29.83708}, {-93.361237, 29.83675}, {-93.361481,
      29.836397}, {-93.362015, 29.836145}, {-93.362259, 
     29.83581}, {-93.362244, 29.835506}, {-93.361938, 29.835224}, {-93.361168,
      29.834747}, {-93.360939, 29.834366}, {-93.360725, 
     29.833395}, {-93.360161, 29.832705}, {-93.359901, 
     29.832766}, {-93.359596, 29.833397}, {-93.35994, 29.833874}, {-93.359955,
      29.83404}, {-93.359558, 29.83457}, {-93.359688, 29.835032}, {-93.359451,
      29.835993}, {-93.359322, 29.83769}, {-93.359581, 
     29.838995}, {-93.359894, 29.839531}, {-93.35968, 29.839834}, {-93.358635,
      29.840109}, {-93.357834, 29.840122}, {-93.357445, 
     29.840361}, {-93.356827, 29.840435}, {-93.356819, 29.840679}, {-93.35643,
      29.84086}, {-93.355591, 29.840967}, {-93.354912, 29.84094}, {-93.352348,
      29.840578}, {-93.351456, 29.840698}, {-93.350456, 
     29.840193}, {-93.35199, 29.839199}, {-93.352455, 29.838678}, {-93.352608,
      29.837875}, {-93.352592, 29.836296}, {-93.352867, 
     29.835314}, {-93.352661, 29.834675}, {-93.352493, 
     29.834671}, {-93.352325, 29.835993}, {-93.352257, 29.838385}, {-93.35199,
      29.838814}, {-93.351051, 29.839523}, {-93.349503, 
     29.840393}, {-93.348633, 29.839935}, {-93.348236, 29.8396}, {-93.348419, 
     29.836998}, {-93.348656, 29.836084}, {-93.348923, 
     29.834105}, {-93.348846, 29.832827}, {-93.349136, 
     29.831831}, {-93.348808, 29.831324}, {-93.34922, 29.830334}, {-93.349037,
      29.829756}, {-93.349304, 29.829037}, {-93.349167, 
     29.828363}, {-93.349434, 29.827562}, {-93.349274, 
     29.827116}, {-93.349213, 29.826529}, {-93.349297, 
     29.825716}, {-93.349205, 29.824932}, {-93.34903, 29.824594}, {-93.348991,
      29.824173}, {-93.349236, 29.823637}, {-93.349625, 
     29.823578}, {-93.349884, 29.823711}, {-93.350418, 
     29.824434}, {-93.351082, 29.824873}, {-93.351776, 
     29.825005}, {-93.353264, 29.824987}, {-93.355705, 
     29.824686}, {-93.356621, 29.824652}, {-93.358444, 29.825397}, {-93.35939,
      29.826225}, {-93.360107, 29.826494}, {-93.361336, 
     29.826681}, {-93.362617, 29.826664}, {-93.364433, 
     29.826468}, {-93.365555, 29.826202}, {-93.366882, 
     29.826015}, {-93.367599, 29.825748}, {-93.368347, 
     29.825222}, {-93.368584, 29.824917}, {-93.368637, 29.824076}, {-93.36911,
      29.822338}, {-93.369347, 29.821896}, {-93.370087, 
     29.821644}, {-93.371315, 29.821478}, {-93.3731, 29.821484}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.323616, 29.751789}, {-91.323418, 29.75214}, {-91.323524, 
     29.752502}, {-91.323959, 29.752897}, {-91.324379, 
     29.754072}, {-91.325127, 29.755676}, {-91.325264, 
     29.755798}, {-91.326469, 29.755974}, {-91.326569, 
     29.756062}, {-91.326942, 29.756002}, {-91.329292, 
     29.756517}, {-91.330963, 29.757219}, {-91.33123, 29.757}, {-91.33036, 
     29.755945}, {-91.33007, 29.755419}, {-91.329491, 29.75489}, {-91.329163, 
     29.753977}, {-91.328552, 29.753639}, {-91.327972, 29.753044}, {-91.32637,
      29.751976}, {-91.325394, 29.751955}, {-91.324097, 
     29.751701}, {-91.323616, 29.751789}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.244949, 29.748236}, {-91.245712, 29.74803}, {-91.246696, 
     29.74811}, {-91.246887, 29.748016}, {-91.252113, 29.748413}, {-91.254478,
      29.748917}, {-91.255814, 29.749008}, {-91.258392, 
     29.748316}, {-91.259811, 29.74815}, {-91.263184, 29.748447}, {-91.263626,
      29.748585}, {-91.265205, 29.749363}, {-91.266396, 
     29.749388}, {-91.268051, 29.749603}, {-91.268463, 
     29.749754}, {-91.268761, 29.750017}, {-91.269203, 
     29.750158}, {-91.274734, 29.750816}, {-91.275749, 
     29.751362}, {-91.276192, 29.751499}, {-91.277512, 
     29.752434}, {-91.278244, 29.752838}, {-91.279755, 
     29.753483}, {-91.280113, 29.753815}, {-91.280777, 29.754023}, {-91.28186,
      29.754547}, {-91.282677, 29.755747}, {-91.282516, 
     29.756065}, {-91.281845, 29.756269}, {-91.280441, 
     29.755829}, {-91.279671, 29.755716}, {-91.276169, 29.754446}, {-91.27494,
      29.754324}, {-91.274277, 29.754118}, {-91.27346, 
     29.754034}, {-91.270996, 29.753176}, {-91.269402, 
     29.752916}, {-91.268555, 29.75267}, {-91.267891, 29.752203}, {-91.266716,
      29.751741}, {-91.265907, 29.751007}, {-91.26593, 
     29.750793}, {-91.266174, 29.75062}, {-91.267494, 29.751217}, {-91.269104,
      29.751089}, {-91.27224, 29.751642}, {-91.272675, 
     29.751406}, {-91.272644, 29.75108}, {-91.271187, 29.751041}, {-91.268982,
      29.750742}, {-91.268631, 29.750587}, {-91.268295, 
     29.750288}, {-91.267761, 29.750097}, {-91.266022, 
     29.750076}, {-91.264893, 29.75025}, {-91.263702, 29.750568}, {-91.262688,
      29.750973}, {-91.260338, 29.752989}, {-91.259628, 
     29.753138}, {-91.258263, 29.752882}, {-91.256752, 
     29.752363}, {-91.254356, 29.751776}, {-91.249992, 
     29.750444}, {-91.249626, 29.750244}, {-91.249107, 
     29.750166}, {-91.248741, 29.749966}, {-91.24826, 29.749859}, {-91.247528,
      29.749454}, {-91.247047, 29.749346}, {-91.246834, 
     29.749155}, {-91.245102, 29.74877}, {-91.244835, 29.748524}, {-91.244949,
      29.748236}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.276787, 29.748819}, {-91.27681, 29.749083}, {-91.278214, 
     29.75036}, {-91.279083, 29.750811}, {-91.279587, 29.750954}, {-91.279419,
      29.75058}, {-91.278877, 29.750134}, {-91.278305, 
     29.749954}, {-91.277008, 29.748777}, {-91.276787, 29.748819}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.095497, 29.753035}, {-91.095703, 29.751665}, {-91.095665, 
     29.749937}, {-91.0961, 29.74975}, {-91.098305, 29.749746}, {-91.098923, 
     29.749878}, {-91.099998, 29.749962}, {-91.100357, 29.749813}, {-91.10038,
      29.74963}, {-91.10025, 29.74947}, {-91.09594, 29.749475}, {-91.095886, 
     29.749384}, {-91.095886, 29.749203}, {-91.096268, 29.74873}, {-91.096992,
      29.74699}, {-91.097069, 29.746645}, {-91.096977, 29.7444}, {-91.096756, 
     29.743433}, {-91.096954, 29.743126}, {-91.09774, 29.743057}, {-91.098335,
      29.742834}, {-91.098572, 29.742577}, {-91.098724, 
     29.742237}, {-91.098747, 29.74169}, {-91.099083, 29.741535}, {-91.099495,
      29.741091}, {-91.099495, 29.740734}, {-91.099907, 
     29.740629}, {-91.102325, 29.741974}, {-91.109787, 
     29.745808}, {-91.109787, 29.746014}, {-91.109161, 
     29.746197}, {-91.108162, 29.746901}, {-91.106361, 
     29.751329}, {-91.104958, 29.751974}, {-91.103645, 
     29.753765}, {-91.102638, 29.754097}, {-91.102097, 
     29.754438}, {-91.101204, 29.755211}, {-91.100334, 
     29.755331}, {-91.097992, 29.755859}, {-91.096947, 
     29.756044}, {-91.096733, 29.756021}, {-91.096184, 
     29.754538}, {-91.095718, 29.753901}, {-91.095497, 29.753035}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.395355, 29.753382}, {-91.395569, 29.75366}, {-91.395355, 
     29.753643}, {-91.395279, 29.753559}, {-91.395218, 29.75338}, {-91.395355,
      29.753382}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.263641, 29.747873}, {-91.26413, 29.747786}, {-91.265388, 
     29.747877}, {-91.269402, 29.747828}, {-91.271614, 
     29.748022}, {-91.272545, 29.748314}, {-91.273422, 29.74898}, {-91.274338,
      29.749483}, {-91.274208, 29.749706}, {-91.272926, 
     29.749519}, {-91.271965, 29.749502}, {-91.270561, 
     29.749147}, {-91.266182, 29.748865}, {-91.264778, 
     29.748568}, {-91.264854, 29.748384}, {-91.264709, 
     29.748251}, {-91.263969, 29.748236}, {-91.263641, 29.747873}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.27359, 29.747948}, {-91.273697, 29.74824}, {-91.27652, 
     29.750498}, {-91.278053, 29.751343}, {-91.278381, 29.751448}, {-91.27861,
      29.751387}, {-91.278648, 29.751226}, {-91.278435, 
     29.750896}, {-91.275627, 29.748281}, {-91.2743, 29.747864}, {-91.273743, 
     29.747822}, {-91.27359, 29.747948}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.352722, 29.750473}, {-91.3526, 29.750957}, {-91.352646, 
     29.75219}, {-91.352905, 29.754009}, {-91.353401, 29.755379}, {-91.354263,
      29.756693}, {-91.358047, 29.760139}, {-91.358498, 
     29.760212}, {-91.358795, 29.75996}, {-91.359833, 29.758587}, {-91.360779,
      29.75754}, {-91.360901, 29.757187}, {-91.360794, 
     29.756956}, {-91.360207, 29.756556}, {-91.359909, 
     29.756548}, {-91.359283, 29.75631}, {-91.357857, 29.755472}, {-91.357559,
      29.755205}, {-91.356407, 29.753626}, {-91.354218, 
     29.751768}, {-91.352936, 29.750446}, {-91.352722, 29.750473}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.089104, 29.738916}, {-91.092888, 29.738939}, {-91.093536, 
     29.739073}, {-91.093704, 29.739199}, {-91.092644, 
     29.741829}, {-91.092758, 29.741953}, {-91.093918, 
     29.739212}, {-91.094154, 29.739122}, {-91.094337, 29.739305}, {-91.09449,
      29.740622}, {-91.09436, 29.741175}, {-91.093994, 
     29.741812}, {-91.093468, 29.74227}, {-91.092789, 29.742363}, {-91.092522,
      29.74218}, {-91.092316, 29.742203}, {-91.092049, 
     29.742432}, {-91.091301, 29.742514}, {-91.091133, 
     29.742661}, {-91.091049, 29.742912}, {-91.090714, 29.743095}, {-91.09021,
      29.743233}, {-91.089111, 29.744127}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.827179, 29.776657}, {-91.827393, 29.776785}, {-91.827766, 
     29.777369}, {-91.828125, 29.777454}, {-91.828285, 
     29.777262}, {-91.828293, 29.777136}, {-91.828293, 29.776909}, {-91.82814,
      29.776577}, {-91.828156, 29.776316}, {-91.828423, 
     29.776159}, {-91.828262, 29.775768}, {-91.82814, 29.775658}, {-91.828339,
      29.775459}, {-91.8284, 29.774992}, {-91.828812, 29.774818}, {-91.828918,
      29.774708}, {-91.828957, 29.774487}, {-91.829277, 
     29.774466}, {-91.829315, 29.774532}, {-91.829102, 
     29.774668}, {-91.829102, 29.774822}, {-91.828979, 
     29.774944}, {-91.828613, 29.775051}, {-91.828522, 
     29.775146}, {-91.828514, 29.775503}, {-91.82843, 29.775656}, {-91.828545,
      29.776064}, {-91.828903, 29.776068}, {-91.829247, 
     29.775845}, {-91.829269, 29.775949}, {-91.829048, 
     29.776182}, {-91.828781, 29.776224}, {-91.828712, 
     29.776333}, {-91.829269, 29.776329}, {-91.829491, 
     29.776247}, {-91.829506, 29.776318}, {-91.829155, 29.776525}, {-91.82843,
      29.776556}, {-91.828415, 29.776794}, {-91.828575, 
     29.77713}, {-91.828552, 29.777649}, {-91.828812, 29.77784}, {-91.829262, 
     29.777924}, {-91.829765, 29.777798}, {-91.830368, 
     29.777468}, {-91.830711, 29.777227}, {-91.830734, 
     29.777063}, {-91.831161, 29.776861}, {-91.831146, 
     29.777084}, {-91.831772, 29.777061}, {-91.83181, 29.777229}, {-91.830963,
      29.777277}, {-91.830406, 29.777861}, {-91.829788, 
     29.77812}, {-91.829437, 29.778191}, {-91.829018, 29.778919}, {-91.829071,
      29.779005}, {-91.829376, 29.778854}, {-91.829636, 
     29.778456}, {-91.830078, 29.778444}, {-91.831566, 
     29.777531}, {-91.831802, 29.777451}, {-91.832123, 
     29.777508}, {-91.832794, 29.777407}, {-91.833763, 
     29.777054}, {-91.834007, 29.776825}, {-91.833946, 
     29.776464}, {-91.834518, 29.77611}, {-91.835449, 29.775871}, {-91.836075,
      29.775408}, {-91.836403, 29.774776}, {-91.836411, 
     29.77426}, {-91.836189, 29.774124}, {-91.835838, 29.774046}, {-91.83535, 
     29.773691}, {-91.834808, 29.77346}, {-91.834541, 29.773422}, {-91.834366,
      29.773165}, {-91.834076, 29.772985}, {-91.83403, 
     29.772833}, {-91.833664, 29.772446}, {-91.832848, 
     29.772432}, {-91.832253, 29.772226}, {-91.832245, 
     29.771368}, {-91.831902, 29.771126}, {-91.831184, 
     29.771072}, {-91.830818, 29.770933}, {-91.830376, 
     29.770933}, {-91.830498, 29.770737}, {-91.830276, 
     29.770515}, {-91.829666, 29.770517}, {-91.829178, 
     29.770382}, {-91.829414, 29.77018}, {-91.829414, 29.769968}, {-91.829231,
      29.769623}, {-91.828941, 29.769562}, {-91.828514, 
     29.769592}, {-91.828087, 29.769932}, {-91.827644, 
     29.770073}, {-91.826233, 29.769817}, {-91.826096, 29.76988}, {-91.826126,
      29.769957}, {-91.826439, 29.770075}, {-91.826164, 
     29.770157}, {-91.825851, 29.770142}, {-91.825584, 
     29.770294}, {-91.825302, 29.770712}, {-91.825447, 
     29.770899}, {-91.825211, 29.770948}, {-91.825111, 29.771317}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.222054, 29.792698}, {-92.205688, 29.786869}, {-92.201042, 
     29.785292}, {-92.199966, 29.7847}, {-92.199142, 29.78396}, {-92.197937, 
     29.783556}, {-92.196861, 29.783077}, {-92.196602, 
     29.782778}, {-92.207108, 29.786221}, {-92.21698, 29.790037}, {-92.219269,
      29.790844}, {-92.222054, 29.792698}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.262184, 29.746483}, {-91.262184, 29.746613}, {-91.262474, 
     29.746748}, {-91.263153, 29.746244}, {-91.263275, 
     29.746017}, {-91.262489, 29.746229}, {-91.262184, 29.746483}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.091339, 29.749504}, {-91.091415, 29.749561}, {-91.091995, 
     29.749565}, {-91.095222, 29.749527}, {-91.096245, 29.74754}, {-91.096519,
      29.746719}, {-91.096771, 29.744858}, {-91.096703, 
     29.743742}, {-91.096489, 29.743275}, {-91.096489, 
     29.743082}, {-91.096596, 29.74297}, {-91.097237, 29.742945}, {-91.098251,
      29.742579}, {-91.098633, 29.741587}, {-91.09906, 29.74127}, {-91.09938, 
     29.740599}, {-91.099411, 29.740416}, {-91.096596, 
     29.738844}, {-91.095345, 29.738258}, {-91.095123, 
     29.738459}, {-91.094757, 29.739462}, {-91.09481, 29.741013}, {-91.094337,
      29.742151}, {-91.095894, 29.742298}, {-91.096268, 
     29.742149}, {-91.096291, 29.742672}, {-91.095284, 29.74272}, {-91.094833,
      29.742811}, {-91.094505, 29.742588}, {-91.094231, 
     29.742542}, {-91.093704, 29.742636}, {-91.093208, 
     29.743347}, {-91.093208, 29.74374}, {-91.093575, 29.744635}, {-91.093521,
      29.745783}, {-91.093575, 29.745829}, {-91.09594, 
     29.745872}, {-91.096207, 29.746006}, {-91.096207, 
     29.746283}, {-91.094994, 29.746284}, {-91.094154, 
     29.746134}, {-91.093452, 29.746206}, {-91.093056, 
     29.746435}, {-91.092377, 29.748011}, {-91.091881, 
     29.748524}, {-91.091339, 29.749504}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.193153, 29.781925}, {-92.195221, 29.782509}, {-92.198929, 
     29.784317}, {-92.199188, 29.784613}, {-92.198631, 29.784618}, {-92.19635,
      29.78381}, {-92.194191, 29.782627}, {-92.192902, 
     29.782337}, {-92.193153, 29.781925}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.555191, 29.806334}, {-91.557777, 29.80377}, {-91.575729, 
     29.787144}, {-91.579094, 29.783876}, {-91.582558, 
     29.786581}, {-91.583336, 29.78768}, {-91.583458, 29.787687}, {-91.583717,
      29.7875}, {-91.583794, 29.787277}, {-91.579514, 29.783836}, {-91.57933, 
     29.783669}, {-91.579353, 29.783581}, {-91.588547, 29.77486}, {-91.591728,
      29.77173}, {-91.592148, 29.771568}, {-91.592445, 
     29.771593}, {-91.592499, 29.771528}, {-91.592377, 29.771313}, {-91.5924, 
     29.771141}, {-91.592682, 29.770823}, {-91.597206, 
     29.766455}, {-91.601761, 29.762215}, {-91.603485, 
     29.760897}, {-91.605217, 29.760241}, {-91.606682, 29.760218}, {-91.60907,
      29.759975}, {-91.610046, 29.760063}, {-91.610817, 
     29.759924}, {-91.610733, 29.760145}, {-91.610359, 29.76045}, {-91.610046,
      29.761034}, {-91.609383, 29.761473}, {-91.60891, 
     29.761923}, {-91.608734, 29.762167}, {-91.608353, 
     29.763206}, {-91.607956, 29.763233}, {-91.606667, 
     29.763012}, {-91.606537, 29.763073}, {-91.606483, 
     29.763224}, {-91.606804, 29.764248}, {-91.606789, 
     29.764429}, {-91.606499, 29.76507}, {-91.606125, 29.765648}, {-91.60537, 
     29.76618}, {-91.605156, 29.766527}, {-91.606163, 29.76581}, {-91.606781, 
     29.76498}, {-91.607018, 29.764345}, {-91.606956, 29.76388}, {-91.606682, 
     29.763296}, {-91.606773, 29.763235}, {-91.608116, 
     29.763466}, {-91.608337, 29.763441}, {-91.608513, 
     29.763277}, {-91.608994, 29.762135}, {-91.610107, 
     29.761223}, {-91.610275, 29.761036}, {-91.610504, 
     29.760517}, {-91.611328, 29.759916}, {-91.611816, 
     29.759768}, {-91.614128, 29.759872}, {-91.614494, 
     29.760588}, {-91.615219, 29.760841}, {-91.615448, 
     29.761019}, {-91.615685, 29.761368}, {-91.61554, 29.762009}, {-91.615578,
      29.762423}, {-91.615829, 29.762884}, {-91.616409, 
     29.76359}, {-91.616508, 29.763851}, {-91.616272, 29.764339}, {-91.615242,
      29.764717}, {-91.614891, 29.764963}, {-91.614578, 
     29.765505}, {-91.613976, 29.767433}, {-91.613815, 
     29.767529}, {-91.613014, 29.767548}, {-91.612717, 
     29.767662}, {-91.612328, 29.767956}, {-91.611992, 
     29.768288}, {-91.611984, 29.7689}, {-91.611794, 29.769403}, {-91.611549, 
     29.769753}, {-91.611328, 29.769838}, {-91.610527, 
     29.769753}, {-91.610153, 29.769957}, {-91.609993, 
     29.770275}, {-91.610039, 29.770613}, {-91.610443, 
     29.771032}, {-91.610458, 29.771162}, {-91.610367, 29.77129}, {-91.608482,
      29.771385}, {-91.608017, 29.771643}, {-91.607643, 
     29.772421}, {-91.607399, 29.772713}, {-91.607101, 
     29.772882}, {-91.606789, 29.773035}, {-91.606026, 
     29.772953}, {-91.605225, 29.772987}, {-91.605087, 
     29.773085}, {-91.605087, 29.77356}, {-91.605164, 29.773621}, {-91.605759,
      29.773413}, {-91.606506, 29.773277}, {-91.60688, 
     29.773378}, {-91.606979, 29.773521}, {-91.606941, 
     29.773718}, {-91.606842, 29.773884}, {-91.606491, 
     29.774124}, {-91.603638, 29.775866}, {-91.603729, 29.7759}, {-91.60424, 
     29.775671}, {-91.605476, 29.774988}, {-91.606255, 29.774408}, {-91.60688,
      29.774057}, {-91.607086, 29.773643}, {-91.607048, 
     29.773144}, {-91.607613, 29.772694}, {-91.607918, 
     29.772348}, {-91.608154, 29.77173}, {-91.608292, 29.771589}, {-91.609352,
      29.771467}, {-91.610008, 29.771482}, {-91.610481, 
     29.77141}, {-91.610626, 29.771322}, {-91.610672, 29.770988}, {-91.610191,
      29.770359}, {-91.610268, 29.77005}, {-91.610733, 
     29.769873}, {-91.611427, 29.770069}, {-91.611565, 
     29.770449}, {-91.612267, 29.771095}, {-91.611877, 
     29.771839}, {-91.611816, 29.773027}, {-91.612335, 
     29.773481}, {-91.612663, 29.773636}, {-91.612762, 
     29.773817}, {-91.612625, 29.774261}, {-91.612045, 
     29.774439}, {-91.611832, 29.774628}, {-91.611671, 
     29.775146}, {-91.611649, 29.775343}, {-91.61171, 29.77536}, {-91.611961, 
     29.774673}, {-91.612724, 29.774401}, {-91.612953, 
     29.774082}, {-91.612984, 29.773895}, {-91.61293, 29.773621}, {-91.612747,
      29.773415}, {-91.612419, 29.773216}, {-91.612053, 
     29.773109}, {-91.612007, 29.773003}, {-91.612061, 
     29.771946}, {-91.612144, 29.771673}, {-91.612419, 29.771383}, {-91.61248,
      29.770975}, {-91.611923, 29.770494}, {-91.611771, 
     29.770258}, {-91.611809, 29.770058}, {-91.612015, 
     29.769796}, {-91.612198, 29.769369}, {-91.612511, 29.76819}, {-91.612785,
      29.767872}, {-91.613144, 29.767712}, {-91.613663, 
     29.767893}, {-91.614464, 29.767538}, {-91.614632, 
     29.767269}, {-91.614609, 29.766924}, {-91.615005, 29.76549}, {-91.615166,
      29.765154}, {-91.615402, 29.764929}, {-91.615662, 
     29.764814}, {-91.616341, 29.764679}, {-91.616554, 29.7645}, {-91.616707, 
     29.764238}, {-91.616837, 29.763639}, {-91.616577, 29.76309}, {-91.616295,
      29.762787}, {-91.616165, 29.762495}, {-91.616035, 
     29.760948}, {-91.616264, 29.760443}, {-91.616692, 29.760105}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.615463, 29.760477}, {-91.615242, 29.760612}, {-91.614815, 
     29.760515}, {-91.614731, 29.76042}, {-91.614662, 29.759958}, {-91.614784,
      29.759863}, {-91.615211, 29.76001}, {-91.615463, 
     29.759939}, {-91.615623, 29.759981}, {-91.615707, 29.760036}, {-91.6157, 
     29.760149}, {-91.615463, 29.760477}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.285591, 29.815355}, {-92.271637, 29.810495}, {-92.259293, 
     29.80599}, {-92.259048, 29.805721}, {-92.259422, 29.805115}, {-92.260132,
      29.803354}, {-92.259605, 29.803087}, {-92.259163, 
     29.803572}, {-92.259102, 29.804329}, {-92.259171, 
     29.804781}, {-92.258766, 29.805752}, {-92.258385, 
     29.805696}, {-92.253975, 29.804092}, {-92.256477, 
     29.801506}, {-92.257523, 29.801952}, {-92.258041, 
     29.802311}, {-92.258156, 29.802914}, {-92.258537, 
     29.803423}, {-92.258514, 29.804121}, {-92.258751, 
     29.803696}, {-92.258675, 29.803122}, {-92.258324, 
     29.802853}, {-92.258278, 29.801947}, {-92.257896, 
     29.801706}, {-92.257309, 29.80159}, {-92.256607, 29.800961}, {-92.256973,
      29.79999}, {-92.257126, 29.797783}, {-92.25766, 29.796207}, {-92.258163,
      29.794147}, {-92.259247, 29.791571}, {-92.259445, 
     29.790813}, {-92.260086, 29.78969}, {-92.26091, 29.788597}, {-92.261185, 
     29.787807}, {-92.261345, 29.786747}, {-92.261787, 
     29.785929}, {-92.261917, 29.785442}, {-92.262741, 
     29.784168}, {-92.262978, 29.783955}, {-92.263306, 
     29.785341}, {-92.263985, 29.786879}, {-92.26413, 29.788057}, {-92.265045,
      29.78923}, {-92.265778, 29.789738}, {-92.267418, 
     29.790272}, {-92.268776, 29.791075}, {-92.269524, 
     29.791916}, {-92.272942, 29.796879}, {-92.27533, 29.800127}, {-92.285591,
      29.815355}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.616692, 29.760105}, {-91.61734, 29.759903}, {-91.618065, 
     29.759836}, {-91.61908, 29.760017}, {-91.619347, 29.760241}, {-91.61953, 
     29.760599}, {-91.619797, 29.761566}, {-91.619286, 
     29.762608}, {-91.619308, 29.763416}, {-91.619797, 
     29.764629}, {-91.620277, 29.76627}, {-91.620834, 29.766754}, {-91.620995,
      29.767105}, {-91.621162, 29.768276}, {-91.620529, 
     29.770042}, {-91.61982, 29.771471}, {-91.619774, 29.771673}, {-91.619911,
      29.772148}, {-91.619843, 29.772318}, {-91.61927, 
     29.772253}, {-91.618896, 29.772459}, {-91.618492, 
     29.772814}, {-91.617485, 29.773138}, {-91.617371, 
     29.773552}, {-91.617531, 29.773956}, {-91.617302, 
     29.774496}, {-91.616524, 29.77553}, {-91.615868, 29.775867}, {-91.615654,
      29.776693}, {-91.615601, 29.777313}, {-91.615768, 29.7777}, {-91.615944,
      29.777788}, {-91.615845, 29.777685}, {-91.61573, 29.77702}, {-91.615837,
      29.776264}, {-91.615906, 29.776077}, {-91.616852, 
     29.775448}, {-91.617157, 29.774843}, {-91.617493, 
     29.774452}, {-91.617607, 29.774017}, {-91.617592, 
     29.773247}, {-91.617691, 29.773127}, {-91.618187, 
     29.773054}, {-91.618454, 29.772924}, {-91.619308, 
     29.772369}, {-91.619621, 29.772449}, {-91.619949, 
     29.772779}, {-91.620018, 29.772667}, {-91.62011, 29.77199}, {-91.619949, 
     29.771519}, {-91.620178, 29.771212}, {-91.620796, 29.76972}, {-91.621048,
      29.768898}, {-91.621391, 29.768381}, {-91.621582, 
     29.76841}, {-91.621628, 29.768528}, {-91.621811, 29.768616}, {-91.622276,
      29.768677}, {-91.622726, 29.768587}, {-91.623077, 
     29.768665}, {-91.623497, 29.768883}, {-91.62381, 29.769146}, {-91.624481,
      29.770075}, {-91.625458, 29.770285}, {-91.625809, 
     29.770464}, {-91.626198, 29.770777}, {-91.626671, 
     29.771358}, {-91.626686, 29.771715}, {-91.626884, 
     29.771641}, {-91.626999, 29.771507}, {-91.626884, 
     29.771093}, {-91.626526, 29.770754}, {-91.625542, 
     29.770067}, {-91.624565, 29.76981}, {-91.624092, 29.769178}, {-91.62326, 
     29.768448}, {-91.622955, 29.768328}, {-91.621948, 
     29.768368}, {-91.621819, 29.768278}, {-91.621681, 
     29.767998}, {-91.621422, 29.766758}, {-91.621239, 
     29.766424}, {-91.620811, 29.765995}, {-91.620697, 
     29.765696}, {-91.620316, 29.764063}, {-91.620377, 
     29.763885}, {-91.620102, 29.763727}, {-91.619705, 
     29.763062}, {-91.619682, 29.762819}, {-91.619766, 
     29.762566}, {-91.620178, 29.761776}, {-91.620262, 29.76145}, {-91.619934,
      29.760098}, {-91.619827, 29.759932}, {-91.619858, 
     29.759863}, {-91.620949, 29.759766}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.262955, 29.74692}, {-91.262878, 29.74711}, {-91.262947, 
     29.747244}, {-91.263504, 29.747288}, {-91.264389, 
     29.747122}, {-91.265999, 29.746983}, {-91.267929, 
     29.747021}, {-91.269928, 29.747257}, {-91.27182, 29.747328}, {-91.272301,
      29.747435}, {-91.272606, 29.747377}, {-91.272469, 
     29.747334}, {-91.27401, 29.747469}, {-91.275909, 29.747747}, {-91.27739, 
     29.748295}, {-91.277702, 29.748583}, {-91.278488, 29.749052}, {-91.27935,
      29.750153}, {-91.280563, 29.750389}, {-91.282036, 
     29.751068}, {-91.284798, 29.752064}, {-91.285919, 
     29.752571}, {-91.286057, 29.752829}, {-91.283562, 
     29.752184}, {-91.280792, 29.750973}, {-91.279808, 
     29.750858}, {-91.279694, 29.750919}, {-91.279831, 
     29.751402}, {-91.280411, 29.752167}, {-91.281029, 
     29.752668}, {-91.281624, 29.752939}, {-91.281914, 
     29.753204}, {-91.284706, 29.754581}, {-91.28614, 29.754862}, {-91.289337,
      29.755138}, {-91.293976, 29.755264}, {-91.297989, 
     29.755281}, {-91.299515, 29.755085}, {-91.30265, 29.7551}, {-91.303955, 
     29.754822}, {-91.304695, 29.754772}, {-91.305237, 29.75432}, {-91.306038,
      29.754021}, {-91.306114, 29.753828}, {-91.306061, 
     29.753672}, {-91.30484, 29.753111}, {-91.303856, 29.752918}, {-91.30188, 
     29.752153}, {-91.30159, 29.751888}, {-91.299576, 29.751163}, {-91.298409,
      29.75098}, {-91.296738, 29.75124}, {-91.291199, 29.751806}, {-91.288193,
      29.751606}, {-91.286118, 29.750957}, {-91.283867, 
     29.750456}, {-91.28302, 29.749859}, {-91.280899, 29.748777}, {-91.280373,
      29.748367}, {-91.280006, 29.748325}, {-91.278847, 
     29.747694}, {-91.278381, 29.747108}, {-91.277588, 29.74696}, {-91.27578, 
     29.746016}, {-91.273575, 29.745483}, {-91.272133, 
     29.744968}, {-91.269905, 29.744923}, {-91.269234, 
     29.745104}, {-91.268967, 29.744862}, {-91.266899, 
     29.745033}, {-91.267494, 29.74538}, {-91.264648, 29.745754}, {-91.264137,
      29.74596}, {-91.264236, 29.746233}, {-91.26403, 29.746632}, {-91.262955,
      29.74692}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.620949, 29.759766}, {-91.622948, 29.759768}, {-91.623604, 
     29.759897}, {-91.624809, 29.759893}, {-91.625275, 
     29.759979}, {-91.631065, 29.76}, {-91.637054, 29.760195}, {-91.637726, 
     29.760283}, {-91.638039, 29.760927}, {-91.638176, 
     29.762062}, {-91.638329, 29.762489}, {-91.638626, 
     29.762913}, {-91.639694, 29.763906}, {-91.640739, 
     29.765026}, {-91.640854, 29.765062}, {-91.641083, 
     29.765722}, {-91.641403, 29.765942}, {-91.641907, 
     29.765936}, {-91.642113, 29.766018}, {-91.642189, 
     29.766207}, {-91.642105, 29.76687}, {-91.642181, 29.767105}, {-91.642342,
      29.767281}, {-91.643211, 29.767771}, {-91.64386, 29.767687}, {-91.64402,
      29.767727}, {-91.645355, 29.768473}, {-91.646027, 29.76914}, {-91.64608,
      29.769396}, {-91.646461, 29.769655}, {-91.646606, 
     29.770061}, {-91.646606, 29.770346}, {-91.646881, 29.77067}, {-91.647285,
      29.770855}, {-91.647415, 29.771324}, {-91.647888, 
     29.771322}, {-91.647949, 29.77194}, {-91.647873, 29.772045}, {-91.647202,
      29.772312}, {-91.647224, 29.772453}, {-91.647301, 
     29.772482}, {-91.647423, 29.772358}, {-91.648056, 29.77215}, {-91.648109,
      29.771763}, {-91.64801, 29.771217}, {-91.647926, 29.771118}, {-91.64743,
      29.771183}, {-91.647377, 29.770763}, {-91.646744, 
     29.770409}, {-91.646729, 29.769785}, {-91.646072, 
     29.769201}, {-91.646179, 29.768934}, {-91.646362, 
     29.768759}, {-91.647736, 29.76786}, {-91.647827, 29.767881}, {-91.647911,
      29.767982}, {-91.648018, 29.768671}, {-91.648216, 
     29.768911}, {-91.649422, 29.769726}, {-91.649551, 29.769718}, {-91.65023,
      29.769341}, {-91.650467, 29.769407}, {-91.650749, 
     29.769711}, {-91.65097, 29.76976}, {-91.651337, 29.769588}, {-91.651657, 
     29.769623}, {-91.651932, 29.769875}, {-91.65229, 29.770477}, {-91.6521, 
     29.771248}, {-91.652199, 29.771364}, {-91.652679, 
     29.771151}, {-91.652672, 29.771597}, {-91.653313, 
     29.771616}, {-91.653549, 29.771469}, {-91.653763, 
     29.771048}, {-91.653839, 29.771034}, {-91.653915, 
     29.771049}, {-91.654243, 29.771652}, {-91.654411, 
     29.771614}, {-91.654678, 29.771212}, {-91.654854, 
     29.771183}, {-91.655701, 29.771423}, {-91.655746, 
     29.771498}, {-91.655487, 29.771883}, {-91.655525, 
     29.772039}, {-91.655891, 29.772243}, {-91.655807, 
     29.772968}, {-91.656784, 29.773163}, {-91.657127, 
     29.773294}, {-91.657402, 29.773716}, {-91.657768, 
     29.773773}, {-91.657883, 29.77372}, {-91.657959, 29.773842}, {-91.657822,
      29.774143}, {-91.657837, 29.774328}, {-91.659286, 
     29.775429}, {-91.659683, 29.77581}, {-91.659798, 29.775826}, {-91.660545,
      29.775499}, {-91.662285, 29.77503}, {-91.662712, 
     29.774771}, {-91.662796, 29.774588}, {-91.662773, 
     29.774385}, {-91.662621, 29.774157}, {-91.66217, 29.773783}, {-91.66185, 
     29.773325}, {-91.661842, 29.77314}, {-91.662193, 29.772243}, {-91.662422,
      29.771873}, {-91.66246, 29.771608}, {-91.662086, 
     29.770639}, {-91.662094, 29.770504}, {-91.662399, 
     29.770237}, {-91.662979, 29.770164}, {-91.663597, 
     29.770224}, {-91.664375, 29.770699}, {-91.664665, 
     29.770786}, {-91.664993, 29.771065}, {-91.667076, 
     29.771664}, {-91.667824, 29.772032}, {-91.668198, 
     29.771975}, {-91.668457, 29.771854}, {-91.668556, 
     29.771715}, {-91.668678, 29.771421}, {-91.668747, 
     29.770803}, {-91.668381, 29.770245}, {-91.668182, 29.76968}, {-91.667984,
      29.769587}, {-91.667694, 29.769667}, {-91.667572, 
     29.769562}, {-91.667625, 29.769161}, {-91.667564, 
     29.768578}, {-91.666786, 29.767584}, {-91.666718, 
     29.766619}, {-91.666206, 29.76511}, {-91.666359, 29.764763}, {-91.667053,
      29.764273}, {-91.667648, 29.764013}, {-91.667526, 
     29.763693}, {-91.667633, 29.763515}, {-91.667877, 
     29.763556}, {-91.668022, 29.763727}, {-91.66832, 29.76375}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.738297, 29.764282}, {-91.736259, 29.764048}, {-91.735321, 
     29.764042}, {-91.733505, 29.764311}, {-91.726051, 
     29.766056}, {-91.721123, 29.767344}, {-91.720741, 
     29.767498}, {-91.720657, 29.767632}, {-91.730476, 
     29.770916}, {-91.731163, 29.771204}, {-91.73159, 29.771479}, {-91.732162,
      29.771986}, {-91.732582, 29.772602}, {-91.732697, 
     29.772621}, {-91.738518, 29.7651}, {-91.738747, 29.764692}, {-91.73877, 
     29.764444}, {-91.738297, 29.764282}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.645943, 29.808807}, {-92.646652, 29.808578}, {-92.646751, 
     29.80829}, {-92.64653, 29.807762}, {-92.646049, 29.80722}, {-92.634033, 
     29.796406}, {-92.63282, 29.795347}, {-92.632584, 29.795225}, {-92.632492,
      29.795753}, {-92.632668, 29.799541}, {-92.632614, 
     29.800098}, {-92.632072, 29.801935}, {-92.632133, 29.80254}, {-92.63308, 
     29.80448}, {-92.633278, 29.804676}, {-92.633469, 29.804722}, {-92.634216,
      29.804594}, {-92.63501, 29.804623}, {-92.635651, 
     29.804415}, {-92.636429, 29.804441}, {-92.636917, 
     29.804369}, {-92.638344, 29.804405}, {-92.638962, 
     29.804585}, {-92.639702, 29.804674}, {-92.639977, 29.804832}, {-92.64019,
      29.805233}, {-92.641411, 29.805834}, {-92.641541, 
     29.805977}, {-92.642189, 29.806185}, {-92.642403, 
     29.806358}, {-92.642754, 29.806847}, {-92.643776, 
     29.807411}, {-92.643997, 29.807692}, {-92.644302, 
     29.808548}, {-92.644501, 29.80876}, {-92.644753, 29.808838}, {-92.645943,
      29.808807}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.66832, 29.76375}, {-91.668541, 29.763632}, {-91.668816, 
     29.763721}, {-91.668953, 29.763676}, {-91.669228, 29.763338}, {-91.66925,
      29.763233}, {-91.669006, 29.763157}, {-91.66893, 
     29.763033}, {-91.668892, 29.76265}, {-91.668457, 29.762447}, {-91.66848, 
     29.762272}, {-91.668915, 29.761654}, {-91.669128, 
     29.761721}, {-91.669373, 29.762222}, {-91.66951, 29.762281}, {-91.669624,
      29.76231}, {-91.670128, 29.762136}, {-91.67025, 29.762159}, {-91.670227,
      29.762394}, {-91.669983, 29.76269}, {-91.669975, 
     29.762829}, {-91.670059, 29.762939}, {-91.67025, 29.762993}, {-91.670731,
      29.762962}, {-91.670479, 29.763212}, {-91.670471, 
     29.763374}, {-91.670578, 29.763504}, {-91.67144, 29.763493}, {-91.672096,
      29.763729}, {-91.672302, 29.763248}, {-91.672249, 
     29.763021}, {-91.672554, 29.762838}, {-91.673347, 
     29.762716}, {-91.673645, 29.762606}, {-91.673859, 
     29.762705}, {-91.673996, 29.762663}, {-91.674072, 
     29.762558}, {-91.673874, 29.762083}, {-91.674133, 
     29.761765}, {-91.674324, 29.761992}, {-91.674522, 29.76265}, {-91.674721,
      29.762875}, {-91.674911, 29.763397}, {-91.675011, 
     29.763506}, {-91.675262, 29.763592}, {-91.675194, 
     29.763832}, {-91.675262, 29.763966}, {-91.67543, 29.764019}, {-91.676086,
      29.764004}, {-91.675949, 29.763247}, {-91.676033, 
     29.763123}, {-91.67662, 29.763224}, {-91.676933, 29.76318}, {-91.677406, 
     29.762934}, {-91.677551, 29.762926}, {-91.677666, 
     29.763016}, {-91.678009, 29.762939}, {-91.678375, 
     29.763027}, {-91.678543, 29.762999}, {-91.679459, 
     29.762722}, {-91.679901, 29.762455}, {-91.679985, 
     29.762512}, {-91.680023, 29.762768}, {-91.680122, 
     29.762825}, {-91.680473, 29.762543}, {-91.680565, 
     29.762581}, {-91.680634, 29.762802}, {-91.680817, 
     29.763855}, {-91.681267, 29.76399}, {-91.681488, 29.764139}, {-91.681892,
      29.76479}, {-91.682053, 29.764912}, {-91.682816, 
     29.764977}, {-91.683098, 29.765341}, {-91.683792, 
     29.765495}, {-91.684135, 29.765741}, {-91.684357, 29.766115}, {-91.68457,
      29.766212}, {-91.684593, 29.766346}, {-91.68412, 
     29.767159}, {-91.683815, 29.767353}, {-91.683716, 29.767532}, {-91.68367,
      29.767904}, {-91.683739, 29.768135}, {-91.684227, 
     29.768761}, {-91.684853, 29.769222}, {-91.684967, 
     29.769518}, {-91.685341, 29.769821}, {-91.685532, 
     29.770163}, {-91.685883, 29.770302}, {-91.686073, 
     29.770243}, {-91.686661, 29.769657}, {-91.687378, 
     29.769726}, {-91.687744, 29.769291}, {-91.687828, 29.76882}, {-91.687988,
      29.768663}, {-91.688293, 29.768551}, {-91.688995, 
     29.768612}, {-91.689697, 29.768543}, {-91.689796, 29.768339}, {-91.68972,
      29.768116}, {-91.68998, 29.76792}, {-91.690048, 29.767759}, {-91.689995,
      29.767263}, {-91.689499, 29.767225}, {-91.689156, 
     29.767265}, {-91.68898, 29.767429}, {-91.688622, 29.767405}, {-91.688553,
      29.76786}, {-91.688423, 29.768076}, {-91.688179, 
     29.768414}, {-91.687698, 29.768553}, {-91.687607, 
     29.768703}, {-91.687599, 29.769077}, {-91.687302, 
     29.769445}, {-91.687134, 29.769573}, {-91.686783, 
     29.769396}, {-91.686279, 29.769716}, {-91.68602, 29.770092}, {-91.68573, 
     29.770084}, {-91.685516, 29.76972}, {-91.685181, 29.769491}, {-91.685112,
      29.769352}, {-91.685104, 29.76899}, {-91.685196, 
     29.768723}, {-91.685066, 29.76841}, {-91.685112, 29.768227}, {-91.684898,
      29.767973}, {-91.685143, 29.767313}, {-91.68515, 
     29.767088}, {-91.684914, 29.766588}, {-91.685097, 
     29.765697}, {-91.685059, 29.765278}, {-91.684845, 29.76511}, {-91.6847, 
     29.765123}, {-91.684547, 29.765303}, {-91.684341, 29.765245}, {-91.68364,
      29.765335}, {-91.68322, 29.765213}, {-91.682999, 
     29.764891}, {-91.682846, 29.764803}, {-91.682098, 
     29.764793}, {-91.681877, 29.764355}, {-91.681503, 
     29.763866}, {-91.680977, 29.763704}, {-91.680878, 29.76359}, {-91.68084, 
     29.762737}, {-91.680634, 29.762415}, {-91.680359, 29.76243}, {-91.680176,
      29.762606}, {-91.680077, 29.762571}, {-91.679993, 
     29.762329}, {-91.679756, 29.762354}, {-91.679413, 29.76259}, {-91.678452,
      29.762926}, {-91.677795, 29.76284}, {-91.677589, 
     29.762671}, {-91.677238, 29.762938}, {-91.676491, 
     29.763115}, {-91.676193, 29.763102}, {-91.675911, 
     29.762974}, {-91.675812, 29.763027}, {-91.675728, 
     29.763737}, {-91.675621, 29.763851}, {-91.675446, 
     29.763859}, {-91.675362, 29.763765}, {-91.675392, 
     29.763519}, {-91.675003, 29.763271}, {-91.674919, 
     29.763119}, {-91.674431, 29.761877}, {-91.674118, 
     29.761629}, {-91.673798, 29.761892}, {-91.673714, 
     29.762182}, {-91.673798, 29.762543}, {-91.673584, 
     29.762527}, {-91.672989, 29.762674}, {-91.672638, 
     29.762661}, {-91.672272, 29.762827}, {-91.672134, 29.76293}, {-91.672089,
      29.763355}, {-91.671989, 29.763451}, {-91.671333, 
     29.763281}, {-91.670784, 29.763325}, {-91.670624, 
     29.763248}, {-91.670731, 29.763113}, {-91.671013, 
     29.762989}, {-91.670944, 29.762854}, {-91.67057, 29.762798}, {-91.670197,
      29.762859}, {-91.670105, 29.7628}, {-91.670425, 29.762188}, {-91.670326,
      29.761938}, {-91.670494, 29.761547}, {-91.670631, 
     29.761412}, {-91.670715, 29.76111}, {-91.671043, 29.760998}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.613342, 29.758795}, {-91.61335, 29.758718}, {-91.61306, 
     29.758566}, {-91.61264, 29.758512}, {-91.612328, 29.758677}, {-91.612251,
      29.75882}, {-91.612579, 29.758902}, {-91.613197, 
     29.758883}, {-91.613342, 29.758795}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.670357, 29.760866}, {-91.670525, 29.761072}, {-91.670502, 
     29.76141}, {-91.670464, 29.761503}, {-91.670288, 29.761583}, {-91.670135,
      29.761953}, {-91.669868, 29.762108}, {-91.669449, 
     29.762196}, {-91.669235, 29.761633}, {-91.668991, 29.761482}, {-91.6688, 
     29.761595}, {-91.66835, 29.762289}, {-91.668495, 29.762604}, {-91.668694,
      29.762676}, {-91.668869, 29.763288}, {-91.669113, 
     29.763313}, {-91.668991, 29.763531}, {-91.668869, 
     29.763578}, {-91.668457, 29.763412}, {-91.668152, 
     29.763571}, {-91.667824, 29.763355}, {-91.667603, 
     29.763363}, {-91.667389, 29.763565}, {-91.667366, 
     29.764027}, {-91.666985, 29.764133}, {-91.66658, 29.764486}, {-91.666145,
      29.764732}, {-91.666023, 29.764994}, {-91.66642, 29.76618}, {-91.666611,
      29.767626}, {-91.66674, 29.767937}, {-91.667229, 
     29.768476}, {-91.667397, 29.768774}, {-91.667381, 29.769079}, {-91.66716,
      29.769468}, {-91.667175, 29.769722}, {-91.666962, 
     29.770821}, {-91.666748, 29.771151}, {-91.666527, 
     29.771284}, {-91.665779, 29.771023}, {-91.665016, 
     29.770941}, {-91.664864, 29.770735}, {-91.664436, 
     29.770424}, {-91.663773, 29.770098}, {-91.662926, 
     29.770037}, {-91.662575, 29.770061}, {-91.66217, 29.77021}, {-91.661995, 
     29.770361}, {-91.661888, 29.770706}, {-91.662193, 
     29.771383}, {-91.662254, 29.771706}, {-91.66172, 29.772875}, {-91.661659,
      29.773207}, {-91.661743, 29.773514}, {-91.662491, 
     29.774311}, {-91.662582, 29.774506}, {-91.662537, 29.77471}, {-91.662308,
      29.774879}, {-91.659866, 29.775658}, {-91.65963, 
     29.775612}, {-91.659225, 29.775175}, {-91.658707, 
     29.774847}, {-91.658539, 29.774626}, {-91.658005, 
     29.774235}, {-91.657951, 29.774071}, {-91.658165, 
     29.773809}, {-91.658173, 29.773531}, {-91.658043, 
     29.773476}, {-91.657715, 29.773653}, {-91.6576, 29.773642}, {-91.657295, 
     29.773222}, {-91.657127, 29.77313}, {-91.656113, 29.772894}, {-91.656013,
      29.772738}, {-91.656021, 29.772566}, {-91.656273, 
     29.772207}, {-91.655708, 29.771975}, {-91.655716, 
     29.771824}, {-91.655983, 29.771578}, {-91.656006, 
     29.771482}, {-91.655861, 29.771339}, {-91.654945, 
     29.771046}, {-91.654671, 29.771032}, {-91.65448, 29.771151}, {-91.654381,
      29.771315}, {-91.654221, 29.771315}, {-91.654129, 
     29.771225}, {-91.654152, 29.77104}, {-91.65406, 29.770842}, {-91.65387, 
     29.770765}, {-91.653755, 29.770786}, {-91.653511, 29.77128}, {-91.65329, 
     29.771496}, {-91.653107, 29.77153}, {-91.652809, 29.771404}, {-91.652794,
      29.771288}, {-91.653008, 29.770992}, {-91.652916, 
     29.770855}, {-91.652725, 29.770853}, {-91.652367, 29.771141}, {-91.65226,
      29.771076}, {-91.652489, 29.770487}, {-91.652031, 
     29.769634}, {-91.651543, 29.769402}, {-91.651009, 29.76955}, {-91.650764,
      29.769464}, {-91.650673, 29.769306}, {-91.650375, 
     29.76915}, {-91.649529, 29.76947}, {-91.649361, 29.769424}, {-91.648285, 
     29.768692}, {-91.648117, 29.76848}, {-91.648132, 29.767941}, {-91.648026,
      29.767595}, {-91.647575, 29.767788}, {-91.646812, 
     29.768377}, {-91.646072, 29.768698}, {-91.644867, 
     29.767879}, {-91.643974, 29.767397}, {-91.643738, 
     29.767385}, {-91.643394, 29.767496}, {-91.642448, 
     29.767187}, {-91.642319, 29.766922}, {-91.642395, 
     29.766159}, {-91.642296, 29.765863}, {-91.64209, 29.765766}, {-91.641731,
      29.765759}, {-91.641388, 29.765659}, {-91.641251, 
     29.765512}, {-91.64106, 29.764803}, {-91.6409, 29.764606}, {-91.640335, 
     29.764236}, {-91.638718, 29.762413}, {-91.63855, 29.761986}, {-91.638481,
      29.760654}, {-91.63858, 29.76029}, {-91.638832, 29.760242}, {-91.642448,
      29.760538}, {-91.64418, 29.760599}, {-91.646912, 
     29.760571}, {-91.647652, 29.760479}, {-91.648392, 
     29.760691}, {-91.648911, 29.760715}, {-91.650223, 
     29.760489}, {-91.651024, 29.760654}, {-91.651726, 29.76059}, {-91.652557,
      29.760738}, {-91.655907, 29.760687}, {-91.65731, 29.760534}, {-91.65786,
      29.760664}, {-91.658333, 29.760571}, {-91.66037, 
     29.760693}, {-91.661324, 29.760607}, {-91.662025, 
     29.760744}, {-91.665733, 29.760668}, {-91.66674, 29.76075}, {-91.666862, 
     29.760654}, {-91.667702, 29.760866}, {-91.669586, 29.76075}, {-91.670006,
      29.760754}, {-91.670357, 29.760866}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.802483, 29.781637}, {-91.794106, 29.777479}, {-91.792992, 
     29.776836}, {-91.791931, 29.776413}, {-91.789352, 29.77499}, {-91.786812,
      29.777395}, {-91.78643, 29.777618}, {-91.785553, 
     29.777933}, {-91.784866, 29.777977}, {-91.784775, 29.777603}, {-91.78566,
      29.777367}, {-91.786049, 29.777494}, {-91.786613, 
     29.777269}, {-91.787636, 29.776304}, {-91.789177, 
     29.774584}, {-91.789078, 29.774471}, {-91.78791, 29.774126}, {-91.786667,
      29.773422}, {-91.786278, 29.77309}, {-91.784088, 
     29.772135}, {-91.783463, 29.772398}, {-91.783394, 
     29.772224}, {-91.783638, 29.772049}, {-91.783646, 
     29.771744}, {-91.783218, 29.771431}, {-91.782692, 
     29.771215}, {-91.779144, 29.7729}, {-91.778206, 29.773487}, {-91.777512, 
     29.773586}, {-91.775558, 29.774174}, {-91.774582, 
     29.774353}, {-91.774437, 29.774317}, {-91.77449, 29.774246}, {-91.776024,
      29.773926}, {-91.778145, 29.773308}, {-91.779312, 
     29.772606}, {-91.781357, 29.771656}, {-91.781525, 
     29.771528}, {-91.781471, 29.771246}, {-91.781342, 
     29.771105}, {-91.780571, 29.770731}, {-91.779976, 
     29.770161}, {-91.777641, 29.768709}, {-91.775505, 
     29.767756}, {-91.774231, 29.766973}, {-91.770729, 
     29.765316}, {-91.769745, 29.764917}, {-91.768677, 
     29.764606}, {-91.764549, 29.764666}, {-91.764053, 29.76457}, {-91.763878,
      29.764614}, {-91.763893, 29.764746}, {-91.764091, 
     29.764992}, {-91.764008, 29.765118}, {-91.763855, 
     29.765167}, {-91.762268, 29.764605}, {-91.760773, 
     29.764511}, {-91.760422, 29.764507}, {-91.760109, 29.76465}, {-91.759735,
      29.764511}, {-91.759392, 29.764574}, {-91.758896, 
     29.765625}, {-91.758949, 29.772131}, {-91.759422, 29.7728}, {-91.759689, 
     29.773003}, {-91.760307, 29.773195}, {-91.764175, 
     29.772158}, {-91.764366, 29.772129}, {-91.764442, 
     29.772415}, {-91.758957, 29.77388}, {-91.749779, 29.775202}, {-91.74971, 
     29.775114}, {-91.749771, 29.774845}, {-91.749908, 29.77478}, {-91.75666, 
     29.773809}, {-91.757401, 29.773478}, {-91.758057, 
     29.773048}, {-91.758499, 29.772072}, {-91.758453, 
     29.765085}, {-91.758209, 29.764544}, {-91.758011, 
     29.764446}, {-91.756348, 29.764444}, {-91.752914, 
     29.764595}, {-91.751984, 29.764469}, {-91.750587, 29.7645}, {-91.749786, 
     29.764599}, {-91.748932, 29.765842}, {-91.748268, 
     29.766615}, {-91.748085, 29.766556}, {-91.747986, 
     29.766386}, {-91.749191, 29.764675}, {-91.749229, 
     29.764585}, {-91.749138, 29.764496}, {-91.746704, 
     29.764479}, {-91.745529, 29.764397}, {-91.743156, 29.7644}, {-91.742706, 
     29.764456}, {-91.742302, 29.764784}, {-91.743279, 
     29.767637}, {-91.743233, 29.767822}, {-91.742729, 29.768015}, {-91.7425, 
     29.767918}, {-91.742386, 29.767645}, {-91.741966, 
     29.766254}, {-91.741547, 29.764364}, {-91.741371, 
     29.764259}, {-91.740746, 29.764294}, {-91.74041, 29.764223}, {-91.740196,
      29.764275}, {-91.739296, 29.765194}, {-91.738998, 
     29.765148}, {-91.738892, 29.765217}, {-91.734077, 29.7717}, {-91.733925, 
     29.771936}, {-91.733955, 29.772209}, {-91.73423, 29.773006}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.099358, 29.740025}, {-91.099434, 29.739838}, {-91.100418, 
     29.739153}, {-91.100418, 29.738216}, {-91.10022, 29.737907}, {-91.100258,
      29.737549}, {-91.100655, 29.73731}, {-91.100945, 
     29.737019}, {-91.101219, 29.736465}, {-91.102425, 
     29.736578}, {-91.102638, 29.736692}, {-91.103241, 
     29.736828}, {-91.103981, 29.736828}, {-91.104347, 
     29.737238}, {-91.104347, 29.737398}, {-91.104057, 
     29.737535}, {-91.103798, 29.737904}, {-91.103897, 
     29.738775}, {-91.103149, 29.738894}, {-91.1026, 29.739288}, {-91.101913, 
     29.73946}, {-91.101128, 29.740707}, {-91.101204, 29.740759}, {-91.101341,
      29.74069}, {-91.101852, 29.73987}, {-91.102127, 29.73958}, {-91.102486, 
     29.73946}, {-91.102798, 29.739458}, {-91.103012, 29.739151}, {-91.10331, 
     29.739065}, {-91.103821, 29.739048}, {-91.103981, 
     29.738836}, {-91.103912, 29.73823}, {-91.104057, 29.737808}, {-91.104477,
      29.737625}, {-91.104691, 29.737671}, {-91.104874, 
     29.737783}, {-91.111023, 29.744596}, {-91.11097, 29.744911}, {-91.110382,
      29.745358}, {-91.11026, 29.745697}, {-91.109947, 
     29.745697}, {-91.099632, 29.740316}, {-91.099373, 
     29.740164}, {-91.099358, 29.740025}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.671043, 29.760998}, {-91.6717, 29.760933}, {-91.672356, 
     29.761047}, {-91.673576, 29.760975}, {-91.67408, 29.761068}, {-91.676292,
      29.761143}, {-91.67659, 29.761093}, {-91.677658, 
     29.761232}, {-91.678223, 29.761051}, {-91.680893, 
     29.761061}, {-91.681396, 29.760965}, {-91.682343, 
     29.761076}, {-91.683258, 29.761049}, {-91.686417, 
     29.761162}, {-91.689079, 29.761139}, {-91.69017, 29.76123}, {-91.691139, 
     29.761183}, {-91.691818, 29.761358}, {-91.692558, 
     29.761238}, {-91.693306, 29.761293}, {-91.694351, 29.76123}, {-91.695297,
      29.761358}, {-91.697174, 29.761345}, {-91.698418, 
     29.76165}, {-91.699089, 29.762415}, {-91.699883, 29.763147}, {-91.699257,
      29.762018}, {-91.699341, 29.76185}, {-91.699707, 
     29.761909}, {-91.701202, 29.762314}, {-91.701996, 29.76263}, {-91.705841,
      29.763817}, {-91.707047, 29.764307}, {-91.715469, 
     29.766756}, {-91.71566, 29.766954}, {-91.714592, 29.774982}, {-91.714584,
      29.775694}, {-91.714706, 29.776985}, {-91.715378, 
     29.778641}, {-91.715645, 29.779194}, {-91.715721, 
     29.779213}, {-91.715843, 29.779049}, {-91.714905, 
     29.776827}, {-91.714775, 29.775473}, {-91.715111, 
     29.772619}, {-91.715897, 29.767241}, {-91.716095, 
     29.766924}, {-91.716209, 29.766895}, {-91.717308, 29.76722}, {-91.717606,
      29.767189}, {-91.718033, 29.767349}, {-91.718765, 
     29.767345}, {-91.720833, 29.767944}, {-91.729553, 29.770744}, {-91.73082,
      29.771238}, {-91.731995, 29.772135}, {-91.732224, 
     29.772408}, {-91.732368, 29.773188}, {-91.732399, 
     29.774954}, {-91.732368, 29.775133}, {-91.732155, 
     29.775385}, {-91.732285, 29.775621}, {-91.73214, 29.794279}, {-91.732231,
      29.794603}, {-91.73233, 29.794355}, {-91.732399, 
     29.783321}, {-91.732536, 29.782526}, {-91.732597, 
     29.779444}, {-91.732483, 29.779179}, {-91.732498, 
     29.776428}, {-91.732658, 29.773979}, {-91.733154, 
     29.772949}, {-91.733604, 29.772228}, {-91.733757, 
     29.772137}, {-91.734131, 29.773062}, {-91.734962, 
     29.774166}, {-91.734886, 29.774374}, {-91.734627, 
     29.774509}, {-91.733208, 29.77486}, {-91.73278, 29.775068}, {-91.732857, 
     29.775141}, {-91.73439, 29.774771}, {-91.735176, 29.774336}, {-91.735916,
      29.774778}, {-91.736481, 29.775909}, {-91.736633, 
     29.776073}, {-91.736732, 29.776054}, {-91.736443, 
     29.775387}, {-91.736023, 29.774731}, {-91.735191, 29.774107}, {-91.73423,
      29.773006}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.095131, 29.737917}, {-91.095436, 29.736952}, {-91.095932, 
     29.736521}, {-91.097519, 29.736231}, {-91.098206, 
     29.736004}, {-91.098526, 29.736074}, {-91.099228, 
     29.735996}, {-91.099434, 29.735909}, {-91.100296, 29.736284}, {-91.10067,
      29.736307}, {-91.100853, 29.73642}, {-91.100754, 
     29.736937}, {-91.100037, 29.73745}, {-91.099998, 29.737698}, {-91.100128,
      29.738117}, {-91.100304, 29.738382}, {-91.100304, 
     29.738678}, {-91.099968, 29.739363}, {-91.099518, 
     29.739582}, {-91.099159, 29.739861}, {-91.096802, 
     29.738707}, {-91.096596, 29.738546}, {-91.095131, 29.737917}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.350685, 29.749243}, {-91.3508, 29.748713}, {-91.350578, 
     29.748405}, {-91.350929, 29.74811}, {-91.350777, 29.747677}, {-91.350815,
      29.746733}, {-91.350639, 29.746534}, {-91.350243, 
     29.746721}, {-91.349922, 29.747339}, {-91.34977, 29.747925}, {-91.349876,
      29.748569}, {-91.35006, 29.748875}, {-91.350052, 
     29.749126}, {-91.350334, 29.749239}, {-91.350685, 29.749243}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.192711, 29.781652}, {-92.188972, 29.780087}, {-92.187035, 
     29.779501}, {-92.184845, 29.77903}, {-92.183594, 29.778891}, {-92.191261,
      29.781752}, {-92.192169, 29.78182}, {-92.192711, 29.781652}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.874329, 29.810188}, {-92.874443, 29.809874}, {-92.876091, 
     29.807253}, {-92.876923, 29.806244}, {-92.877213, 
     29.806112}, {-92.877213, 29.805925}, {-92.876869, 
     29.805588}, {-92.876953, 29.804562}, {-92.8769, 29.804022}, {-92.875954, 
     29.802137}, {-92.875412, 29.80069}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.615501, 29.758253}, {-91.616104, 29.758528}, {-91.616119, 
     29.7584}, {-91.616043, 29.758329}, {-91.61264, 29.756893}, {-91.612869, 
     29.757143}, {-91.614555, 29.757919}, {-91.615501, 29.758253}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.104477, 29.736366}, {-91.10466, 29.735662}, {-91.104874, 
     29.73539}, {-91.105766, 29.735271}, {-91.106354, 29.735018}, {-91.106476,
      29.735067}, {-91.107025, 29.736162}, {-91.107582, 
     29.736982}, {-91.108185, 29.737551}, {-91.109077, 
     29.737961}, {-91.109604, 29.738096}, {-91.10981, 29.738256}, {-91.110237,
      29.73926}, {-91.111206, 29.739943}, {-91.111473, 
     29.740423}, {-91.111946, 29.740717}, {-91.112076, 
     29.740993}, {-91.112457, 29.741238}, {-91.112602, 
     29.741674}, {-91.112991, 29.741903}, {-91.113434, 29.74239}, {-91.114624,
      29.743177}, {-91.116165, 29.743902}, {-91.117493, 
     29.745022}, {-91.117798, 29.745878}, {-91.118301, 
     29.746382}, {-91.118645, 29.747166}, {-91.11853, 29.748569}, {-91.118225,
      29.749355}, {-91.118515, 29.750223}, {-91.118439, 
     29.750906}, {-91.118546, 29.751364}, {-91.118385, 
     29.751751}, {-91.118279, 29.751818}, {-91.118111, 
     29.751783}, {-91.112999, 29.746147}, {-91.110817, 29.74353}, {-91.110603,
      29.743366}, {-91.108818, 29.741247}, {-91.104477, 29.736366}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.608047, 29.75629}, {-91.606529, 29.757669}, {-91.606461, 
     29.757895}, {-91.606544, 29.758392}, {-91.606743, 29.7586}, {-91.607117, 
     29.758572}, {-91.607613, 29.758833}, {-91.611519, 
     29.758928}, {-91.612213, 29.758461}, {-91.613083, 
     29.758305}, {-91.613678, 29.758512}, {-91.614021, 29.758953}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.62751, 29.793505}, {-92.627495, 29.793715}, {-92.627052, 
     29.793991}, {-92.626724, 29.794062}, {-92.626076, 
     29.794027}, {-92.625816, 29.793655}, {-92.625389, 
     29.793346}, {-92.625244, 29.793131}, {-92.625275, 
     29.792759}, {-92.625572, 29.792524}, {-92.625954, 
     29.792421}, {-92.626144, 29.792248}, {-92.626389, 
     29.792164}, {-92.626579, 29.79241}, {-92.626564, 29.792509}, {-92.62674, 
     29.792643}, {-92.626793, 29.792812}, {-92.626724, 29.793036}, {-92.62751,
      29.793505}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.099838, 29.73563}, {-91.100113, 29.735811}, {-91.100822, 
     29.735964}, {-91.102089, 29.736145}, {-91.102562, 
     29.736145}, {-91.102768, 29.736235}, {-91.103035, 
     29.736258}, {-91.103188, 29.736052}, {-91.101433, 
     29.734104}, {-91.101219, 29.734137}, {-91.100288, 
     29.734667}, {-91.099861, 29.734993}, {-91.099838, 29.73563}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.825111, 29.771317}, {-91.825012, 29.771486}, {-91.824791, 
     29.771618}, {-91.824364, 29.77174}, {-91.824287, 29.771942}, {-91.824028,
      29.771963}, {-91.823586, 29.771843}, {-91.823776, 
     29.77177}, {-91.824112, 29.771858}, {-91.824379, 29.77162}, {-91.824898, 
     29.771397}, {-91.824913, 29.771181}, {-91.824402, 
     29.770849}, {-91.824066, 29.770821}, {-91.823814, 
     29.770361}, {-91.823311, 29.770147}, {-91.823204, 
     29.770144}, {-91.823112, 29.770283}, {-91.823082, 
     29.770863}, {-91.823036, 29.770948}, {-91.822929, 
     29.770948}, {-91.822914, 29.770617}, {-91.822647, 
     29.770515}, {-91.822357, 29.770506}, {-91.822456, 
     29.770052}, {-91.822784, 29.770372}, {-91.822983, 29.76996}, {-91.823219,
      29.769962}, {-91.824051, 29.770195}, {-91.824173, 
     29.770309}, {-91.824226, 29.770641}, {-91.824524, 29.770681}, {-91.82489,
      29.770842}, {-91.825172, 29.770432}, {-91.824944, 
     29.769518}, {-91.82444, 29.76915}, {-91.824226, 29.768675}, {-91.823982, 
     29.768858}, {-91.823769, 29.769222}, {-91.823196, 
     29.769091}, {-91.822876, 29.768745}, {-91.822617, 
     29.768927}, {-91.822548, 29.768908}, {-91.822479, 
     29.768652}, {-91.822517, 29.76853}, {-91.822899, 29.768406}, {-91.823212,
      29.76881}, {-91.823631, 29.76894}, {-91.823746, 29.768906}, {-91.823921,
      29.768633}, {-91.823952, 29.768511}, {-91.823845, 
     29.768314}, {-91.824265, 29.768475}, {-91.824455, 
     29.768587}, {-91.824554, 29.769068}, {-91.82473, 29.769218}, {-91.824959,
      29.769291}, {-91.82515, 29.769482}, {-91.825233, 
     29.770111}, {-91.825356, 29.770182}, {-91.825737, 29.76996}, {-91.825996,
      29.769634}, {-91.826141, 29.769577}, {-91.827309, 
     29.769886}, {-91.827744, 29.769888}, {-91.827911, 
     29.769825}, {-91.828445, 29.769369}, {-91.828407, 29.76927}, {-91.827629,
      29.768465}, {-91.827454, 29.768372}, {-91.826927, 
     29.768343}, {-91.826675, 29.768253}, {-91.826195, 
     29.767183}, {-91.826286, 29.767172}, {-91.826599, 
     29.767555}, {-91.826736, 29.767843}, {-91.826759, 
     29.768116}, {-91.827057, 29.76824}, {-91.827591, 29.768269}, {-91.82814, 
     29.768808}, {-91.828758, 29.769272}, {-91.829025, 
     29.769266}, {-91.829086, 29.768932}, {-91.82888, 29.768711}, {-91.82885, 
     29.768572}, {-91.828987, 29.768223}, {-91.829155, 29.76827}, {-91.828949,
      29.768608}, {-91.829216, 29.768932}, {-91.829247, 
     29.769274}, {-91.82959, 29.769564}, {-91.829674, 29.769724}, {-91.829758,
      29.769705}, {-91.829918, 29.769451}, {-91.830055, 
     29.769501}, {-91.829689, 29.770144}, {-91.829727, 
     29.770241}, {-91.829819, 29.770338}, {-91.830002, 
     29.770264}, {-91.830421, 29.770283}, {-91.831062, 
     29.770815}, {-91.831871, 29.770903}, {-91.832451, 
     29.771107}, {-91.832611, 29.771341}, {-91.832634, 
     29.771568}, {-91.832512, 29.771963}, {-91.832535, 
     29.772142}, {-91.832802, 29.77219}, {-91.833618, 29.772135}, {-91.833908,
      29.77224}, {-91.834534, 29.772745}, {-91.834953, 
     29.773241}, {-91.835922, 29.773617}, {-91.836227, 
     29.773571}, {-91.836433, 29.7733}, {-91.836311, 29.772545}, {-91.836365, 
     29.772003}, {-91.836327, 29.771921}, {-91.836021, 
     29.771835}, {-91.836037, 29.771753}, {-91.836319, 
     29.771658}, {-91.836105, 29.771074}, {-91.836197, 
     29.770319}, {-91.835854, 29.769882}, {-91.835922, 
     29.769239}, {-91.835533, 29.768808}, {-91.835251, 
     29.768753}, {-91.835091, 29.768963}, {-91.835037, 
     29.768806}, {-91.834335, 29.768503}, {-91.834267, 29.768356}, {-91.83429,
      29.768089}, {-91.834351, 29.768005}, {-91.834518, 
     29.768009}, {-91.834419, 29.7684}, {-91.834953, 29.768671}, {-91.835419, 
     29.768597}, {-91.836189, 29.76906}, {-91.836838, 29.769056}, {-91.837006,
      29.768974}, {-91.837097, 29.768749}, {-91.836617, 
     29.768412}, {-91.836494, 29.767975}, {-91.836639, 
     29.767632}, {-91.837143, 29.767168}, {-91.837021, 
     29.767076}, {-91.836578, 29.767027}, {-91.835884, 
     29.766487}, {-91.835495, 29.765827}, {-91.835472, 29.765648}, {-91.83596,
      29.765966}, {-91.836128, 29.766256}, {-91.836548, 
     29.76655}, {-91.836639, 29.766548}, {-91.836891, 29.766436}, {-91.837471,
      29.765802}, {-91.83828, 29.765623}, {-91.83934, 29.765621}, {-91.839409,
      29.765526}, {-91.839378, 29.765385}, {-91.838844, 29.764633}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.299629, 29.834158}, {-92.299362, 29.83379}, {-92.298073, 
     29.835648}, {-92.297737, 29.835527}, {-92.299171, 
     29.833361}, {-92.298401, 29.832523}, {-92.297394, 
     29.833235}, {-92.297073, 29.832899}, {-92.298294, 29.83205}, {-92.297455,
      29.83103}, {-92.296616, 29.831034}, {-92.296616, 
     29.830881}, {-92.297211, 29.830753}, {-92.296173, 
     29.829262}, {-92.290222, 29.821264}, {-92.287094, 
     29.817505}, {-92.286247, 29.816561}, {-92.284531, 29.815701}, {-92.28363,
      29.815294}, {-92.282349, 29.814934}, {-92.281982, 
     29.815224}, {-92.283234, 29.815645}, {-92.283203, 
     29.815905}, {-92.282379, 29.815559}, {-92.280434, 29.814945}, {-92.28019,
      29.814793}, {-92.28035, 29.81473}, {-92.280838, 29.814774}, {-92.281792,
      29.815119}, {-92.281929, 29.814842}, {-92.281273, 
     29.814526}, {-92.261436, 29.807451}, {-92.261314, 
     29.807972}, {-92.261566, 29.808674}, {-92.261894, 
     29.809238}, {-92.261917, 29.809757}, {-92.262428, 
     29.810137}, {-92.262184, 29.810171}, {-92.261757, 
     29.809805}, {-92.261497, 29.809883}, {-92.261093, 
     29.810286}, {-92.261101, 29.810635}, {-92.261261, 29.810989}, {-92.26091,
      29.810776}, {-92.260345, 29.810917}, {-92.260628, 
     29.810762}, {-92.260849, 29.810501}, {-92.261421, 29.809471}, {-92.26149,
      29.809195}, {-92.261131, 29.80863}, {-92.260887, 
     29.808558}, {-92.260689, 29.808588}, {-92.260536, 
     29.808865}, {-92.260223, 29.809052}, {-92.260948, 
     29.808081}, {-92.260818, 29.807392}, {-92.260551, 
     29.807089}, {-92.259354, 29.806807}, {-92.256195, 
     29.805573}, {-92.253578, 29.80467}, {-92.251625, 29.806477}, {-92.25116, 
     29.806675}, {-92.251068, 29.806644}, {-92.25161, 29.805967}, {-92.253174,
      29.804474}, {-92.242172, 29.800552}, {-92.240097, 
     29.804777}, {-92.239296, 29.806679}, {-92.239494, 
     29.806814}, {-92.238907, 29.808149}, {-92.238365, 
     29.808064}, {-92.238358, 29.80768}, {-92.241737, 29.80055}, {-92.241547, 
     29.800322}, {-92.229652, 29.796024}, {-92.227539, 29.79538}, {-92.226372,
      29.797945}, {-92.225632, 29.797659}, {-92.226707, 
     29.796028}, {-92.226974, 29.795153}, {-92.202713, 
     29.786602}, {-92.192032, 29.782669}, {-92.192093, 
     29.783312}, {-92.191765, 29.784943}, {-92.190018, 
     29.786175}, {-92.189789, 29.786495}, {-92.189751, 
     29.787987}, {-92.189331, 29.788494}, {-92.189209, 
     29.789026}, {-92.189529, 29.789734}, {-92.18943, 29.789965}, {-92.188995,
      29.789165}, {-92.188942, 29.788614}, {-92.189041, 
     29.788061}, {-92.189354, 29.787737}, {-92.189453, 
     29.787323}, {-92.189369, 29.787003}, {-92.189056, 
     29.786961}, {-92.188583, 29.787191}, {-92.187798, 
     29.787933}, {-92.187225, 29.788326}, {-92.186539, 
     29.788538}, {-92.186172, 29.78845}, {-92.185638, 29.787949}, {-92.185112,
      29.787699}, {-92.184479, 29.787519}, {-92.184059, 
     29.787542}, {-92.182442, 29.786819}, {-92.182022, 
     29.786709}, {-92.181183, 29.786829}, {-92.180977, 
     29.787199}, {-92.180557, 29.787455}, {-92.179657, 
     29.787506}, {-92.178711, 29.787743}, {-92.177246, 29.78837}, {-92.176071,
      29.789204}, {-92.174873, 29.790293}, {-92.174454, 
     29.79048}, {-92.172562, 29.790443}, {-92.172462, 29.790903}, {-92.171883,
      29.791092}, {-92.171173, 29.791187}, {-92.171173, 
     29.791004}, {-92.171936, 29.790998}, {-92.172226, 
     29.790813}, {-92.172295, 29.790262}, {-92.172798, 
     29.790073}, {-92.174538, 29.790154}, {-92.17514, 29.789827}, {-92.176231,
      29.78867}, {-92.177666, 29.787834}, {-92.179031, 
     29.787342}, {-92.180405, 29.787075}, {-92.181007, 
     29.786818}, {-92.181664, 29.786423}, {-92.182137, 29.786442}, {-92.18409,
      29.787188}, {-92.185524, 29.787561}, {-92.186272, 
     29.788177}, {-92.186798, 29.788198}, {-92.188126, 
     29.787064}, {-92.188965, 29.786507}, {-92.189514, 
     29.786272}, {-92.191498, 29.784855}, {-92.191658, 
     29.782486}, {-92.186264, 29.780481}, {-92.185829, 
     29.781124}, {-92.185356, 29.781311}, {-92.184517, 29.78134}, {-92.184334,
      29.781687}, {-92.184044, 29.781618}, {-92.18399, 
     29.781366}, {-92.177238, 29.780838}, {-92.175072, 29.78005}, {-92.173805,
      29.779737}, {-92.170609, 29.778746}, {-92.170448, 
     29.780285}, {-92.169678, 29.780222}, {-92.169716, 
     29.776548}, {-92.168167, 29.777111}, {-92.168213, 29.77791}, {-92.167191,
      29.778744}, {-92.164574, 29.780441}, {-92.164055, 
     29.780674}, {-92.163681, 29.780676}, {-92.163544, 
     29.780172}, {-92.163284, 29.780106}, {-92.162079, 
     29.781057}, {-92.161484, 29.78163}, {-92.161491, 29.781929}, {-92.161064,
      29.78161}, {-92.160934, 29.781979}, {-92.160599, 29.782328}, {-92.1605, 
     29.7829}, {-92.15992, 29.782974}, {-92.159515, 29.782148}, {-92.159065, 
     29.782106}, {-92.157936, 29.782393}, {-92.157761, 
     29.783312}, {-92.156868, 29.783155}, {-92.156921, 
     29.782671}, {-92.155838, 29.782907}, {-92.155212, 
     29.783279}, {-92.154953, 29.783236}, {-92.15432, 29.783331}, {-92.153824,
      29.783751}, {-92.153305, 29.784578}, {-92.152885, 
     29.784422}, {-92.152435, 29.784609}, {-92.152367, 
     29.785139}, {-92.152153, 29.784954}, {-92.152145, 
     29.784611}, {-92.151596, 29.784708}, {-92.151497, 
     29.785187}, {-92.151108, 29.785694}, {-92.150848, 29.78581}, {-92.150711,
      29.785696}, {-92.151154, 29.785257}, {-92.151176, 
     29.784866}, {-92.15065, 29.784824}, {-92.149811, 29.784878}, {-92.148857,
      29.784218}, {-92.148003, 29.783833}, {-92.147369, 
     29.783722}, {-92.145348, 29.783876}, {-92.143776, 
     29.784136}, {-92.143326, 29.7843}, {-92.144226, 29.784777}, {-92.144814, 
     29.785183}, {-92.145187, 29.785894}, {-92.145248, 
     29.786699}, {-92.144974, 29.787527}, {-92.144608, 
     29.788218}, {-92.143723, 29.789051}, {-92.143059, 
     29.789539}, {-92.144943, 29.790047}, {-92.144753, 
     29.790415}, {-92.142464, 29.78982}, {-92.14193, 29.790358}, {-92.142075, 
     29.790785}, {-92.143997, 29.791412}, {-92.143738, 
     29.791676}, {-92.141693, 29.791018}, {-92.141571, 
     29.791277}, {-92.141624, 29.791491}, {-92.143394, 
     29.792213}, {-92.143082, 29.792475}, {-92.141647, 
     29.791904}, {-92.141479, 29.792059}, {-92.141731, 29.793053}, {-92.14209,
      29.79331}, {-92.142418, 29.793276}, {-92.142715, 29.79306}, {-92.142967,
      29.793259}, {-92.142639, 29.793781}, {-92.141617, 
     29.793558}, {-92.141357, 29.794205}, {-92.139969, 29.795023}, {-92.13987,
      29.795773}, {-92.139534, 29.795378}, {-92.139252, 
     29.795351}, {-92.138885, 29.795643}, {-92.139137, 29.79619}, {-92.139511,
      29.79648}, {-92.140121, 29.796553}, {-92.140198, 
     29.796736}, {-92.139992, 29.797058}, {-92.139214, 
     29.796957}, {-92.138939, 29.797525}, {-92.138496, 
     29.797359}, {-92.138725, 29.796747}, {-92.138199, 
     29.795786}, {-92.137589, 29.796049}, {-92.136917, 
     29.796541}, {-92.136726, 29.797094}, {-92.136948, 
     29.797903}, {-92.136971, 29.798594}, {-92.137192, 
     29.799372}, {-92.137459, 29.799891}, {-92.137794, 
     29.799994}, {-92.138603, 29.799974}, {-92.138626, 29.80028}, {-92.137733,
      29.800283}, {-92.137581, 29.802351}, {-92.137863, 
     29.802473}, {-92.137703, 29.802704}, {-92.137123, 29.80257}, {-92.136971,
      29.802845}, {-92.137009, 29.803154}, {-92.136589, 
     29.803493}, {-92.135941, 29.80365}, {-92.135529, 29.804083}, {-92.13546, 
     29.804371}, {-92.137321, 29.804388}, {-92.137276, 
     29.804726}, {-92.135223, 29.804846}, {-92.135162, 29.805996}, {-92.13533,
      29.806789}, {-92.136269, 29.807304}, {-92.136566, 
     29.80761}, {-92.136696, 29.807898}, {-92.136017, 29.808146}, {-92.135139,
      29.808153}, {-92.134857, 29.80826}, {-92.134354, 29.808647}, {-92.1343, 
     29.808847}, {-92.136017, 29.811512}, {-92.13546, 29.811716}, {-92.134766,
      29.810755}, {-92.134766, 29.810402}, {-92.133835, 
     29.808924}, {-92.132332, 29.809546}, {-92.131393, 
     29.810148}, {-92.131348, 29.810944}, {-92.131912, 
     29.812424}, {-92.132042, 29.812988}, {-92.134132, 
     29.813463}, {-92.135811, 29.813646}, {-92.13578, 29.814075}, {-92.13427, 
     29.813919}, {-92.132256, 29.813381}, {-92.13205, 29.813431}, {-92.131622,
      29.814474}, {-92.131584, 29.815512}, {-92.131798, 
     29.816185}, {-92.132515, 29.817373}, {-92.13295, 29.818289}, {-92.132988,
      29.819756}, {-92.132271, 29.820509}, {-92.131706, 
     29.821249}, {-92.131477, 29.82168}, {-92.131432, 29.822046}, {-92.131645,
      29.822229}, {-92.132744, 29.82271}, {-92.132339, 29.823246}, {-92.13134,
      29.822779}, {-92.131058, 29.822889}, {-92.131645, 
     29.826649}, {-92.132187, 29.828159}, {-92.132973, 
     29.828871}, {-92.133438, 29.829556}, {-92.133621, 
     29.830383}, {-92.133644, 29.831163}, {-92.133499, 
     29.833502}, {-92.133827, 29.834402}, {-92.13398, 29.835148}, {-92.133972,
      29.836281}, {-92.133591, 29.836744}, {-92.133171, 
     29.836885}, {-92.132561, 29.836889}, {-92.131516, 
     29.836636}, {-92.128876, 29.835489}, {-92.128029, 
     29.835541}, {-92.127617, 29.835743}, {-92.127083, 
     29.838516}, {-92.126907, 29.839851}, {-92.127228, 
     29.840534}, {-92.127922, 29.841171}, {-92.128365, 29.841345}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.185707, 29.780371}, {-92.185379, 29.780859}, {-92.184692, 
     29.781013}, {-92.17881, 29.780682}, {-92.177101, 29.780468}, {-92.171074,
      29.778418}, {-92.170769, 29.778231}, {-92.170883, 
     29.776697}, {-92.171577, 29.776443}, {-92.172607, 29.776237}, {-92.17421,
      29.77635}, {-92.175674, 29.776787}, {-92.175682, 
     29.777386}, {-92.176277, 29.777409}, {-92.176277, 
     29.776983}, {-92.180672, 29.778721}, {-92.185707, 29.780371}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.861542, 29.798273}, {-92.861122, 29.798534}, {-92.861115, 
     29.798723}, {-92.861778, 29.79925}, {-92.861938, 29.799253}, {-92.861855,
      29.798443}, {-92.861771, 29.798273}, {-92.861542, 29.798273}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.614021, 29.758953}, {-91.614174, 29.759005}, {-91.615593, 
     29.758932}, {-91.615997, 29.758839}, {-91.616051, 
     29.758781}, {-91.615936, 29.758604}, {-91.615753, 
     29.758547}, {-91.615456, 29.758726}, {-91.615349, 
     29.758717}, {-91.615105, 29.75836}, {-91.614845, 29.758179}, {-91.614166,
      29.757925}, {-91.61216, 29.756884}, {-91.611145, 
     29.756138}, {-91.610847, 29.755632}, {-91.60981, 29.754726}, {-91.609695,
      29.754717}, {-91.608047, 29.75629}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.856926, 29.797958}, {-92.857071, 29.797905}, {-92.857758, 
     29.797916}, {-92.857994, 29.798735}, {-92.858131, 
     29.798849}, {-92.859009, 29.798954}, {-92.859802, 
     29.798759}, {-92.860291, 29.798742}, {-92.860878, 
     29.799675}, {-92.861084, 29.799845}, {-92.861496, 
     29.799917}, {-92.861961, 29.7999}, {-92.862892, 29.799688}, {-92.862907, 
     29.799583}, {-92.862602, 29.799252}, {-92.862396, 29.79867}, {-92.862411,
      29.798397}, {-92.862534, 29.798227}, {-92.864021, 
     29.798317}, {-92.864464, 29.798281}, {-92.865128, 29.798086}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.850975, 29.799692}, {-92.851456, 29.799339}, {-92.850685, 
     29.798323}, {-92.850571, 29.79804}, {-92.850609, 29.797749}, {-92.850914,
      29.797565}, {-92.853531, 29.797714}, {-92.85479, 
     29.798706}, {-92.855484, 29.798723}, {-92.856926, 29.797958}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.374489, 29.745087}, {-91.373314, 29.744284}, {-91.367989, 
     29.746111}, {-91.366898, 29.746565}, {-91.366913, 29.74675}, {-91.367058,
      29.746883}, {-91.367592, 29.747036}, {-91.367874, 
     29.747292}, {-91.368073, 29.747938}, {-91.368706, 
     29.748625}, {-91.369057, 29.749231}, {-91.369095, 
     29.749647}, {-91.369225, 29.749857}, {-91.369431, 
     29.749861}, {-91.374489, 29.745087}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.624901, 29.789989}, {-92.624893, 29.790304}, {-92.624634, 
     29.79071}, {-92.624161, 29.79088}, {-92.62394, 29.790831}, {-92.623749, 
     29.790646}, {-92.623672, 29.790331}, {-92.624153, 
     29.789883}, {-92.624298, 29.789824}, {-92.624634, 
     29.789967}, {-92.624901, 29.789989}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.177284, 29.746857}, {-91.177589, 29.74563}, {-91.177719, 
     29.745401}, {-91.178009, 29.745173}, {-91.178139, 
     29.744534}, {-91.178032, 29.744261}, {-91.177612, 
     29.744282}, {-91.177429, 29.744125}, {-91.177505, 
     29.742937}, {-91.177666, 29.742117}, {-91.177666, 
     29.741796}, {-91.177505, 29.741232}, {-91.177567, 
     29.738613}, {-91.178017, 29.736231}, {-91.178452, 
     29.735363}, {-91.178612, 29.73527}, {-91.178719, 29.735336}, {-91.180084,
      29.736912}, {-91.180611, 29.737276}, {-91.182396, 
     29.737959}, {-91.182869, 29.738321}, {-91.183296, 
     29.739536}, {-91.183113, 29.739956}, {-91.183289, 
     29.740696}, {-91.183342, 29.741425}, {-91.183708, 
     29.742884}, {-91.183975, 29.743568}, {-91.184235, 
     29.744139}, {-91.184578, 29.744595}, {-91.186836, 
     29.747362}, {-91.187027, 29.747852}, {-91.187027, 29.748993}, {-91.18692,
      29.749517}, {-91.186974, 29.751343}, {-91.187157, 
     29.752346}, {-91.187614, 29.753307}, {-91.187683, 29.753714}, {-91.18792,
      29.754194}, {-91.18792, 29.754559}, {-91.188133, 
     29.755106}, {-91.188026, 29.755629}, {-91.188133, 
     29.756453}, {-91.187828, 29.756983}, {-91.18734, 29.758276}, {-91.187187,
      29.758459}, {-91.186661, 29.758507}, {-91.185371, 
     29.757437}, {-91.184235, 29.756329}, {-91.183418, 
     29.755886}, {-91.183083, 29.755888}, {-91.18206, 29.756346}, {-91.181877,
      29.756506}, {-91.181824, 29.756779}, {-91.18148, 
     29.757235}, {-91.181122, 29.757927}, {-91.180984, 
     29.757988}, {-91.180656, 29.758369}, {-91.180313, 
     29.759163}, {-91.179993, 29.759232}, {-91.178238, 
     29.761047}, {-91.177933, 29.760981}, {-91.17762, 29.758175}, {-91.177353,
      29.75708}, {-91.177437, 29.756533}, {-91.177734, 
     29.756054}, {-91.177658, 29.755358}, {-91.178246, 
     29.755028}, {-91.178299, 29.754845}, {-91.178406, 
     29.754297}, {-91.178406, 29.753567}, {-91.178566, 
     29.753019}, {-91.178566, 29.752562}, {-91.178223, 
     29.752016}, {-91.177803, 29.751812}, {-91.177505, 
     29.751554}, {-91.177567, 29.751148}, {-91.177353, 
     29.750328}, {-91.177406, 29.747408}, {-91.177284, 29.746857}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.849571, 29.796625}, {-92.849792, 29.796568}, {-92.849739, 
     29.796352}, {-92.849548, 29.796217}, {-92.849312, 
     29.796179}, {-92.849266, 29.796286}, {-92.849159, 29.796312}, {-92.84922,
      29.796482}, {-92.849571, 29.796625}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.229927, 29.737883}, {-91.230042, 29.737728}, {-91.229698, 
     29.736897}, {-91.229607, 29.736933}, {-91.229462, 29.737574}, {-91.2295, 
     29.737707}, {-91.229675, 29.737837}, {-91.22979, 29.737906}, {-91.229927,
      29.737883}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.376328, 29.74337}, {-91.374908, 29.744577}, {-91.373924, 
     29.744036}, {-91.376213, 29.743122}, {-91.376328, 29.74337}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.690948, 29.760046}, {-91.689751, 29.760004}, {-91.689491, 
     29.759703}, {-91.689461, 29.756428}, {-91.690071, 29.75618}, {-91.692642,
      29.756073}, {-91.693336, 29.75606}, {-91.693977, 
     29.756243}, {-91.694664, 29.756205}, {-91.694725, 29.756037}, {-91.69519,
      29.75601}, {-91.695961, 29.756252}, {-91.696075, 
     29.756588}, {-91.695801, 29.757227}, {-91.695847, 
     29.757364}, {-91.696198, 29.757587}, {-91.696297, 
     29.757977}, {-91.696053, 29.758709}, {-91.695641, 
     29.759338}, {-91.695679, 29.759823}, {-91.695602, 
     29.759985}, {-91.695236, 29.760113}, {-91.694618, 
     29.759956}, {-91.693703, 29.760056}, {-91.693451, 
     29.759995}, {-91.692352, 29.759129}, {-91.692642, 29.759647}, {-91.69268,
      29.759932}, {-91.692345, 29.760094}, {-91.691544, 
     29.760019}, {-91.690948, 29.760046}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.865128, 29.798086}, {-92.866554, 29.797419}, {-92.868027, 
     29.796286}, {-92.868607, 29.796146}, {-92.869057, 
     29.796148}, {-92.869644, 29.796337}, {-92.869881, 
     29.796637}, {-92.869965, 29.799715}, {-92.870293, 29.800749}, {-92.87027,
      29.801538}, {-92.870697, 29.802752}, {-92.870659, 
     29.803444}, {-92.871521, 29.804781}, {-92.871696, 
     29.804811}, {-92.872154, 29.804502}, {-92.873695, 
     29.804224}, {-92.873993, 29.803989}, {-92.87429, 29.803173}, {-92.874283,
      29.801752}, {-92.87381, 29.800135}, {-92.873138, 
     29.799227}, {-92.873253, 29.799038}, {-92.873619, 
     29.798767}, {-92.873993, 29.798683}, {-92.874199, 
     29.798901}, {-92.874405, 29.800415}, {-92.874687, 
     29.801367}, {-92.875427, 29.802658}, {-92.875633, 
     29.803389}, {-92.875771, 29.80419}, {-92.875763, 29.804913}, {-92.875679,
      29.805429}, {-92.874268, 29.80736}, {-92.873024, 
     29.809526}, {-92.872566, 29.811766}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.604683, 29.755722}, {-91.603096, 29.756268}, {-91.602753, 
     29.756275}, {-91.602715, 29.756365}, {-91.602806, 
     29.756493}, {-91.603851, 29.757193}, {-91.604286, 
     29.757387}, {-91.604393, 29.757551}, {-91.604828, 
     29.757717}, {-91.605072, 29.757696}, {-91.605324, 
     29.757572}, {-91.606606, 29.75643}, {-91.606926, 29.756042}, {-91.60775, 
     29.755365}, {-91.607796, 29.755014}, {-91.608223, 
     29.754847}, {-91.609421, 29.753628}, {-91.609497, 
     29.753325}, {-91.609131, 29.752756}, {-91.608932, 
     29.752598}, {-91.608414, 29.752443}, {-91.608124, 
     29.752457}, {-91.607956, 29.752609}, {-91.608124, 
     29.752882}, {-91.608131, 29.752981}, {-91.608047, 
     29.753023}, {-91.607895, 29.753}, {-91.607597, 29.752754}, {-91.60746, 
     29.752747}, {-91.607086, 29.753077}, {-91.606514, 29.754257}, {-91.60569,
      29.754732}, {-91.605507, 29.754879}, {-91.605019, 
     29.755564}, {-91.604683, 29.755722}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.62368, 29.788921}, {-92.623573, 29.789282}, {-92.623459, 
     29.789396}, {-92.622879, 29.789539}, {-92.622757, 
     29.789511}, {-92.622574, 29.78911}, {-92.622635, 29.788813}, {-92.623497,
      29.78861}, {-92.62368, 29.788921}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.840027, 29.79969}, {-92.840446, 29.798946}, {-92.840919, 
     29.798872}, {-92.841797, 29.798512}, {-92.841812, 
     29.797977}, {-92.841347, 29.796938}, {-92.841377, 29.79685}, {-92.843124,
      29.79837}, {-92.843452, 29.798464}, {-92.843979, 
     29.798262}, {-92.844391, 29.797943}, {-92.844521, 29.79759}, {-92.844353,
      29.797188}, {-92.84388, 29.796408}, {-92.843315, 
     29.795858}, {-92.843384, 29.795519}, {-92.843811, 
     29.795149}, {-92.844223, 29.795008}, {-92.844772, 
     29.795076}, {-92.845383, 29.795313}, {-92.845856, 
     29.795826}, {-92.846077, 29.796417}, {-92.846161, 
     29.797159}, {-92.846565, 29.797346}, {-92.847115, 
     29.797266}, {-92.848412, 29.796495}, {-92.848999, 
     29.796581}, {-92.849533, 29.796848}, {-92.849846, 
     29.797337}, {-92.850975, 29.799692}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.601952, 29.755087}, {-91.601448, 29.754908}, {-91.601227, 
     29.754705}, {-91.600754, 29.754501}, {-91.600693, 
     29.754131}, {-91.600151, 29.753651}, {-91.599312, 
     29.752579}, {-91.598946, 29.752264}, {-91.598824, 
     29.752098}, {-91.598854, 29.751944}, {-91.599144, 29.75181}, {-91.599564,
      29.751755}, {-91.601173, 29.751791}, {-91.603157, 
     29.752272}, {-91.603638, 29.752617}, {-91.604149, 
     29.754574}, {-91.603928, 29.754816}, {-91.603172, 
     29.755201}, {-91.602844, 29.755196}, {-91.602409, 
     29.755054}, {-91.601952, 29.755087}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.174873, 29.774729}, {-92.174843, 29.773289}, {-92.174248, 
     29.773319}, {-92.173592, 29.774023}, {-92.173714, 29.77442}, {-92.174202,
      29.774717}, {-92.174873, 29.774729}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.182068, 29.733603}, {-91.181923, 29.733452}, {-91.181656, 
     29.733467}, {-91.181625, 29.733669}, {-91.181732, 
     29.733847}, {-91.181747, 29.734241}, {-91.181252, 
     29.734283}, {-91.180984, 29.734095}, {-91.180794, 
     29.734093}, {-91.180496, 29.734514}, {-91.180183, 29.73468}, {-91.179695,
      29.73464}, {-91.179619, 29.734734}, {-91.17971, 29.734993}, {-91.180183,
      29.735577}, {-91.180542, 29.735809}, {-91.182831, 
     29.736023}, {-91.183571, 29.736198}, {-91.183807, 
     29.735912}, {-91.183739, 29.735218}, {-91.182579, 
     29.734446}, {-91.182068, 29.733603}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.273506, 29.737976}, {-91.273682, 29.736967}, {-91.274124, 
     29.737438}, {-91.277107, 29.739157}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.636261, 29.787649}, {-92.63636, 29.787764}, {-92.63623, 
     29.78788}, {-92.636124, 29.78787}, {-92.636055, 29.787823}, {-92.636093, 
     29.787687}, {-92.636261, 29.787649}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.622368, 29.78718}, {-92.622452, 29.787308}, {-92.622452, 
     29.787659}, {-92.622162, 29.788025}, {-92.621758, 29.788109}, {-92.62146,
      29.788038}, {-92.6213, 29.787661}, {-92.621391, 29.787355}, {-92.621582,
      29.787136}, {-92.62175, 29.786997}, {-92.621971, 
     29.786993}, {-92.622322, 29.787106}, {-92.622368, 29.78718}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.483818, 29.771442}, {-91.484787, 29.769873}, {-91.485298, 
     29.769348}, {-91.485641, 29.768797}, {-91.486816, 29.76741}, {-91.487785,
      29.765917}, {-91.488739, 29.764744}, {-91.489136, 
     29.764063}, {-91.489502, 29.763676}, {-91.489838, 
     29.763016}, {-91.491066, 29.761562}, {-91.491539, 
     29.760792}, {-91.493935, 29.757677}, {-91.496117, 
     29.754471}, {-91.496834, 29.753521}, {-91.497383, 
     29.752979}, {-91.497726, 29.752304}, {-91.498901, 
     29.750525}, {-91.499855, 29.749603}, {-91.501381, 29.74852}, {-91.503151,
      29.747765}, {-91.504478, 29.747366}, {-91.505409, 
     29.747271}, {-91.509857, 29.747316}, {-91.509918, 29.747753}, {-91.50975,
      29.749998}, {-91.509644, 29.750212}, {-91.508545, 
     29.751181}, {-91.508446, 29.752996}, {-91.508682, 
     29.753044}, {-91.509056, 29.75297}, {-91.509132, 29.75181}, {-91.508904, 
     29.751724}, {-91.508904, 29.751099}, {-91.509338, 29.750704}, {-91.50943,
      29.750717}, {-91.509529, 29.751186}, {-91.510643, 
     29.751516}, {-91.51107, 29.751759}, {-91.511337, 29.751413}, {-91.511345,
      29.75123}, {-91.510269, 29.750751}, {-91.51017, 29.750624}, {-91.510338,
      29.747295}, {-91.510445, 29.747248}, {-91.526062, 
     29.747154}, {-91.528816, 29.7472}, {-91.530983, 29.747534}, {-91.533157, 
     29.747665}, {-91.533211, 29.747723}, {-91.533043, 
     29.747877}, {-91.531441, 29.748968}, {-91.531319, 
     29.749203}, {-91.531509, 29.749163}, {-91.532761, 
     29.748211}, {-91.533684, 29.747631}, {-91.533897, 
     29.747555}, {-91.534706, 29.747576}, {-91.53521, 29.747732}, {-91.536163,
      29.748409}, {-91.536804, 29.748974}, {-91.540131, 
     29.752241}, {-91.540535, 29.752861}, {-91.540512, 
     29.752964}, {-91.540245, 29.753101}, {-91.535393, 
     29.754616}, {-91.534241, 29.755068}, {-91.533844, 
     29.755333}, {-91.532631, 29.75742}, {-91.531281, 29.760061}, {-91.530884,
      29.761206}, {-91.530495, 29.76302}, {-91.530243, 
     29.764551}, {-91.529755, 29.769222}, {-91.529556, 
     29.778578}, {-91.528992, 29.782257}, {-91.528877, 29.78244}, {-91.528404,
      29.782635}, {-91.518127, 29.786346}, {-91.517334, 
     29.787066}, {-91.516754, 29.788921}, {-91.516495, 
     29.789351}, {-91.515892, 29.789818}, {-91.515404, 
     29.789955}, {-91.512039, 29.790487}, {-91.511284, 
     29.790697}, {-91.510597, 29.790916}, {-91.509796, 29.79129}, {-91.509827,
      29.791561}, {-91.511398, 29.790895}, {-91.514839, 
     29.790295}, {-91.516228, 29.789951}, {-91.516701, 
     29.789656}, {-91.517212, 29.789022}, {-91.517532, 
     29.787577}, {-91.517746, 29.787033}, {-91.518105, 29.786688}, {-91.5187, 
     29.786396}, {-91.520691, 29.785667}, {-91.528923, 
     29.782795}, {-91.529274, 29.782497}, {-91.529739, 
     29.780237}, {-91.529884, 29.778769}, {-91.529922, 
     29.774424}, {-91.530167, 29.768536}, {-91.530861, 
     29.762783}, {-91.531311, 29.760965}, {-91.532364, 29.75861}, {-91.534172,
      29.755529}, {-91.534485, 29.755327}, {-91.540802, 
     29.753286}, {-91.540947, 29.753283}, {-91.541168, 
     29.753439}, {-91.543983, 29.757048}, {-91.547035, 
     29.761011}, {-91.549919, 29.764954}, {-91.553009, 
     29.768833}, {-91.556038, 29.772804}, {-91.558182, 
     29.775644}, {-91.558258, 29.775955}, {-91.558632, 
     29.776255}, {-91.558708, 29.776457}, {-91.558937, 29.789091}, {-91.55912,
      29.794569}, {-91.558998, 29.794867}, {-91.558479, 
     29.795198}, {-91.55748, 29.795454}, {-91.555382, 29.795572}, {-91.555229,
      29.795645}, {-91.555183, 29.795893}, {-91.55526, 
     29.795914}, {-91.555611, 29.795719}, {-91.557045, 
     29.795712}, {-91.557739, 29.79563}, {-91.558311, 29.795464}, {-91.558861,
      29.795279}, {-91.559143, 29.795076}, {-91.559311, 
     29.794643}, {-91.558975, 29.777563}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.395851, 29.807388}, {-93.395714, 29.807655}, {-93.395737, 
     29.80792}, {-93.395523, 29.807936}, {-93.395172, 29.807444}, {-93.395332,
      29.807299}, {-93.395851, 29.807388}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.53492, 29.74674}, {-91.534859, 29.747099}, {-91.53463, 
     29.747356}, {-91.533539, 29.747318}, {-91.533699, 
     29.747213}, {-91.534462, 29.747028}, {-91.53492, 29.74674}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.874001, 29.793312}, {-92.873314, 29.79372}, {-92.872536, 
     29.793982}, {-92.87191, 29.79431}, {-92.871796, 29.794449}, {-92.871887, 
     29.794664}, {-92.875183, 29.795218}, {-92.875206, 
     29.795408}, {-92.874901, 29.795567}, {-92.874458, 
     29.795555}, {-92.873489, 29.795383}, {-92.869141, 29.795088}, {-92.86734,
      29.795742}, {-92.865463, 29.797323}, {-92.864876, 
     29.797642}, {-92.863876, 29.797827}, {-92.862396, 
     29.797701}, {-92.861778, 29.797762}, {-92.860611, 
     29.798172}, {-92.860115, 29.79817}, {-92.859711, 29.798252}, {-92.859116,
      29.798523}, {-92.858688, 29.798494}, {-92.858429, 
     29.798222}, {-92.85804, 29.797323}, {-92.857674, 29.797258}, {-92.8573, 
     29.797388}, {-92.856583, 29.797443}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.876991, 29.79331}, {-92.877251, 29.793545}, {-92.877197, 
     29.793827}, {-92.876648, 29.794249}, {-92.87619, 29.794727}, {-92.875931,
      29.794914}, {-92.875786, 29.794849}, {-92.875786, 
     29.793898}, {-92.876175, 29.79355}, {-92.876556, 29.793364}, {-92.876991,
      29.79331}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.271004, 29.73542}, {-91.271446, 29.7353}, {-91.272392, 
     29.736357}, {-91.27298, 29.73682}, {-91.272888, 29.737467}, {-91.272148, 
     29.737257}, {-91.272011, 29.736866}, {-91.271866, 
     29.736732}, {-91.271423, 29.736595}, {-91.271278, 
     29.736204}, {-91.271027, 29.735907}, {-91.271004, 29.73542}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.091576, 29.729086}, {-91.092346, 29.730627}, {-91.094101, 
     29.735504}, {-91.094353, 29.736391}, {-91.094421, 
     29.737104}, {-91.094254, 29.737751}, {-91.094467, 
     29.737934}, {-91.094673, 29.737934}, {-91.094749, 
     29.737812}, {-91.094673, 29.737478}, {-91.094727, 
     29.737114}, {-91.094887, 29.736473}, {-91.095016, 29.736292}, {-91.09626,
      29.736002}, {-91.097122, 29.736}, {-91.097603, 29.735798}, {-91.098053, 
     29.735703}, {-91.099449, 29.735531}, {-91.099686, 
     29.735342}, {-91.099861, 29.73469}, {-91.101059, 29.734112}, {-91.101219,
      29.733896}, {-91.101204, 29.733753}, {-91.100189, 
     29.732679}, {-91.098305, 29.730391}, {-91.096329, 29.72739}, {-91.096146,
      29.727301}, {-91.095551, 29.727453}, {-91.095459, 
     29.727533}, {-91.095779, 29.728489}, {-91.095673, 29.728649}, {-91.09536,
      29.728716}, {-91.09536, 29.728306}, {-91.094833, 
     29.727575}, {-91.094566, 29.727736}, {-91.094566, 29.728535}, {-91.09449,
      29.72867}, {-91.094177, 29.728695}, {-91.09407, 29.72858}, {-91.094017, 
     29.727898}, {-91.093857, 29.727783}, {-91.093651, 
     29.727783}, {-91.092064, 29.728188}, {-91.091576, 29.729086}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.18222, 29.732403}, {-91.18222, 29.733219}, {-91.182411, 
     29.733818}, {-91.182846, 29.734308}, {-91.183441, 29.73481}, {-91.18399, 
     29.734865}, {-91.184418, 29.735027}, {-91.185371, 
     29.735203}, {-91.185715, 29.735203}, {-91.185905, 
     29.735107}, {-91.186234, 29.735229}, {-91.186844, 
     29.735025}, {-91.187035, 29.734451}, {-91.186958, 29.73369}, {-91.186455,
      29.732914}, {-91.185936, 29.73259}, {-91.184868, 
     29.732183}, {-91.184258, 29.731802}, {-91.183502, 
     29.730715}, {-91.183304, 29.731136}, {-91.183304, 29.7316}, {-91.183365, 
     29.731737}, {-91.184036, 29.732006}, {-91.184135, 
     29.732168}, {-91.184067, 29.732388}, {-91.183769, 
     29.732496}, {-91.183159, 29.732363}, {-91.182961, 29.73243}, {-91.182739,
      29.732662}, {-91.18261, 29.732649}, {-91.182381, 29.732403}, {-91.18222,
      29.732403}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.621361, 29.78562}, {-92.621284, 29.785889}, {-92.620705, 
     29.786186}, {-92.620178, 29.786213}, {-92.619972, 
     29.786074}, {-92.619919, 29.785349}, {-92.620056, 
     29.785206}, {-92.620682, 29.784874}, {-92.620872, 29.784895}, {-92.62101,
      29.785032}, {-92.621353, 29.785429}, {-92.621361, 29.78562}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.089905, 29.726393}, {-91.090591, 29.727852}, {-91.090576, 
     29.727976}, {-91.090408, 29.727987}, {-91.09037, 29.728111}, {-91.090485,
      29.728346}, {-91.09095, 29.728344}, {-91.091011, 
     29.728434}, {-91.091179, 29.728468}, {-91.091248, 
     29.728321}, {-91.091675, 29.728289}, {-91.091476, 
     29.728781}, {-91.091194, 29.728838}, {-91.092148, 
     29.731039}, {-91.090424, 29.731657}, {-91.090607, 
     29.732094}, {-91.092262, 29.731575}, {-91.092804, 
     29.732841}, {-91.092834, 29.733088}, {-91.091637, 
     29.732933}, {-91.090858, 29.732933}, {-91.090279, 
     29.732622}, {-91.089699, 29.732433}, {-91.089584, 
     29.732466}, {-91.090355, 29.732958}, {-91.090446, 
     29.733271}, {-91.090858, 29.733114}, {-91.091362, 
     29.733126}, {-91.092293, 29.733257}, {-91.092674, 
     29.733379}, {-91.092896, 29.733547}, {-91.093193, 
     29.733952}, {-91.093887, 29.735481}, {-91.094223, 
     29.736881}, {-91.094093, 29.737553}, {-91.093918, 
     29.737732}, {-91.093567, 29.73761}, {-91.09314, 29.737576}, {-91.093132, 
     29.7377}, {-91.093269, 29.737856}, {-91.093773, 29.737946}, {-91.093941, 
     29.738045}, {-91.093925, 29.738527}, {-91.093712, 
     29.738707}, {-91.092781, 29.73863}, {-91.092239, 29.738407}, {-91.091026,
      29.738441}, {-91.090485, 29.738588}, {-91.089172, 29.73868}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.875412, 29.80069}, {-92.87516, 29.799927}, {-92.875145, 
     29.798986}, {-92.875229, 29.798409}, {-92.875908, 29.797361}, {-92.87645,
      29.796089}, {-92.877388, 29.795195}, {-92.878128, 
     29.794767}, {-92.878769, 29.794613}, {-92.878822, 
     29.794764}, {-92.879852, 29.794903}, {-92.880096, 
     29.795162}, {-92.880508, 29.795406}, {-92.881439, 
     29.795547}, {-92.881691, 29.795664}, {-92.881714, 
     29.795979}, {-92.882332, 29.796429}, {-92.88279, 29.796474}, {-92.883118,
      29.796127}, {-92.884193, 29.79616}, {-92.884781, 
     29.796963}, {-92.885452, 29.796976}, {-92.885597, 
     29.796692}, {-92.885864, 29.796661}, {-92.886543, 
     29.797266}, {-92.886932, 29.797455}, {-92.888268, 
     29.797468}, {-92.888412, 29.797373}, {-92.888634, 
     29.796839}, {-92.888489, 29.796373}, {-92.888176, 
     29.795853}, {-92.888229, 29.795702}, {-92.888596, 29.79575}, {-92.889397,
      29.796112}, {-92.890907, 29.796156}, {-92.890884, 
     29.796495}, {-92.891273, 29.796881}, {-92.89164, 29.796881}, {-92.891769,
      29.796762}, {-92.892838, 29.797092}, {-92.89325, 
     29.797083}, {-92.893555, 29.796753}, {-92.893471, 
     29.796114}, {-92.893547, 29.795847}, {-92.893799, 
     29.795837}, {-92.894577, 29.79534}, {-92.894821, 29.79541}, {-92.895576, 
     29.79608}, {-92.896561, 29.796425}, {-92.897598, 29.797462}, {-92.898788,
      29.797525}, {-92.898705, 29.797779}, {-92.898346, 
     29.798071}, {-92.898033, 29.79818}, {-92.897957, 29.7983}, {-92.898033, 
     29.798426}, {-92.898529, 29.798464}, {-92.898636, 29.798676}, {-92.89901,
      29.799055}, {-92.899597, 29.799101}, {-92.899704, 
     29.798927}, {-92.899055, 29.798496}, {-92.899048, 
     29.798046}, {-92.899178, 29.797794}, {-92.899239, 
     29.797392}, {-92.898949, 29.797131}, {-92.898705, 
     29.797077}, {-92.897697, 29.79707}, {-92.896774, 29.796038}, {-92.896378,
      29.795969}, {-92.896095, 29.7957}, {-92.896255, 29.795471}, {-92.896591,
      29.795305}, {-92.897102, 29.79487}, {-92.898018, 
     29.794792}, {-92.898468, 29.794395}, {-92.899239, 
     29.793293}, {-92.899567, 29.793135}, {-92.899429, 
     29.792976}, {-92.898842, 29.792921}, {-92.898514, 
     29.793192}, {-92.898514, 29.793695}, {-92.898109, 
     29.794138}, {-92.898094, 29.794279}, {-92.897842, 
     29.794357}, {-92.897041, 29.794397}, {-92.895805, 
     29.795225}, {-92.895668, 29.795496}, {-92.89547, 29.795439}, {-92.895088,
      29.794983}, {-92.894783, 29.79493}, {-92.894226, 
     29.795086}, {-92.893913, 29.795332}, {-92.893082, 
     29.795633}, {-92.892982, 29.795876}, {-92.893112, 
     29.796059}, {-92.893188, 29.796389}, {-92.89312, 29.796665}, {-92.892982,
      29.796719}, {-92.892532, 29.796703}, {-92.89222, 
     29.796587}, {-92.891396, 29.796461}, {-92.891281, 
     29.796312}, {-92.891205, 29.795832}, {-92.891006, 
     29.795635}, {-92.890694, 29.795595}, {-92.889969, 
     29.795912}, {-92.889465, 29.795881}, {-92.889023, 
     29.795748}, {-92.888588, 29.795481}, {-92.888023, 
     29.795418}, {-92.887794, 29.795559}, {-92.887794, 
     29.795742}, {-92.888054, 29.796125}, {-92.888245, 
     29.796663}, {-92.888214, 29.797079}, {-92.887924, 
     29.797174}, {-92.887199, 29.797159}, {-92.886627, 
     29.796978}, {-92.885834, 29.796034}, {-92.885223, 
     29.796627}, {-92.884895, 29.796627}, {-92.88472, 29.796249}, {-92.8843, 
     29.79594}, {-92.884148, 29.795935}, {-92.884026, 29.795832}, {-92.883324,
      29.79583}, {-92.883217, 29.79598}, {-92.882812, 29.795982}, {-92.882629,
      29.795713}, {-92.882149, 29.795597}, {-92.881912, 
     29.795345}, {-92.881615, 29.79528}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.090027, 29.726221}, {-91.090912, 29.727852}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.738976, 29.753433}, {-91.739174, 29.75378}, {-91.739784, 
     29.754324}, {-91.740181, 29.754501}, {-91.740326, 
     29.755005}, {-91.740845, 29.755449}, {-91.741455, 
     29.756277}, {-91.741966, 29.756775}, {-91.7425, 29.757694}, {-91.74263, 
     29.758211}, {-91.742668, 29.758823}, {-91.742241, 
     29.760677}, {-91.741936, 29.761408}, {-91.740677, 29.763008}, {-91.7407, 
     29.763237}, {-91.742256, 29.763285}, {-91.742615, 
     29.763372}, {-91.746071, 29.763374}, {-91.746498, 29.76333}, {-91.747017,
      29.763151}, {-91.747223, 29.763247}, {-91.749313, 
     29.763311}, {-91.749954, 29.76325}, {-91.750946, 29.763391}, {-91.751259,
      29.763184}, {-91.751266, 29.762669}, {-91.751373, 
     29.762598}, {-91.751534, 29.762741}, {-91.751541, 
     29.763184}, {-91.751869, 29.76346}, {-91.753586, 29.763247}, {-91.753624,
      29.763449}, {-91.753853, 29.763477}, {-91.755424, 
     29.763412}, {-91.757744, 29.76351}, {-91.759697, 29.763506}, {-91.759735,
      29.763462}, {-91.759621, 29.763361}, {-91.758461, 
     29.762911}, {-91.758453, 29.762787}, {-91.758568, 
     29.762724}, {-91.760918, 29.763592}, {-91.761353, 
     29.763426}, {-91.761681, 29.763407}, {-91.765442, 29.763481}, {-91.76799,
      29.763338}, {-91.76931, 29.763748}, {-91.771843, 
     29.764702}, {-91.782837, 29.770666}, {-91.785858, 29.77212}, {-91.785957,
      29.772146}, {-91.786087, 29.772028}, {-91.786598, 
     29.771255}, {-91.786636, 29.771156}, {-91.786507, 
     29.770853}, {-91.786964, 29.770609}, {-91.787125, 29.77037}, {-91.787384,
      29.770445}, {-91.787453, 29.770563}, {-91.786606, 
     29.771881}, {-91.786324, 29.772497}, {-91.7882, 29.773411}, {-91.789818, 
     29.774315}, {-91.791008, 29.774696}, {-91.792427, 
     29.775553}, {-91.794067, 29.776323}, {-91.795052, 
     29.776901}, {-91.800415, 29.779394}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.391205, 29.794569}, {-92.391945, 29.791773}, {-92.394302, 
     29.784351}, {-92.397041, 29.776772}, {-92.397247, 
     29.776632}, {-92.397621, 29.776815}, {-92.397888, 29.77718}, {-92.399376,
      29.778452}, {-92.40033, 29.779408}, {-92.40329, 29.781216}, {-92.403954,
      29.7815}, {-92.407196, 29.782244}, {-92.409836, 29.782686}, {-92.4133, 
     29.782932}, {-92.414978, 29.782921}, {-92.416451, 29.78323}, {-92.417923,
      29.783218}, {-92.421005, 29.782944}, {-92.421707, 
     29.782963}, {-92.422867, 29.783228}, {-92.424332, 
     29.782898}, {-92.425911, 29.782887}, {-92.426117, 
     29.782793}, {-92.426331, 29.782883}, {-92.426537, 
     29.782789}, {-92.426956, 29.782833}, {-92.429085, 
     29.782091}, {-92.432411, 29.781693}, {-92.43325, 29.781504}, {-92.43367, 
     29.781317}, {-92.435349, 29.78126}, {-92.438637, 29.780609}, {-92.439339,
      29.78054}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.590134, 29.749746}, {-91.589516, 29.74947}, {-91.588867, 
     29.749384}, {-91.587769, 29.748955}, {-91.586937, 
     29.748491}, {-91.586624, 29.748198}, {-91.585396, 29.747408}, {-91.58416,
      29.746826}, {-91.582825, 29.746571}, {-91.58271, 
     29.746471}, {-91.582756, 29.746361}, {-91.582916, 29.74629}, {-91.583176,
      29.746275}, {-91.584618, 29.746582}, {-91.585686, 
     29.747034}, {-91.58667, 29.747696}, {-91.58709, 29.747816}, {-91.587387, 
     29.747757}, {-91.587807, 29.747211}, {-91.588051, 
     29.747259}, {-91.588707, 29.74806}, {-91.590263, 29.74918}, {-91.590919, 
     29.749533}, {-91.592361, 29.74999}, {-91.593666, 29.750324}, {-91.594574,
      29.750469}, {-91.596214, 29.751148}, {-91.596909, 
     29.751568}, {-91.597382, 29.752024}, {-91.598396, 
     29.753294}, {-91.600014, 29.75473}, {-91.599976, 29.754864}, {-91.599098,
      29.755171}, {-91.598145, 29.755014}, {-91.597786, 
     29.755125}, {-91.597275, 29.755436}, {-91.596901, 
     29.755526}, {-91.596443, 29.755013}, {-91.596008, 
     29.754333}, {-91.595833, 29.7542}, {-91.595886, 29.753897}, {-91.595734, 
     29.753561}, {-91.595116, 29.752583}, {-91.594658, 
     29.752192}, {-91.594482, 29.751448}, {-91.59388, 29.751064}, {-91.593544,
      29.750969}, {-91.592979, 29.750914}, {-91.591568, 
     29.751141}, {-91.591278, 29.751108}, {-91.591156, 
     29.751017}, {-91.591118, 29.750385}, {-91.590775, 
     29.750042}, {-91.590134, 29.749746}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.251396, 29.739992}, {-91.25016, 29.740891}, {-91.249184, 
     29.741323}, {-91.248055, 29.742151}, {-91.24791, 29.743597}, {-91.247932,
      29.744474}, {-91.247238, 29.745432}, {-91.246445, 
     29.746094}, {-91.246071, 29.746283}, {-91.246468, 
     29.746712}, {-91.249451, 29.747227}, {-91.251793, 
     29.747856}, {-91.252243, 29.747866}, {-91.253197, 29.748165}, {-91.25573,
      29.748589}, {-91.257401, 29.748003}, {-91.260048, 
     29.747442}, {-91.261322, 29.746758}, {-91.262306, 
     29.745935}, {-91.263412, 29.745384}, {-91.264481, 
     29.745335}, {-91.266647, 29.744461}, {-91.268105, 
     29.744427}, {-91.268929, 29.744608}, {-91.269325, 
     29.744436}, {-91.271545, 29.744694}, {-91.272408, 
     29.744614}, {-91.274734, 29.745087}, {-91.274879, 29.74522}, {-91.275871,
      29.745531}, {-91.27845, 29.74675}, {-91.280106, 29.7474}, {-91.2817, 
     29.748838}, {-91.283401, 29.74954}, {-91.288933, 29.751272}, {-91.290421,
      29.751305}, {-91.290733, 29.751402}, {-91.291634, 
     29.751307}, {-91.291832, 29.751139}, {-91.291542, 
     29.750874}, {-91.290459, 29.750593}, {-91.290138, 
     29.750586}, {-91.289223, 29.750147}, {-91.289001, 29.749817}, {-91.28849,
      29.749613}, {-91.288406, 29.749384}, {-91.287613, 
     29.748947}, {-91.286804, 29.748346}, {-91.2864, 29.748177}, {-91.28611, 
     29.747911}, {-91.284637, 29.747364}, {-91.284309, 
     29.747129}, {-91.283676, 29.747019}, {-91.283493, 
     29.747114}, {-91.283089, 29.746943}, {-91.281998, 
     29.745884}, {-91.281906, 29.74564}, {-91.281082, 29.745056}, {-91.280869,
      29.744726}, {-91.280502, 29.744524}, {-91.279076, 
     29.743233}, {-91.277527, 29.742132}, {-91.275703, 
     29.741156}, {-91.274406, 29.740566}, {-91.272926, 29.73922}, {-91.271568,
      29.738508}, {-91.271118, 29.738565}, {-91.270935, 29.738464}, {-91.2705,
      29.738068}, {-91.270096, 29.737896}, {-91.269653, 
     29.737499}, {-91.267975, 29.736364}, {-91.267319, 
     29.735638}, {-91.266914, 29.735466}, {-91.266403, 
     29.735468}, {-91.265007, 29.734297}, {-91.262314, 
     29.733179}, {-91.260674, 29.732643}, {-91.259094, 
     29.732843}, {-91.258614, 29.732737}, {-91.257683, 29.73288}, {-91.25499, 
     29.73399}, {-91.254005, 29.734812}, {-91.252823, 29.735987}, {-91.251839,
      29.7372}, {-91.248184, 29.740461}, {-91.246666, 29.74156}, {-91.246574, 
     29.741789}, {-91.245667, 29.742548}, {-91.24559, 29.742741}, {-91.24472, 
     29.743532}, {-91.242897, 29.744873}, {-91.243286, 29.74506}, {-91.243614,
      29.744789}, {-91.24427, 29.744558}, {-91.244789, 
     29.745317}, {-91.245239, 29.745327}, {-91.246101, 
     29.744791}, {-91.246521, 29.744379}, {-91.247063, 29.74342}, {-91.247231,
      29.742451}, {-91.247421, 29.7421}, {-91.248177, 29.741467}, {-91.249496,
      29.740747}, {-91.249985, 29.740337}, {-91.251396, 29.739992}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.084938, 29.728758}, {-91.085846, 29.728668}, {-91.087524, 
     29.728655}, {-91.0877, 29.731014}, {-91.088829, 29.730885}, {-91.088799, 
     29.730467}, {-91.088127, 29.730499}, {-91.087982, 
     29.730392}, {-91.087898, 29.73007}, {-91.087845, 29.725529}, {-91.087914,
      29.725021}, {-91.088089, 29.724945}, {-91.088966, 
     29.725418}, {-91.089539, 29.725887}, {-91.089905, 29.726393}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.87545, 29.790937}, {-92.874954, 29.79108}, {-92.874489, 
     29.791376}, {-92.874275, 29.792114}, {-92.873894, 
     29.792505}, {-92.873421, 29.792667}, {-92.873108, 
     29.792593}, {-92.872803, 29.792349}, {-92.872803, 
     29.791613}, {-92.872757, 29.791491}, {-92.872673, 
     29.791508}, {-92.872604, 29.79253}, {-92.872704, 29.792818}, {-92.872871,
      29.792894}, {-92.873405, 29.792921}, {-92.873566, 
     29.792818}, {-92.873985, 29.792818}, {-92.874252, 
     29.792648}, {-92.874527, 29.792723}, {-92.874535, 
     29.792835}, {-92.874413, 29.792835}, {-92.874001, 29.793312}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.132324, 29.770639}, {-92.134193, 29.769175}, {-92.134933, 
     29.768433}, {-92.135643, 29.767525}, {-92.135483, 29.767143}, {-92.13398,
      29.767101}, {-92.133545, 29.767431}, {-92.133591, 
     29.768826}, {-92.132042, 29.770039}, {-92.132011, 
     29.770531}, {-92.132233, 29.77075}, {-92.132324, 29.770639}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.55661, 29.747549}, {-91.553215, 29.748611}, {-91.553154, 
     29.748552}, {-91.5532, 29.747999}, {-91.553307, 29.747875}, {-91.553452, 
     29.747856}, {-91.553986, 29.748091}, {-91.554199, 
     29.747993}, {-91.554436, 29.747528}, {-91.554703, 
     29.747303}, {-91.554878, 29.746824}, {-91.554947, 
     29.745926}, {-91.555016, 29.745844}, {-91.555527, 
     29.745859}, {-91.556374, 29.745512}, {-91.556564, 
     29.745344}, {-91.556679, 29.744963}, {-91.556892, 29.7451}, {-91.557014, 
     29.745411}, {-91.557518, 29.746101}, {-91.558113, 29.74621}, {-91.558975,
      29.746027}, {-91.559311, 29.746067}, {-91.559631, 
     29.746191}, {-91.559807, 29.746346}, {-91.559814, 
     29.746477}, {-91.559631, 29.746595}, {-91.55661, 29.747549}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.096619, 29.726112}, {-91.096619, 29.725929}, {-91.096802, 
     29.725668}, {-91.097931, 29.725222}, {-91.098137, 
     29.725201}, {-91.098457, 29.725334}, {-91.099373, 
     29.727251}, {-91.099823, 29.727888}, {-91.100143, 
     29.728577}, {-91.100876, 29.729622}, {-91.101593, 29.72991}, {-91.101822,
      29.730305}, {-91.102081, 29.730305}, {-91.102318, 
     29.730671}, {-91.102745, 29.730804}, {-91.103027, 
     29.731033}, {-91.103493, 29.731234}, {-91.103767, 29.731581}, {-91.10408,
      29.731716}, {-91.104553, 29.732069}, {-91.104713, 
     29.732607}, {-91.104843, 29.732788}, {-91.105469, 
     29.733328}, {-91.105621, 29.733875}, {-91.105476, 29.73418}, {-91.10408, 
     29.73571}, {-91.103821, 29.735731}, {-91.103477, 29.735481}, {-91.102036,
      29.733818}, {-91.101822, 29.733658}, {-91.101768, 
     29.733498}, {-91.101143, 29.732838}, {-91.099266, 
     29.730471}, {-91.098457, 29.729397}, {-91.097382, 
     29.727654}, {-91.096619, 29.726112}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.777359, 29.753571}, {-91.777985, 29.753784}, {-91.778275, 
     29.754007}, {-91.778358, 29.754225}, {-91.778297, 29.754461}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.266029, 29.732613}, {-91.266106, 29.732878}, {-91.267502, 
     29.733891}, {-91.267792, 29.734221}, {-91.268234, 29.73436}, {-91.268723,
      29.734337}, {-91.268799, 29.734144}, {-91.266655, 
     29.732447}, {-91.26622, 29.732454}, {-91.266029, 29.732613}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.636963, 29.759438}, {-91.635475, 29.759356}, {-91.63369, 
     29.759083}, {-91.631577, 29.75906}, {-91.631157, 29.759256}, {-91.630287,
      29.759104}, {-91.627571, 29.759007}, {-91.626518, 
     29.758837}, {-91.626228, 29.758886}, {-91.625809, 
     29.758694}, {-91.624855, 29.758455}, {-91.62365, 29.758728}, {-91.622917,
      29.758772}, {-91.621231, 29.75872}, {-91.619431, 
     29.758938}, {-91.619209, 29.758842}, {-91.619125, 
     29.758316}, {-91.619324, 29.757914}, {-91.619621, 
     29.756453}, {-91.619347, 29.755688}, {-91.618652, 
     29.754927}, {-91.618668, 29.754559}, {-91.620293, 
     29.752056}, {-91.621223, 29.750456}, {-91.621925, 
     29.750017}, {-91.622223, 29.74972}, {-91.622589, 29.749161}, {-91.622887,
      29.748396}, {-91.62326, 29.747797}, {-91.623543, 
     29.747498}, {-91.623787, 29.747349}, {-91.62397, 29.747335}, {-91.624786,
      29.747751}, {-91.626289, 29.748924}, {-91.627502, 
     29.750154}, {-91.628937, 29.750668}, {-91.629417, 
     29.751394}, {-91.629265, 29.75206}, {-91.628807, 29.752802}, {-91.6287, 
     29.753176}, {-91.628609, 29.754377}, {-91.628754, 29.755198}, {-91.62941,
      29.756229}, {-91.629387, 29.756351}, {-91.628944, 
     29.756266}, {-91.628868, 29.756529}, {-91.62915, 29.756447}, {-91.629478,
      29.756626}, {-91.629852, 29.757662}, {-91.629768, 
     29.758215}, {-91.629951, 29.758301}, {-91.630455, 
     29.758165}, {-91.630722, 29.758341}, {-91.631088, 29.758455}, {-91.63121,
      29.758366}, {-91.631203, 29.758257}, {-91.630775, 
     29.758204}, {-91.630699, 29.758066}, {-91.630455, 
     29.758007}, {-91.630135, 29.758118}, {-91.629852, 29.758114}, {-91.63015,
      29.75769}, {-91.631592, 29.757797}, {-91.632126, 
     29.757759}, {-91.632828, 29.757622}, {-91.633186, 
     29.757446}, {-91.633553, 29.757414}, {-91.634087, 29.7572}, {-91.634758, 
     29.75745}, {-91.635628, 29.758736}, {-91.63591, 29.758959}, {-91.636604, 
     29.759148}, {-91.637077, 29.759111}, {-91.637177, 
     29.759178}, {-91.637161, 29.759304}, {-91.636963, 29.759438}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.555962, 29.744528}, {-91.556511, 29.744726}, {-91.55629, 
     29.745378}, {-91.555992, 29.745586}, {-91.55558, 29.745689}, {-91.554832,
      29.745684}, {-91.554695, 29.745863}, {-91.554626, 
     29.746868}, {-91.55426, 29.747583}, {-91.554085, 29.747807}, {-91.553902,
      29.747866}, {-91.553383, 29.747711}, {-91.553177, 
     29.747791}, {-91.55304, 29.747923}, {-91.552856, 29.748655}, {-91.552567,
      29.748827}, {-91.551575, 29.74909}, {-91.551193, 29.74934}, {-91.550529,
      29.749493}, {-91.546547, 29.751057}, {-91.54393, 
     29.751955}, {-91.543449, 29.752188}, {-91.541115, 
     29.752859}, {-91.540665, 29.752695}, {-91.53891, 29.750555}, {-91.538246,
      29.750017}, {-91.536423, 29.748245}, {-91.536018, 
     29.747894}, {-91.535339, 29.74753}, {-91.536789, 29.747284}, {-91.537148,
      29.747158}, {-91.538498, 29.745596}, {-91.539719, 
     29.745094}, {-91.540123, 29.745062}, {-91.540703, 
     29.745209}, {-91.541832, 29.746292}, {-91.542229, 
     29.746519}, {-91.542648, 29.746582}, {-91.543571, 
     29.746431}, {-91.544006, 29.746283}, {-91.545486, 
     29.745121}, {-91.545959, 29.744837}, {-91.54689, 29.744829}, {-91.547203,
      29.745005}, {-91.548355, 29.746056}, {-91.54911, 
     29.746357}, {-91.549965, 29.746426}, {-91.550323, 
     29.746391}, {-91.550919, 29.746197}, {-91.551331, 29.745853}, {-91.55146,
      29.745495}, {-91.551819, 29.745262}, {-91.55246, 
     29.745152}, {-91.553185, 29.745287}, {-91.553856, 
     29.745285}, {-91.554497, 29.745068}, {-91.555176, 29.74461}, {-91.555962,
      29.744528}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.624138, 29.782846}, {-92.624527, 29.783472}, {-92.62442, 
     29.783657}, {-92.624268, 29.783621}, {-92.62394, 29.783026}, {-92.623993,
      29.782803}, {-92.624138, 29.782846}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.558975, 29.777563}, {-91.558952, 29.776308}, {-91.558525, 
     29.775688}, {-91.553391, 29.768944}, {-91.553253, 
     29.768856}, {-91.549446, 29.763962}, {-91.549156, 
     29.763739}, {-91.548653, 29.762905}, {-91.546463, 
     29.759985}, {-91.541321, 29.753443}, {-91.541245, 29.753241}, {-91.54142,
      29.753075}, {-91.542763, 29.752542}, {-91.548279, 
     29.750652}, {-91.551506, 29.749451}, {-91.55397, 29.74873}, {-91.559952, 
     29.746695}, {-91.560257, 29.746727}, {-91.561111, 
     29.746315}, {-91.563042, 29.745794}, {-91.563255, 
     29.745783}, {-91.563362, 29.745939}, {-91.563515, 
     29.745913}, {-91.563576, 29.745661}, {-91.563896, 
     29.745615}, {-91.564606, 29.745657}, {-91.56546, 29.745892}, {-91.565765,
      29.745827}, {-91.566078, 29.74568}, {-91.566223, 
     29.745529}, {-91.566414, 29.744776}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.56591, 29.744593}, {-91.56604, 29.744705}, {-91.565895, 
     29.744946}, {-91.565331, 29.745451}, {-91.564575, 
     29.745214}, {-91.564629, 29.745121}, {-91.56591, 29.744593}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.256996, 29.732119}, {-91.257408, 29.731901}, {-91.259087, 
     29.731581}, {-91.260956, 29.731426}, {-91.262871, 
     29.731852}, {-91.264633, 29.732536}, {-91.268623, 
     29.735304}, {-91.270004, 29.736492}, {-91.270615, 
     29.736879}, {-91.270882, 29.737352}, {-91.270615, 
     29.737513}, {-91.270164, 29.737471}, {-91.269562, 
     29.736816}, {-91.267616, 29.735388}, {-91.264969, 
     29.733803}, {-91.263969, 29.733294}, {-91.26329, 29.732832}, {-91.26178, 
     29.73238}, {-91.260521, 29.732161}, {-91.260002, 29.732214}, {-91.259781,
      29.732143}, {-91.258286, 29.732374}, {-91.257286, 
     29.732386}, {-91.256996, 29.732119}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.090912, 29.727852}, {-91.091362, 29.727833}, {-91.091888, 
     29.727695}, {-91.092041, 29.727558}, {-91.090782, 
     29.724064}, {-91.090782, 29.723953}, {-91.091011, 29.723854}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.192772, 29.730494}, {-91.192406, 29.731756}, {-91.192245, 
     29.732845}, {-91.192009, 29.733746}, {-91.191742, 
     29.733866}, {-91.191353, 29.733866}, {-91.19101, 29.73373}, {-91.190445, 
     29.733309}, {-91.189598, 29.733311}, {-91.188889, 
     29.733122}, {-91.188812, 29.733149}, {-91.18869, 29.733437}, {-91.188484,
      29.733437}, {-91.188202, 29.732946}, {-91.187134, 
     29.731655}, {-91.186348, 29.73144}, {-91.18557, 29.731045}, {-91.185501, 
     29.730839}, {-91.185562, 29.730145}, {-91.185944, 
     29.729872}, {-91.186394, 29.729273}, {-91.18663, 29.729151}, {-91.186707,
      29.728804}, {-91.186211, 29.728218}, {-91.186211, 
     29.728123}, {-91.18676, 29.728163}, {-91.187134, 29.72838}, {-91.187286, 
     29.72838}, {-91.187538, 29.728258}, {-91.188637, 29.728256}, {-91.189331,
      29.727983}, {-91.189575, 29.727957}, {-91.18972, 
     29.728024}, {-91.189812, 29.72831}, {-91.190895, 29.729069}, {-91.192528,
      29.729906}, {-91.192703, 29.730055}, {-91.192772, 29.730494}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.658554, 29.759308}, {-91.658195, 29.759495}, {-91.656219, 
     29.759569}, {-91.655952, 29.759705}, {-91.654121, 
     29.759352}, {-91.653801, 29.759411}, {-91.653503, 
     29.759266}, {-91.653099, 29.759491}, {-91.652313, 29.759378}, {-91.652, 
     29.75948}, {-91.649437, 29.75914}, {-91.648872, 29.75926}, {-91.648567, 
     29.759195}, {-91.648094, 29.759296}, {-91.647209, 
     29.759054}, {-91.646477, 29.759222}, {-91.646225, 
     29.759167}, {-91.645836, 29.759228}, {-91.64521, 29.759085}, {-91.643974,
      29.759193}, {-91.643433, 29.759018}, {-91.641701, 
     29.759218}, {-91.641144, 29.759058}, {-91.640327, 
     29.759178}, {-91.639847, 29.759096}, {-91.639351, 
     29.759226}, {-91.638687, 29.759237}, {-91.638313, 29.75938}, {-91.638115,
      29.7593}, {-91.637703, 29.758816}, {-91.637115, 29.758564}, {-91.636803,
      29.758348}, {-91.636574, 29.757923}, {-91.636589, 
     29.757498}, {-91.636871, 29.756546}, {-91.636818, 29.755983}, {-91.63649,
      29.755018}, {-91.636574, 29.754906}, {-91.636696, 
     29.754942}, {-91.637077, 29.755318}, {-91.637321, 
     29.755379}, {-91.637474, 29.754818}, {-91.637611, 
     29.754835}, {-91.637962, 29.75515}, {-91.638115, 29.755135}, {-91.638504,
      29.754906}, {-91.638161, 29.754763}, {-91.638161, 
     29.754917}, {-91.637955, 29.754995}, {-91.637665, 
     29.754782}, {-91.637489, 29.754751}, {-91.637329, 
     29.754869}, {-91.637215, 29.755205}, {-91.637032, 
     29.755106}, {-91.636871, 29.754868}, {-91.636345, 
     29.754761}, {-91.636238, 29.754675}, {-91.635506, 
     29.753378}, {-91.635078, 29.752857}, {-91.634094, 
     29.751234}, {-91.634071, 29.751064}, {-91.634323, 
     29.750858}, {-91.634285, 29.750715}, {-91.633904, 
     29.750549}, {-91.633148, 29.749678}, {-91.632759, 
     29.749426}, {-91.631866, 29.749071}, {-91.63063, 29.748758}, {-91.629562,
      29.749067}, {-91.629128, 29.7491}, {-91.628731, 29.749289}, {-91.628311,
      29.749105}, {-91.628311, 29.749361}, {-91.628418, 
     29.749542}, {-91.628357, 29.749777}, {-91.628227, 
     29.749941}, {-91.628067, 29.749903}, {-91.626541, 29.74847}, {-91.62442, 
     29.746881}, {-91.624023, 29.74683}, {-91.623199, 29.746567}, {-91.623573,
      29.746244}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.566414, 29.744776}, {-91.566879, 29.744116}, {-91.567642, 
     29.743893}, {-91.568886, 29.744051}, {-91.569412, 
     29.743988}, {-91.570145, 29.743782}, {-91.570648, 
     29.743942}, {-91.571045, 29.744436}, {-91.572388, 
     29.745142}, {-91.573372, 29.745974}, {-91.57354, 29.74625}, {-91.573692, 
     29.747063}, {-91.574776, 29.748631}, {-91.575142, 
     29.748928}, {-91.574966, 29.749697}, {-91.575027, 
     29.749981}, {-91.575752, 29.750231}, {-91.576103, 
     29.750179}, {-91.576233, 29.750271}, {-91.576256, 
     29.750406}, {-91.576027, 29.750919}, {-91.575722, 29.751165}, {-91.57476,
      29.751436}, {-91.574303, 29.75132}, {-91.573135, 29.75054}, {-91.572876,
      29.750467}, {-91.572365, 29.750526}, {-91.571304, 
     29.750854}, {-91.570091, 29.750814}, {-91.569344, 
     29.751041}, {-91.568459, 29.751162}, {-91.568642, 
     29.751308}, {-91.568649, 29.751627}, {-91.568909, 
     29.751415}, {-91.569153, 29.751432}, {-91.569351, 
     29.751802}, {-91.569336, 29.752165}, {-91.56958, 29.751989}, {-91.56958, 
     29.75182}, {-91.569336, 29.751534}, {-91.56945, 29.751324}, {-91.570389, 
     29.751108}, {-91.571198, 29.751299}, {-91.571877, 
     29.751316}, {-91.572166, 29.751707}, {-91.572052, 
     29.752377}, {-91.572105, 29.752678}, {-91.572289, 
     29.752903}, {-91.572617, 29.753075}, {-91.572945, 
     29.753139}, {-91.573326, 29.753086}, {-91.573753, 
     29.753124}, {-91.573875, 29.753328}, {-91.573944, 
     29.753735}, {-91.573677, 29.754446}, {-91.573441, 29.754562}, {-91.57251,
      29.754768}, {-91.572212, 29.754997}, {-91.5718, 29.755632}, {-91.571732,
      29.756111}, {-91.572685, 29.754921}, {-91.573128, 
     29.754858}, {-91.573997, 29.754496}, {-91.574272, 
     29.753828}, {-91.574295, 29.753399}, {-91.573997, 
     29.752905}, {-91.573494, 29.752668}, {-91.572563, 
     29.752638}, {-91.572464, 29.752565}, {-91.572533, 
     29.751867}, {-91.572441, 29.751274}, {-91.572502, 
     29.751123}, {-91.572601, 29.751041}, {-91.572754, 
     29.751074}, {-91.573311, 29.751545}, {-91.573753, 
     29.751736}, {-91.574059, 29.751822}, {-91.574471, 29.751797}, {-91.57608,
      29.75145}, {-91.576759, 29.75094}, {-91.577385, 29.750275}, {-91.57756, 
     29.750532}, {-91.578186, 29.750797}, {-91.578438, 
     29.751024}, {-91.578995, 29.751863}, {-91.579597, 
     29.752312}, {-91.579666, 29.752436}, {-91.580307, 
     29.752583}, {-91.581551, 29.753464}, {-91.582123, 
     29.753759}, {-91.582893, 29.754015}, {-91.583107, 
     29.754204}, {-91.583221, 29.754551}, {-91.583076, 
     29.754972}, {-91.583832, 29.755239}, {-91.584473, 
     29.755316}, {-91.585548, 29.75592}, {-91.586288, 29.756021}, {-91.587135,
      29.756437}, {-91.588066, 29.756712}, {-91.58876, 29.75729}, {-91.589088,
      29.757998}, {-91.589432, 29.758343}, {-91.590034, 
     29.758612}, {-91.590431, 29.759111}, {-91.590858, 
     29.759457}, {-91.591476, 29.759722}, {-91.590988, 
     29.760324}, {-91.590912, 29.761311}, {-91.590569, 
     29.761806}, {-91.590202, 29.7621}, {-91.589752, 29.762283}, {-91.588463, 
     29.762245}, {-91.588226, 29.762335}, {-91.588066, 
     29.762514}, {-91.587669, 29.763016}, {-91.587585, 
     29.763271}, {-91.587669, 29.763941}, {-91.587517, 
     29.764292}, {-91.587227, 29.76432}, {-91.5868, 29.764166}, {-91.586685, 
     29.763821}, {-91.586342, 29.764172}, {-91.585854, 
     29.764421}, {-91.584839, 29.764507}, {-91.584618, 
     29.764597}, {-91.584511, 29.764845}, {-91.585037, 
     29.765022}, {-91.585449, 29.765314}, {-91.58606, 29.765854}, {-91.586182,
      29.766064}, {-91.586197, 29.766825}, {-91.585762, 
     29.768366}, {-91.585808, 29.768515}, {-91.58786, 29.76965}, {-91.588417, 
     29.770159}, {-91.5886, 29.770555}, {-91.588692, 29.770477}, {-91.588669, 
     29.770323}, {-91.588318, 29.769844}, {-91.587715, 
     29.769373}, {-91.586723, 29.768757}, {-91.586021, 
     29.768454}, {-91.585945, 29.768305}, {-91.586136, 
     29.767435}, {-91.586418, 29.766632}, {-91.586433, 
     29.766266}, {-91.586311, 29.765909}, {-91.586029, 29.7656}, {-91.585159, 
     29.764917}, {-91.585114, 29.764818}, {-91.585182, 
     29.764626}, {-91.585815, 29.764612}, {-91.586281, 
     29.764301}, {-91.586525, 29.764288}, {-91.58709, 29.764547}, {-91.587631,
      29.764364}, {-91.587868, 29.763962}, {-91.587883, 
     29.763136}, {-91.588066, 29.762831}, {-91.588547, 
     29.762489}, {-91.589615, 29.762569}, {-91.589966, 
     29.762518}, {-91.590561, 29.762125}, {-91.591164, 
     29.761381}, {-91.591286, 29.760412}, {-91.591515, 
     29.760252}, {-91.592003, 29.760614}, {-91.593452, 
     29.761114}, {-91.595177, 29.760969}, {-91.595779, 29.76079}, {-91.596359,
      29.760885}, {-91.596573, 29.761087}, {-91.596642, 
     29.762032}, {-91.596848, 29.762436}, {-91.596931, 
     29.762897}, {-91.596985, 29.762962}, {-91.597084, 
     29.762915}, {-91.597214, 29.762808}, {-91.597244, 
     29.762552}, {-91.596863, 29.762051}, {-91.596886, 
     29.761271}, {-91.596672, 29.760939}, {-91.596718, 
     29.760826}, {-91.597267, 29.760477}, {-91.597847, 
     29.759779}, {-91.598625, 29.758678}, {-91.599281, 
     29.756968}, {-91.599472, 29.756748}, {-91.599785, 
     29.756598}, {-91.600166, 29.756527}, {-91.601082, 
     29.756575}, {-91.601425, 29.756721}, {-91.601799, 
     29.757046}, {-91.602768, 29.758209}, {-91.60289, 29.759392}, {-91.602554,
      29.760269}, {-91.601776, 29.761158}, {-91.597084, 
     29.765812}, {-91.596741, 29.766005}, {-91.596481, 
     29.766329}, {-91.593918, 29.768774}, {-91.591896, 29.770657}, {-91.59169,
      29.770729}, {-91.591583, 29.771015}, {-91.59111, 29.770823}, {-91.59079,
      29.771009}, {-91.590897, 29.771212}, {-91.591026, 
     29.771271}, {-91.591042, 29.771582}, {-91.588249, 
     29.774349}, {-91.586197, 29.776154}, {-91.585075, 
     29.777269}, {-91.583138, 29.779009}, {-91.577225, 
     29.784855}, {-91.558861, 29.802006}, {-91.558517, 
     29.802254}, {-91.555458, 29.805197}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.536491, 29.742134}, {-91.535767, 29.743504}, {-91.534927, 
     29.746386}, {-91.534286, 29.746798}, {-91.533211, 29.74724}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.575012, 29.748072}, {-91.574493, 29.747467}, {-91.574066, 
     29.746807}, {-91.573875, 29.746025}, {-91.573601, 
     29.745708}, {-91.572716, 29.745089}, {-91.572311, 29.744656}, {-91.57135,
      29.744276}, {-91.571037, 29.743937}, {-91.57103, 
     29.743784}, {-91.571388, 29.743544}, {-91.571777, 
     29.743654}, {-91.573189, 29.743526}, {-91.57399, 29.743753}, {-91.574821,
      29.743876}, {-91.575722, 29.744104}, {-91.577072, 
     29.744715}, {-91.578079, 29.745312}, {-91.57943, 29.745916}, {-91.581154,
      29.746239}, {-91.582176, 29.746227}, {-91.582298, 
     29.746304}, {-91.582138, 29.746479}, {-91.581963, 
     29.746454}, {-91.581215, 29.746872}, {-91.580406, 
     29.747211}, {-91.579704, 29.747742}, {-91.579247, 
     29.748165}, {-91.579056, 29.748457}, {-91.57856, 29.748289}, {-91.577766,
      29.748211}, {-91.577057, 29.748213}, {-91.576614, 
     29.748316}, {-91.575661, 29.748135}, {-91.575188, 29.74819}, {-91.575012,
      29.748072}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.220268, 29.728504}, {-91.220512, 29.72867}, {-91.220558, 
     29.728781}, {-91.220406, 29.728819}, {-91.220261, 
     29.728704}, {-91.220177, 29.728539}, {-91.220268, 29.728504}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.640289, 29.781551}, {-92.640335, 29.781708}, {-92.640091, 
     29.781836}, {-92.640129, 29.781622}, {-92.640289, 29.781551}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.63945, 29.781666}, {-92.639351, 29.781742}, {-92.639198, 
     29.781612}, {-92.639191, 29.781496}, {-92.63932, 29.781496}, {-92.63945, 
     29.781666}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.339027, 29.800804}, {-93.340767, 29.801064}, {-93.343544, 
     29.801615}, {-93.344269, 29.801882}, {-93.345314, 
     29.802559}, {-93.345642, 29.803619}, {-93.345741, 
     29.811039}, {-93.345901, 29.812778}, {-93.346252, 
     29.814459}, {-93.346436, 29.816677}, {-93.346458, 
     29.818085}, {-93.346191, 29.81904}, {-93.345261, 29.81954}, {-93.344299, 
     29.819881}, {-93.341965, 29.820271}, {-93.341057, 29.820704}, {-93.33947,
      29.821871}, {-93.337654, 29.822495}, {-93.336624, 
     29.823103}, {-93.335953, 29.823694}, {-93.334915, 29.82431}, {-93.334068,
      29.825327}, {-93.333755, 29.826155}, {-93.333595, 
     29.827246}, {-93.33316, 29.828953}, {-93.333076, 29.830782}, {-93.332848,
      29.831343}, {-93.332031, 29.832338}, {-93.331589, 
     29.834063}, {-93.330193, 29.836834}, {-93.329102, 
     29.838095}, {-93.329048, 29.83881}, {-93.327866, 29.840275}, {-93.327179,
      29.839733}, {-93.326294, 29.839762}, {-93.325745, 
     29.839931}, {-93.324509, 29.840736}, {-93.324173, 
     29.840773}, {-93.323814, 29.840704}, {-93.32354, 29.8405}, {-93.322388, 
     29.839968}, {-93.320946, 29.840006}, {-93.320045, 29.840298}, {-93.31945,
      29.840008}, {-93.319153, 29.840017}, {-93.31826, 
     29.839842}, {-93.317871, 29.839869}, {-93.317612, 
     29.839994}, {-93.316696, 29.839705}, {-93.316277, 
     29.839687}, {-93.315834, 29.839767}, {-93.315163, 
     29.839527}, {-93.314705, 29.839537}, {-93.314247, 29.839392}, {-93.31356,
      29.839359}, {-93.313156, 29.839386}, {-93.312965, 
     29.839472}, {-93.312515, 29.839186}, {-93.31208, 29.839033}, {-93.311432,
      29.839128}, {-93.311188, 29.839005}, {-93.310791, 
     29.839031}, {-93.310455, 29.839188}, {-93.309616, 
     29.838774}, {-93.308762, 29.838705}, {-93.308174, 
     29.838398}, {-93.307526, 29.838493}, {-93.306625, 
     29.838215}, {-93.306221, 29.838245}, {-93.305458, 
     29.838051}, {-93.304916, 29.838015}, {-93.303886, 
     29.837698}, {-93.303566, 29.837675}, {-93.303123, 
     29.837458}, {-93.302269, 29.83765}, {-93.301704, 29.8374}, {-93.300293, 
     29.837301}, {-93.298141, 29.836895}, {-93.297699, 
     29.836584}, {-93.296097, 29.837221}, {-93.295853, 
     29.837202}, {-93.295609, 29.836983}, {-93.295296, 29.836851}, {-93.29493,
      29.836826}, {-93.294548, 29.836971}, {-93.294159, 29.836847}, {-93.2939,
      29.837044}, {-93.293739, 29.837055}, {-93.293396, 
     29.836855}, {-93.292839, 29.836729}, {-93.292007, 29.836872}, {-93.29113,
      29.836729}, {-93.290955, 29.836754}, {-93.290703, 
     29.836937}, {-93.290459, 29.836956}, {-93.290298, 
     29.836956}, {-93.289986, 29.836752}, {-93.289444, 29.836899}, {-93.2892, 
     29.836761}, {-93.289047, 29.836784}, {-93.288765, 
     29.836935}, {-93.287193, 29.83688}, {-93.28508, 29.837055}, {-93.284531, 
     29.83696}, {-93.284286, 29.837002}, {-93.283493, 29.837423}, {-93.283264,
      29.837442}, {-93.282616, 29.837299}, {-93.281792, 
     29.837275}, {-93.281761, 29.837368}, {-93.281334, 
     29.837669}, {-93.279785, 29.837843}, {-93.279083, 29.837833}, {-93.27816,
      29.838232}, {-93.277267, 29.838348}, {-93.276855, 
     29.838556}, {-93.27626, 29.83864}, {-93.275856, 29.838808}, {-93.275604, 
     29.838676}, {-93.274895, 29.838713}, {-93.274422, 29.83889}, {-93.273491,
      29.839035}, {-93.272835, 29.839396}, {-93.271919, 
     29.839546}, {-93.270248, 29.840406}, {-93.269455, 29.840914}, {-93.26841,
      29.841049}, {-93.266853, 29.841675}, {-93.264549, 
     29.842367}, {-93.264153, 29.84255}, {-93.263588, 29.843031}, {-93.262848,
      29.843258}, {-93.262177, 29.843613}, {-93.261879, 
     29.843563}, {-93.261475, 29.843853}, {-93.261055, 29.84404}, {-93.26078, 
     29.844076}, {-93.26004, 29.844391}, {-93.257866, 29.844891}, {-93.257172,
      29.845198}, {-93.256775, 29.845148}, {-93.256317, 
     29.845457}, {-93.255913, 29.845541}, {-93.255478, 
     29.845907}, {-93.253845, 29.846807}, {-93.25338, 29.847172}, {-93.251167,
      29.848135}, {-93.250519, 29.848755}, {-93.250237, 
     29.849176}, {-93.249931, 29.849426}, {-93.249207, 
     29.849794}, {-93.249123, 29.849964}, {-93.248787, 
     29.850027}, {-93.248634, 29.849558}, {-93.248283, 29.84922}, {-93.248016,
      29.84882}, {-93.247002, 29.847996}, {-93.246231, 
     29.847698}, {-93.246071, 29.847719}, {-93.24588, 29.847858}, {-93.245872,
      29.848032}, {-93.246445, 29.848118}, {-93.247696, 
     29.848904}, {-93.248085, 29.849476}, {-93.248055, 29.849604}, {-93.24794,
      29.849754}, {-93.247528, 29.849901}, {-93.247169, 
     29.850195}, {-93.246948, 29.85022}, {-93.246101, 29.851042}, {-93.245132,
      29.851435}, {-93.244125, 29.852196}, {-93.243881, 
     29.852795}, {-93.243828, 29.853745}, {-93.243668, 
     29.854254}, {-93.242981, 29.855383}, {-93.242409, 
     29.856133}, {-93.241348, 29.858692}, {-93.240814, 
     29.859526}, {-93.240501, 29.861237}, {-93.240143, 
     29.861769}, {-93.239708, 29.861984}, {-93.238434, 
     29.861603}, {-93.237923, 29.861689}, {-93.237549, 29.86186}, {-93.237434,
      29.861986}, {-93.237053, 29.862844}, {-93.236931, 
     29.862892}, {-93.236794, 29.862814}, {-93.236725, 29.862631}, {-93.23661,
      29.861589}, {-93.236481, 29.861332}, {-93.236061, 
     29.860968}, {-93.235115, 29.860645}, {-93.23439, 29.860525}, {-93.23391, 
     29.860489}, {-93.23307, 29.860554}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.190117, 29.726358}, {-91.190376, 29.727226}, {-91.19062, 
     29.727646}, {-91.191216, 29.728247}, {-91.192101, 
     29.728817}, {-91.192955, 29.729069}, {-91.193115, 
     29.729002}, {-91.193169, 29.728865}, {-91.192848, 
     29.728727}, {-91.192169, 29.728203}, {-91.191795, 29.727772}, {-91.19149,
      29.727242}, {-91.19043, 29.726265}, {-91.190224, 
     29.726269}, {-91.190117, 29.726358}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.397743, 29.801779}, {-93.397522, 29.802046}, {-93.397156, 
     29.80209}, {-93.396843, 29.801941}, {-93.396721, 29.801624}, {-93.39695, 
     29.801476}, {-93.397377, 29.801407}, {-93.397705, 
     29.801477}, {-93.397743, 29.801779}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.217232, 29.727278}, {-91.217537, 29.727434}, {-91.217567, 
     29.727562}, {-91.217491, 29.72761}, {-91.217178, 29.727457}, {-91.217148,
      29.727327}, {-91.217232, 29.727278}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.217842, 29.727108}, {-91.218117, 29.727182}, {-91.218163, 
     29.727373}, {-91.217995, 29.727388}, {-91.217773, 
     29.727249}, {-91.217743, 29.727144}, {-91.217842, 29.727108}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.571312, 29.743032}, {-91.57119, 29.743176}, {-91.570541, 
     29.743311}, {-91.56971, 29.743303}, {-91.568855, 29.743628}, {-91.567627,
      29.743488}, {-91.567078, 29.743561}, {-91.563553, 
     29.745111}, {-91.560196, 29.746178}, {-91.560028, 
     29.746138}, {-91.559807, 29.745869}, {-91.559364, 
     29.745743}, {-91.559013, 29.745733}, {-91.557991, 
     29.745903}, {-91.557716, 29.74585}, {-91.557327, 29.745543}, {-91.556908,
      29.744719}, {-91.556618, 29.74452}, {-91.556, 29.744328}, {-91.555214, 
     29.744392}, {-91.553986, 29.745111}, {-91.553619, 
     29.745144}, {-91.552261, 29.745001}, {-91.551521, 29.745108}, {-91.5513, 
     29.745274}, {-91.550865, 29.745865}, {-91.550545, 
     29.746075}, {-91.549522, 29.746193}, {-91.548538, 
     29.745955}, {-91.547905, 29.74527}, {-91.547447, 29.744938}, {-91.546791,
      29.744596}, {-91.546333, 29.744522}, {-91.54567, 29.744791}, {-91.5438, 
     29.746088}, {-91.543312, 29.746302}, {-91.542885, 
     29.746338}, {-91.542221, 29.746222}, {-91.540878, 29.745274}, {-91.54052,
      29.744877}, {-91.54039, 29.744844}, {-91.539276, 
     29.745068}, {-91.538528, 29.745445}, {-91.538307, 29.74559}, {-91.537979,
      29.746002}, {-91.537872, 29.74626}, {-91.537445, 
     29.746748}, {-91.536804, 29.747128}, {-91.536491, 
     29.747227}, {-91.535973, 29.747265}, {-91.53524, 29.747232}, {-91.535141,
      29.747105}, {-91.535294, 29.746668}, {-91.535652, 
     29.746243}, {-91.535988, 29.746004}, {-91.536774, 29.745543}, {-91.5383, 
     29.744951}, {-91.54007, 29.744663}, {-91.564865, 29.742006}, {-91.569763,
      29.742664}, {-91.570656, 29.742722}, {-91.570694, 
     29.742641}, {-91.570686, 29.742579}, {-91.570511, 29.742529}, {-91.56778,
      29.742237}, {-91.56498, 29.741789}, {-91.539696, 
     29.744564}, {-91.538498, 29.744823}, {-91.537025, 29.745289}, {-91.5355, 
     29.746004}, {-91.535454, 29.745926}, {-91.536491, 29.742134}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.20562, 29.727615}, {-91.205856, 29.726612}, {-91.2062, 
     29.726429}, {-91.206306, 29.726521}, {-91.206039, 
     29.727615}, {-91.205833, 29.727844}, {-91.205673, 29.727798}, {-91.20562,
      29.727615}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.728729, 29.760315}, {-91.729622, 29.757349}, {-91.730057, 
     29.755486}, {-91.730316, 29.755102}, {-91.730469, 29.754671}, {-91.73098,
      29.752731}, {-91.731056, 29.752386}, {-91.730911, 
     29.751398}, {-91.731117, 29.749023}, {-91.73127, 29.748604}, {-91.731461,
      29.748419}, {-91.731476, 29.74782}, {-91.731636, 
     29.747515}, {-91.731796, 29.747416}, {-91.732132, 
     29.747393}, {-91.736397, 29.748838}, {-91.73774, 29.749468}, {-91.737839,
      29.749794}, {-91.737991, 29.752993}, {-91.738152, 
     29.753521}, {-91.739296, 29.755007}, {-91.739304, 
     29.755325}, {-91.739479, 29.755375}, {-91.739677, 
     29.755264}, {-91.739845, 29.75536}, {-91.740929, 29.756529}, {-91.741783,
      29.757723}, {-91.742004, 29.758392}, {-91.741859, 
     29.759529}, {-91.741493, 29.760771}, {-91.741211, 
     29.761299}, {-91.740906, 29.761635}, {-91.740448, 
     29.762356}, {-91.739761, 29.763037}, {-91.739563, 
     29.763136}, {-91.739304, 29.7631}, {-91.738297, 29.763186}, {-91.737885, 
     29.763103}, {-91.737228, 29.76317}, {-91.735756, 29.76305}, {-91.733162, 
     29.763119}, {-91.732391, 29.763407}, {-91.73098, 29.763657}, {-91.72982, 
     29.764067}, {-91.729622, 29.764078}, {-91.729355, 
     29.763924}, {-91.728897, 29.763054}, {-91.728455, 
     29.761738}, {-91.728439, 29.761393}, {-91.728729, 29.760315}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.571579, 29.742002}, {-91.571609, 29.74156}, {-91.571907, 
     29.740793}, {-91.57222, 29.740768}, {-91.573433, 29.742054}, {-91.573906,
      29.742476}, {-91.574493, 29.742826}, {-91.574318, 
     29.742939}, {-91.572281, 29.742851}, {-91.571793, 
     29.742523}, {-91.571609, 29.742264}, {-91.571579, 29.742002}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.856583, 29.797443}, {-92.855347, 29.798332}, {-92.85495, 
     29.798328}, {-92.853691, 29.797295}, {-92.852753, 
     29.796827}, {-92.851288, 29.796953}, {-92.850677, 
     29.796812}, {-92.849823, 29.796017}, {-92.849098, 
     29.795656}, {-92.848618, 29.79565}, {-92.847466, 29.796289}, {-92.846931,
      29.796707}, {-92.846695, 29.796621}, {-92.846443, 
     29.795412}, {-92.84552, 29.794838}, {-92.844109, 29.794636}, {-92.844261,
      29.794319}, {-92.844963, 29.794317}, {-92.8451, 29.794155}, {-92.845131,
      29.793873}, {-92.844986, 29.793606}, {-92.84478, 
     29.793432}, {-92.844513, 29.793222}, {-92.844231, 29.79314}, {-92.844093,
      29.79241}, {-92.843231, 29.792349}, {-92.843262, 
     29.792049}, {-92.843826, 29.791569}, {-92.84388, 29.791178}, {-92.843437,
      29.790827}, {-92.842873, 29.790821}, {-92.84288, 
     29.790548}, {-92.843292, 29.790287}, {-92.84333, 29.789885}, {-92.843056,
      29.789686}, {-92.842499, 29.789515}, {-92.842491, 
     29.788984}, {-92.841782, 29.788164}, {-92.84166, 29.787247}, {-92.841339,
      29.786907}, {-92.841393, 29.786736}, {-92.841736, 
     29.786625}, {-92.842354, 29.786072}, {-92.842674, 
     29.785892}, {-92.842812, 29.785629}, {-92.842827, 
     29.785254}, {-92.843254, 29.784857}, {-92.843033, 
     29.784779}, {-92.842758, 29.784983}, {-92.842499, 
     29.785732}, {-92.842354, 29.785835}, {-92.842087, 
     29.785866}, {-92.841751, 29.786207}, {-92.841187, 
     29.786467}, {-92.840965, 29.786671}, {-92.84095, 29.786907}, {-92.841095,
      29.787184}, {-92.841408, 29.787439}, {-92.841484, 29.78764}, {-92.8414, 
     29.788139}, {-92.842087, 29.789207}, {-92.842354, 
     29.790457}, {-92.842697, 29.791191}, {-92.843384, 
     29.791256}, {-92.843384, 29.791517}, {-92.842667, 
     29.792072}, {-92.842789, 29.792364}, {-92.843285, 
     29.792753}, {-92.843704, 29.792751}, {-92.844109, 
     29.793438}, {-92.844444, 29.793591}, {-92.844589, 
     29.793762}, {-92.844513, 29.794008}, {-92.843674, 
     29.794022}, {-92.843529, 29.794237}, {-92.843529, 
     29.794802}, {-92.842804, 29.795458}, {-92.842834, 
     29.795877}, {-92.843834, 29.797085}, {-92.844017, 
     29.797504}, {-92.843925, 29.797745}, {-92.84362, 29.797842}, {-92.843307,
      29.797838}, {-92.842926, 29.797626}, {-92.841972, 
     29.796528}, {-92.841568, 29.796354}, {-92.840797, 
     29.796337}, {-92.840553, 29.796497}, {-92.840279, 
     29.796919}, {-92.840324, 29.79722}, {-92.840813, 29.797728}, {-92.84037, 
     29.797932}, {-92.84008, 29.798176}, {-92.839981, 29.798948}, {-92.839729,
      29.799196}, {-92.839371, 29.799284}, {-92.840027, 29.79969}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.192566, 29.726059}, {-91.192245, 29.725294}, {-91.192375, 
     29.725122}, {-91.192642, 29.725122}, {-91.193115, 29.72526}, {-91.194321,
      29.725327}, {-91.19558, 29.725302}, {-91.196213, 
     29.725212}, {-91.197578, 29.725254}, {-91.198418, 
     29.725206}, {-91.198837, 29.7253}, {-91.199783, 29.725182}, {-91.200104, 
     29.725204}, {-91.200417, 29.725342}, {-91.20105, 29.725342}, {-91.201576,
      29.725204}, {-91.203468, 29.724928}, {-91.203606, 
     29.725052}, {-91.203201, 29.725519}, {-91.203468, 
     29.725657}, {-91.203941, 29.725475}, {-91.204651, 29.72488}, {-91.20549, 
     29.72472}, {-91.20565, 29.724796}, {-91.20562, 29.725563}, {-91.20533, 
     29.726074}, {-91.204727, 29.726683}, {-91.204468, 
     29.726795}, {-91.204147, 29.72707}, {-91.203926, 29.727365}, {-91.202766,
      29.728157}, {-91.202484, 29.728573}, {-91.202316, 
     29.728546}, {-91.202248, 29.7283}, {-91.201935, 29.728466}, {-91.201088, 
     29.728699}, {-91.200119, 29.728781}, {-91.1996, 29.728945}, {-91.19828, 
     29.729586}, {-91.197739, 29.729736}, {-91.196739, 29.73032}, {-91.19632, 
     29.730343}, {-91.196007, 29.73023}, {-91.19577, 29.730047}, {-91.195633, 
     29.729866}, {-91.195503, 29.729273}, {-91.195244, 
     29.728863}, {-91.195061, 29.728725}, {-91.194115, 
     29.728384}, {-91.192741, 29.728157}, {-91.192505, 
     29.728045}, {-91.192245, 29.727772}, {-91.191673, 29.726889}, {-91.19101,
      29.726311}, {-91.190765, 29.725924}, {-91.19062, 
     29.725351}, {-91.190697, 29.725338}, {-91.191345, 
     29.726332}, {-91.192162, 29.726767}, {-91.192627, 
     29.726902}, {-91.193085, 29.7269}, {-91.193176, 29.726818}, {-91.193176, 
     29.726669}, {-91.192566, 29.726059}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.207512, 29.730078}, {-91.207542, 29.729895}, {-91.207779, 
     29.729599}, {-91.207932, 29.72912}, {-91.208145, 29.727249}, {-91.208252,
      29.726883}, {-91.208252, 29.726328}, {-91.208878, 
     29.725557}, {-91.209824, 29.724735}, {-91.210243, 
     29.724552}, {-91.210663, 29.724552}, {-91.211029, 
     29.724628}, {-91.211349, 29.725098}, {-91.212715, 
     29.726648}, {-91.214005, 29.727674}, {-91.214607, 
     29.727833}, {-91.215714, 29.727833}, {-91.216583, 
     29.727957}, {-91.217255, 29.728304}, {-91.218155, 
     29.728434}, {-91.219391, 29.728991}, {-91.220337, 
     29.729582}, {-91.221992, 29.730463}, {-91.222412, 
     29.730585}, {-91.222153, 29.730217}, {-91.221397, 
     29.729893}, {-91.221115, 29.729687}, {-91.221092, 
     29.729506}, {-91.221375, 29.729506}, {-91.222649, 
     29.730177}, {-91.223389, 29.730833}, {-91.224121, 29.731701}, {-91.22554,
      29.732838}, {-91.225754, 29.733204}, {-91.22596, 
     29.733934}, {-91.226227, 29.736488}, {-91.226044, 
     29.737947}, {-91.226021, 29.738861}, {-91.225563, 
     29.739595}, {-91.225494, 29.740086}, {-91.225586, 
     29.740332}, {-91.225777, 29.740393}, {-91.225441, 29.74128}, {-91.225441,
      29.742649}, {-91.225517, 29.743105}, {-91.225754, 
     29.743742}, {-91.226677, 29.745453}, {-91.226837, 
     29.745907}, {-91.227989, 29.747824}, {-91.227966, 
     29.748005}, {-91.227753, 29.748165}, {-91.227386, 29.748165}, {-91.22644,
      29.749081}, {-91.226334, 29.749033}, {-91.226387, 
     29.748806}, {-91.226883, 29.748108}, {-91.226944, 
     29.747892}, {-91.226753, 29.747849}, {-91.224327, 29.749968}, {-91.2239, 
     29.75012}, {-91.222031, 29.750135}, {-91.221085, 29.750319}, {-91.220688,
      29.750113}, {-91.220055, 29.749977}, {-91.219666, 
     29.749636}, {-91.218613, 29.748444}, {-91.217743, 
     29.747293}, {-91.217163, 29.746153}, {-91.216553, 
     29.745243}, {-91.215775, 29.743732}, {-91.215088, 
     29.742626}, {-91.213432, 29.739178}, {-91.213249, 
     29.739014}, {-91.212799, 29.738216}, {-91.212486, 29.73785}, {-91.211983,
      29.736826}, {-91.21151, 29.736507}, {-91.210777, 
     29.735435}, {-91.210274, 29.735071}, {-91.210091, 
     29.734066}, {-91.209641, 29.733656}, {-91.209328, 
     29.733246}, {-91.209167, 29.732449}, {-91.208908, 
     29.732082}, {-91.208511, 29.731789}, {-91.208412, 
     29.731606}, {-91.208382, 29.73115}, {-91.208275, 29.730967}, {-91.208092,
      29.730671}, {-91.207619, 29.730259}, {-91.207512, 29.730078}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.778297, 29.754461}, {-91.777794, 29.755396}, {-91.777222, 
     29.756046}, {-91.776688, 29.755856}, {-91.776344, 
     29.755995}, {-91.776169, 29.755945}, {-91.776123, 
     29.755747}, {-91.776382, 29.755362}, {-91.776428, 29.755091}, {-91.77636,
      29.754995}, {-91.776169, 29.755028}, {-91.775185, 
     29.756189}, {-91.774933, 29.756342}, {-91.774376, 
     29.756229}, {-91.774231, 29.755646}, {-91.774086, 29.755402}, {-91.77375,
      29.755299}, {-91.773148, 29.755575}, {-91.772858, 
     29.755819}, {-91.772392, 29.75647}, {-91.772301, 29.756714}, {-91.772308,
      29.757456}, {-91.772697, 29.758005}, {-91.773132, 
     29.758343}, {-91.77359, 29.758568}, {-91.774902, 29.759033}, {-91.775337,
      29.759298}, {-91.775925, 29.758823}, {-91.776451, 
     29.758739}, {-91.777756, 29.758318}, {-91.779617, 
     29.757462}, {-91.780525, 29.75696}, {-91.781769, 29.756094}, {-91.782585,
      29.755154}, {-91.782814, 29.754438}, {-91.78212, 
     29.753336}, {-91.781799, 29.753138}, {-91.781197, 
     29.752357}, {-91.781097, 29.752127}, {-91.781044, 29.75157}, {-91.781364,
      29.751215}, {-91.78196, 29.750767}, {-91.782425, 
     29.750019}, {-91.782578, 29.749382}, {-91.782349, 
     29.748631}, {-91.782578, 29.748198}, {-91.78241, 29.747828}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.159767, 29.769186}, {-92.161224, 29.771774}, {-92.162018, 
     29.772533}, {-92.162209, 29.773325}, {-92.162224, 
     29.774391}, {-92.161697, 29.774942}, {-92.159912, 
     29.775257}, {-92.158913, 29.775509}, {-92.157852, 29.7759}, {-92.157227, 
     29.77634}, {-92.157074, 29.776556}, {-92.154129, 29.774036}, {-92.15387, 
     29.773327}, {-92.153458, 29.77314}, {-92.153336, 29.773577}, {-92.153343,
      29.773878}, {-92.153946, 29.77453}, {-92.156227, 29.77659}, {-92.157013,
      29.777159}, {-92.157028, 29.778198}, {-92.157501, 
     29.778578}, {-92.15892, 29.779276}, {-92.159775, 29.779572}, {-92.160088,
      29.779898}, {-92.160034, 29.780527}, {-92.159348, 
     29.78116}, {-92.158691, 29.781164}, {-92.158409, 29.781057}, {-92.157906,
      29.780596}, {-92.157463, 29.780409}, {-92.156677, 
     29.780333}, {-92.15567, 29.78034}, {-92.15461, 29.780729}, {-92.154213, 
     29.781279}, {-92.153725, 29.782404}, {-92.153, 29.782682}, {-92.151314, 
     29.783022}, {-92.150032, 29.78314}, {-92.149117, 29.782787}, {-92.148109,
      29.782549}, {-92.144569, 29.782822}, {-92.144493, 
     29.781866}, {-92.144638, 29.780497}, {-92.145569, 
     29.779917}, {-92.145523, 29.778742}, {-92.144745, 
     29.778746}, {-92.143211, 29.776707}, {-92.143082, 
     29.775993}, {-92.142563, 29.775068}, {-92.141693, 
     29.775267}, {-92.144173, 29.77883}, {-92.144218, 29.782709}, {-92.143974,
      29.782875}, {-92.140144, 29.782848}, {-92.137177, 
     29.778252}, {-92.140358, 29.776588}, {-92.139748, 
     29.775553}, {-92.138817, 29.776026}, {-92.138794, 
     29.776817}, {-92.136696, 29.777515}, {-92.132515, 
     29.771091}, {-92.134163, 29.769821}, {-92.135406, 29.76899}, {-92.13546, 
     29.768414}, {-92.136581, 29.767448}, {-92.137779, 
     29.767986}, {-92.138756, 29.768116}, {-92.139595, 29.76811}, {-92.140045,
      29.768734}, {-92.145233, 29.770252}, {-92.145485, 
     29.770578}, {-92.145744, 29.771206}, {-92.146431, 
     29.771202}, {-92.146202, 29.770247}, {-92.141014, 
     29.768616}, {-92.140503, 29.768127}, {-92.140816, 
     29.767851}, {-92.144096, 29.767092}, {-92.146461, 29.76576}, {-92.148827,
      29.763664}, {-92.149223, 29.762974}, {-92.149399, 
     29.761745}, {-92.149612, 29.761414}, {-92.150085, 29.76152}, {-92.150658,
      29.762718}, {-92.15184, 29.764515}, {-92.152634, 
     29.765301}, {-92.153236, 29.765652}, {-92.153893, 
     29.765865}, {-92.154488, 29.765862}, {-92.155426, 
     29.765446}, {-92.156395, 29.765217}, {-92.157707, 
     29.765234}, {-92.158722, 29.765856}, {-92.159294, 
     29.766752}, {-92.159401, 29.767872}, {-92.159767, 29.769186}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.780769, 29.74736}, {-91.780319, 29.747616}, {-91.780151, 
     29.747976}, {-91.780396, 29.748997}, {-91.780472, 
     29.750053}, {-91.780388, 29.750202}, {-91.779541, 29.75086}, {-91.778496,
      29.751551}, {-91.777863, 29.751373}, {-91.777435, 
     29.750778}, {-91.777374, 29.750519}, {-91.777504, 
     29.750109}, {-91.778412, 29.748985}, {-91.778481, 29.74877}, {-91.778358,
      29.748493}, {-91.778259, 29.74844}, {-91.778, 29.748524}, {-91.777817, 
     29.74848}, {-91.777473, 29.748116}, {-91.776634, 29.748522}, {-91.776176,
      29.748449}, {-91.775925, 29.74851}, {-91.775734, 
     29.748697}, {-91.775574, 29.74893}, {-91.775558, 29.749247}, {-91.775864,
      29.74971}, {-91.776695, 29.750334}, {-91.776787, 29.750694}, {-91.77668,
      29.751223}, {-91.777496, 29.75189}, {-91.777252, 
     29.752453}, {-91.776947, 29.752726}, {-91.776894, 
     29.752934}, {-91.776772, 29.752922}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.347473, 29.801065}, {-93.349236, 29.809214}, {-93.349556, 
     29.812109}, {-93.349655, 29.814678}, {-93.349808, 
     29.816257}, {-93.349823, 29.818121}, {-93.34951, 29.819288}, {-93.349442,
      29.81995}, {-93.34964, 29.82065}, {-93.350426, 29.821341}, {-93.351128, 
     29.822578}, {-93.351158, 29.823521}, {-93.351959, 29.824064}, {-93.35302,
      29.824301}, {-93.354317, 29.824179}, {-93.355621, 
     29.823856}, {-93.357307, 29.824078}, {-93.35894, 29.82482}, {-93.360466, 
     29.825743}, {-93.361626, 29.825975}, {-93.366005, 29.825426}, {-93.36731,
      29.825077}, {-93.367691, 29.824678}, {-93.368103, 
     29.822445}, {-93.368698, 29.821514}, {-93.369751, 
     29.820951}, {-93.373161, 29.820507}, {-93.373024, 
     29.818712}, {-93.372849, 29.817579}, {-93.37339, 29.817455}, {-93.373528,
      29.817873}, {-93.373482, 29.818365}, {-93.373306, 
     29.818634}, {-93.373581, 29.819733}, {-93.373657, 
     29.820526}, {-93.376801, 29.820017}, {-93.377205, 
     29.820131}, {-93.377617, 29.820415}, {-93.378044, 
     29.820414}, {-93.378876, 29.820124}, {-93.379601, 
     29.819328}, {-93.380135, 29.818563}, {-93.380852, 
     29.818321}, {-93.381866, 29.818708}, {-93.382439, 29.818762}, {-93.38308,
      29.81864}, {-93.383682, 29.818329}, {-93.384521, 
     29.817617}, {-93.385201, 29.817226}, {-93.387329, 
     29.816504}, {-93.387794, 29.815704}, {-93.388138, 
     29.814075}, {-93.388702, 29.813789}, {-93.389046, 
     29.813744}, {-93.389404, 29.81391}, {-93.389984, 29.81469}, {-93.390358, 
     29.815002}, {-93.393051, 29.814545}, {-93.394417, 
     29.814276}, {-93.394783, 29.81402}, {-93.395157, 29.813593}, {-93.395416,
      29.813154}, {-93.397018, 29.812159}, {-93.397057, 
     29.811642}, {-93.396881, 29.810987}, {-93.395569, 29.80862}, {-93.39537, 
     29.808136}, {-93.394997, 29.80805}, {-93.394768, 29.807722}, {-93.394714,
      29.807365}, {-93.395576, 29.806845}, {-93.395576, 
     29.805279}, {-93.395866, 29.804399}, {-93.395897, 29.803885}, {-93.39576,
      29.802443}, {-93.395332, 29.801844}, {-93.395012, 
     29.800989}, {-93.394493, 29.800547}, {-93.394302, 29.800161}, {-93.39399,
      29.799803}, {-93.393318, 29.799374}, {-93.393143, 
     29.799137}, {-93.393105, 29.79895}, {-93.393585, 29.798801}, {-93.392029,
      29.798645}, {-93.390999, 29.798357}, {-93.390602, 
     29.798462}, {-93.389793, 29.797794}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.331215, 29.796555}, {-93.331467, 29.796713}, {-93.332596, 
     29.796831}, {-93.333611, 29.797077}, {-93.334572, 
     29.797171}, {-93.334679, 29.797245}, {-93.335487, 
     29.797247}, {-93.335686, 29.797367}, {-93.336021, 29.79743}, {-93.336693,
      29.79743}, {-93.336876, 29.797518}, {-93.337448, 
     29.797518}, {-93.337624, 29.797609}, {-93.338638, 
     29.797699}, {-93.339165, 29.797886}, {-93.340378, 
     29.797974}, {-93.340515, 29.798058}, {-93.341148, 
     29.798059}, {-93.342102, 29.796415}, {-93.3424, 29.79636}, {-93.342659, 
     29.796692}, {-93.342583, 29.796894}, {-93.342033, 
     29.797422}, {-93.341972, 29.797897}, {-93.341805, 
     29.798101}, {-93.341805, 29.798302}, {-93.343277, 29.79912}, {-93.343704,
      29.7992}, {-93.344719, 29.799744}, {-93.345062, 29.799791}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.090027, 29.726221}, {-91.088966, 29.725016}, {-91.088081, 
     29.724483}, {-91.087936, 29.724316}, {-91.08786, 29.722748}, {-91.087776,
      29.722464}, {-91.087288, 29.722418}, {-91.087196, 
     29.723156}, {-91.087379, 29.723665}, {-91.087372, 
     29.723736}, {-91.087196, 29.72373}, {-91.083618, 29.721203}, {-91.084099,
      29.717541}, {-91.083839, 29.717529}, {-91.083336, 
     29.721224}, {-91.083374, 29.72139}, {-91.087204, 29.724236}, {-91.087372,
      29.724636}, {-91.087418, 29.727276}, {-91.087349, 
     29.727413}, {-91.087471, 29.728067}, {-91.087402, 29.72813}, {-91.086845,
      29.728199}, {-91.086281, 29.72818}, {-91.086105, 
     29.728092}, {-91.086075, 29.727604}, {-91.086159, 
     29.727402}, {-91.086067, 29.727007}, {-91.08596, 29.726856}, {-91.085663,
      29.726801}, {-91.085487, 29.726837}, {-91.085373, 
     29.726982}, {-91.085495, 29.727627}, {-91.085396, 
     29.728006}, {-91.084869, 29.728119}, {-91.084755, 
     29.727352}, {-91.084717, 29.723938}, {-91.084755, 
     29.723682}, {-91.084885, 29.723543}, {-91.084747, 29.722952}, {-91.08432,
      29.723026}, {-91.084404, 29.723625}, {-91.084343, 
     29.724636}, {-91.084473, 29.725494}, {-91.084137, 29.725849}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.148392, 29.760855}, {-92.148628, 29.760838}, {-92.148659, 
     29.760513}, {-92.148567, 29.760414}, {-92.148224, 29.76049}, {-92.148201,
      29.760691}, {-92.148392, 29.760855}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.738976, 29.753433}, {-91.738792, 29.753014}, {-91.738625, 
     29.75141}, {-91.73867, 29.749445}, {-91.738876, 29.749138}, {-91.743248, 
     29.74966}, {-91.745293, 29.749735}, {-91.75074, 29.749397}, {-91.753204, 
     29.749113}, {-91.76001, 29.748074}, {-91.76207, 29.747534}, {-91.764565, 
     29.747217}, {-91.767021, 29.746666}, {-91.76812, 29.746496}, {-91.769035,
      29.74658}, {-91.77092, 29.746361}, {-91.772346, 29.746767}, {-91.772949,
      29.746801}, {-91.774132, 29.746548}, {-91.77446, 
     29.746607}, {-91.774658, 29.747065}, {-91.77446, 29.747786}, {-91.773308,
      29.748569}, {-91.772766, 29.749456}, {-91.772362, 
     29.748777}, {-91.772095, 29.748533}, {-91.771866, 
     29.748436}, {-91.771568, 29.74847}, {-91.77108, 29.749022}, {-91.770157, 
     29.74966}, {-91.770119, 29.750746}, {-91.769722, 29.751497}, {-91.769508,
      29.751631}, {-91.768997, 29.751699}, {-91.768379, 
     29.751543}, {-91.768227, 29.751469}, {-91.767967, 
     29.750834}, {-91.767601, 29.750742}, {-91.767685, 
     29.750902}, {-91.767967, 29.751101}, {-91.768036, 
     29.751495}, {-91.768173, 29.751608}, {-91.768616, 29.75172}, {-91.769348,
      29.751829}, {-91.769806, 29.751619}, {-91.770096, 
     29.751219}, {-91.770317, 29.750587}, {-91.770241, 
     29.750059}, {-91.770302, 29.749743}, {-91.770981, 
     29.749334}, {-91.771431, 29.748795}, {-91.771782, 
     29.748648}, {-91.771935, 29.748657}, {-91.772324, 
     29.749073}, {-91.772614, 29.749743}, {-91.771606, 
     29.751709}, {-91.771523, 29.752064}, {-91.771683, 
     29.752438}, {-91.771835, 29.752516}, {-91.772842, 
     29.752415}, {-91.773514, 29.752466}, {-91.774124, 
     29.752604}, {-91.775253, 29.752995}, {-91.775635, 29.753036}, {-91.77607,
      29.752977}, {-91.776543, 29.753038}, {-91.776947, 
     29.753223}, {-91.777359, 29.753571}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.636131, 29.788509}, {-92.636322, 29.788685}, {-92.636955, 
     29.788797}, {-92.637115, 29.788759}, {-92.637566, 
     29.788132}, {-92.638351, 29.787897}, {-92.639336, 
     29.787493}, {-92.640244, 29.786947}, {-92.641464, 
     29.785669}, {-92.641876, 29.78544}, {-92.643501, 29.785154}, {-92.64444, 
     29.784565}, {-92.644897, 29.784361}, {-92.646133, 
     29.783476}, {-92.646599, 29.782789}, {-92.646881, 
     29.782169}, {-92.647141, 29.78101}, {-92.646973, 29.779936}, {-92.646103,
      29.778248}, {-92.645905, 29.777979}, {-92.645149, 
     29.777433}, {-92.643707, 29.776871}, {-92.642593, 
     29.776764}, {-92.641167, 29.777254}, {-92.639854, 
     29.777876}, {-92.638977, 29.778961}, {-92.638786, 
     29.779413}, {-92.638756, 29.779797}, {-92.639282, 
     29.780251}, {-92.640541, 29.780935}, {-92.640465, 
     29.781206}, {-92.640373, 29.7812}, {-92.639954, 29.780828}, {-92.639023, 
     29.78039}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.121033, 29.759716}, {-92.120491, 29.758923}, {-92.120461, 
     29.758556}, {-92.12014, 29.758558}, {-92.116653, 29.760632}, {-92.114418,
      29.761789}, {-92.112236, 29.763033}, {-92.11174, 
     29.762819}, {-92.111748, 29.763208}, {-92.112045, 
     29.763659}, {-92.112717, 29.764042}, {-92.114105, 29.76442}, {-92.114754,
      29.764738}, {-92.11557, 29.764841}, {-92.116585, 
     29.764833}, {-92.117767, 29.764416}, {-92.11898, 29.764557}, {-92.120415,
      29.764414}, {-92.120659, 29.764067}, {-92.120895, 
     29.762943}, {-92.121719, 29.762098}, {-92.121719, 29.76145}, {-92.121033,
      29.759716}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.623573, 29.746244}, {-91.625824, 29.744747}, {-91.626221, 
     29.744596}, {-91.628525, 29.744141}, {-91.629471, 29.743692}, {-91.62986,
      29.74361}, {-91.63063, 29.743589}, {-91.631821, 29.743084}, {-91.633003,
      29.742897}, {-91.635269, 29.743}, {-91.637169, 29.743322}, {-91.639351, 
     29.743862}, {-91.642105, 29.744307}, {-91.643478, 
     29.744408}, {-91.648186, 29.745037}, {-91.649353, 
     29.745003}, {-91.651062, 29.745245}, {-91.654129, 
     29.745363}, {-91.657166, 29.745716}, {-91.659798, 29.745548}, {-91.66201,
      29.745646}, {-91.663795, 29.745586}, {-91.664497, 
     29.745609}, {-91.665085, 29.745768}, {-91.666023, 29.74581}, {-91.671242,
      29.745628}, {-91.672661, 29.745348}, {-91.673851, 
     29.744991}, {-91.675278, 29.744825}, {-91.675781, 
     29.744839}, {-91.677063, 29.74457}, {-91.678268, 29.744467}, {-91.679695,
      29.744125}, {-91.680443, 29.744164}, {-91.685379, 
     29.743378}, {-91.688423, 29.743076}, {-91.689964, 
     29.742615}, {-91.690331, 29.742424}, {-91.690704, 
     29.742525}, {-91.691338, 29.742352}, {-91.693054, 
     29.742413}, {-91.693985, 29.742968}, {-91.694069, 
     29.743176}, {-91.693916, 29.743666}, {-91.693848, 
     29.743803}, {-91.693596, 29.743851}, {-91.693565, 
     29.743767}, {-91.693825, 29.743364}, {-91.693794, 29.743299}, {-91.69342,
      29.743071}, {-91.693184, 29.74309}, {-91.692673, 
     29.743841}, {-91.692657, 29.743929}, {-91.692848, 
     29.744007}, {-91.692802, 29.744133}, {-91.691689, 
     29.745985}, {-91.691559, 29.746042}, {-91.690598, 
     29.745752}, {-91.690239, 29.745155}, {-91.689812, 29.74497}, {-91.68972, 
     29.744938}, {-91.689507, 29.745026}, {-91.688477, 29.74464}, {-91.687805,
      29.744473}, {-91.687737, 29.744772}, {-91.687927, 
     29.744894}, {-91.689316, 29.745449}, {-91.691368, 
     29.746456}, {-91.691261, 29.746746}, {-91.690956, 
     29.747042}, {-91.689499, 29.749399}, {-91.689049, 
     29.750643}, {-91.688812, 29.750908}, {-91.688766, 
     29.751896}, {-91.689072, 29.752239}, {-91.688995, 
     29.759945}, {-91.688927, 29.760061}, {-91.688217, 
     29.759895}, {-91.687904, 29.759678}, {-91.687317, 29.759987}, {-91.68689,
      29.760008}, {-91.685745, 29.759935}, {-91.683762, 
     29.759981}, {-91.682709, 29.75992}, {-91.682587, 29.759859}, {-91.682533,
      29.759438}, {-91.682411, 29.759304}, {-91.682144, 
     29.759993}, {-91.682053, 29.760036}, {-91.681541, 
     29.759922}, {-91.680824, 29.759964}, {-91.680534, 
     29.759878}, {-91.679893, 29.759956}, {-91.678734, 
     29.759663}, {-91.678177, 29.759909}, {-91.678009, 
     29.759857}, {-91.677811, 29.759604}, {-91.677513, 
     29.759874}, {-91.677132, 29.759981}, {-91.675751, 
     29.759808}, {-91.675102, 29.759851}, {-91.674179, 
     29.759655}, {-91.673851, 29.759718}, {-91.673523, 
     29.759655}, {-91.673027, 29.759827}, {-91.670914, 
     29.759663}, {-91.670746, 29.759575}, {-91.670395, 
     29.758692}, {-91.669998, 29.758486}, {-91.669685, 
     29.757959}, {-91.669258, 29.757725}, {-91.669212, 
     29.757627}, {-91.669449, 29.756968}, {-91.669357, 
     29.756857}, {-91.668571, 29.756441}, {-91.668419, 
     29.756239}, {-91.668495, 29.755835}, {-91.668694, 
     29.755548}, {-91.669006, 29.755304}, {-91.668945, 
     29.754921}, {-91.669174, 29.754896}, {-91.66925, 29.754808}, {-91.669411,
      29.7542}, {-91.669403, 29.753843}, {-91.669067, 29.753363}, {-91.669037,
      29.752712}, {-91.668961, 29.752525}, {-91.668869, 
     29.752491}, {-91.668816, 29.752598}, {-91.669067, 
     29.754343}, {-91.668976, 29.754532}, {-91.668694, 
     29.754498}, {-91.668503, 29.754992}, {-91.667824, 
     29.755571}, {-91.667938, 29.755619}, {-91.668198, 29.75544}, {-91.668396,
      29.755426}, {-91.668442, 29.755634}, {-91.668266, 
     29.756071}, {-91.66761, 29.755939}, {-91.667068, 29.75592}, {-91.666908, 
     29.755806}, {-91.666801, 29.755459}, {-91.66655, 29.755083}, {-91.666275,
      29.754242}, {-91.666, 29.754099}, {-91.665726, 29.754303}, {-91.665649, 
     29.754255}, {-91.665359, 29.752611}, {-91.665771, 
     29.751593}, {-91.665749, 29.751276}, {-91.665932, 
     29.750362}, {-91.665802, 29.750326}, {-91.665688, 
     29.750519}, {-91.665596, 29.750307}, {-91.665466, 
     29.750423}, {-91.665413, 29.751217}, {-91.664711, 
     29.752419}, {-91.664696, 29.752514}, {-91.664879, 29.752783}, {-91.66468,
      29.753132}, {-91.664688, 29.753279}, {-91.664551, 
     29.753384}, {-91.663879, 29.753288}, {-91.663628, 29.75334}, {-91.664162,
      29.753496}, {-91.664604, 29.753462}, {-91.66478, 
     29.753403}, {-91.664864, 29.753054}, {-91.665131, 
     29.752977}, {-91.665276, 29.753019}, {-91.665558, 
     29.754471}, {-91.665665, 29.754591}, {-91.665855, 
     29.754349}, {-91.666168, 29.754414}, {-91.666321, 
     29.754745}, {-91.666351, 29.755047}, {-91.666817, 
     29.755966}, {-91.667244, 29.756145}, {-91.667816, 
     29.756104}, {-91.668762, 29.756737}, {-91.66925, 29.756979}, {-91.669281,
      29.75708}, {-91.669067, 29.757673}, {-91.66964, 29.758202}, {-91.6698, 
     29.758547}, {-91.670364, 29.758951}, {-91.670433, 
     29.759146}, {-91.670303, 29.759518}, {-91.669846, 29.75971}, {-91.669495,
      29.759697}, {-91.668991, 29.759829}, {-91.668488, 
     29.759846}, {-91.666748, 29.759628}, {-91.665352, 29.75968}, {-91.664711,
      29.759623}, {-91.66449, 29.759686}, {-91.662964, 
     29.759577}, {-91.659134, 29.759468}, {-91.659027, 
     29.759434}, {-91.659004, 29.75927}, {-91.658852, 29.759178}, {-91.658554,
      29.759308}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.400787, 29.796814}, {-93.398941, 29.796394}, {-93.398544, 
     29.796537}, {-93.398521, 29.797016}, {-93.398811, 
     29.797565}, {-93.399132, 29.797926}, {-93.398315, 
     29.799189}, {-93.397972, 29.799459}, {-93.397331, 
     29.799545}, {-93.398453, 29.801279}, {-93.398582, 
     29.801937}, {-93.398918, 29.802294}, {-93.398788, 
     29.802551}, {-93.397949, 29.802593}, {-93.397552, 
     29.802774}, {-93.396957, 29.802704}, {-93.396591, 
     29.802748}, {-93.396339, 29.803244}, {-93.396324, 29.80378}, {-93.396461,
      29.804516}, {-93.396156, 29.805433}, {-93.396103, 
     29.805779}, {-93.396187, 29.806461}, {-93.396133, 
     29.807037}, {-93.395973, 29.807413}, {-93.396133, 
     29.807898}, {-93.396812, 29.807508}, {-93.397438, 
     29.807253}, {-93.398483, 29.807062}, {-93.39959, 29.807076}, {-93.397453,
      29.80744}, {-93.396927, 29.807611}, {-93.396278, 
     29.808308}, {-93.396538, 29.809664}, {-93.397438, 
     29.811146}, {-93.397545, 29.811577}, {-93.3974, 29.812122}, {-93.397179, 
     29.812538}, {-93.395882, 29.813242}, {-93.394867, 
     29.814461}, {-93.394257, 29.814676}, {-93.393333, 
     29.814762}, {-93.392075, 29.815044}, {-93.39225, 29.815491}, {-93.392128,
      29.815825}, {-93.391884, 29.816032}, {-93.392502, 
     29.816809}, {-93.393303, 29.817228}, {-93.3936, 29.817551}, {-93.393814, 
     29.817822}, {-93.393738, 29.818094}, {-93.393387, 29.8181}, {-93.392448, 
     29.817595}, {-93.391495, 29.817188}, {-93.391304, 
     29.816515}, {-93.391434, 29.816313}, {-93.391312, 
     29.816189}, {-93.390991, 29.816175}, {-93.390633, 
     29.815628}, {-93.389397, 29.814743}, {-93.389175, 
     29.814281}, {-93.388916, 29.814089}, {-93.388702, 
     29.814087}, {-93.388313, 29.814556}, {-93.38813, 29.815638}, {-93.387909,
      29.816242}, {-93.387573, 29.816574}, {-93.384743, 
     29.817715}, {-93.383446, 29.818707}, {-93.382652, 
     29.819029}, {-93.382225, 29.819061}, {-93.380852, 
     29.818609}, {-93.380402, 29.818678}, {-93.379967, 
     29.819359}, {-93.378769, 29.820477}, {-93.3787, 29.820614}, {-93.379021, 
     29.820631}, {-93.379417, 29.820412}, {-93.379601, 
     29.820511}, {-93.379692, 29.820105}, {-93.380569, 
     29.819773}, {-93.380867, 29.819866}, {-93.381126, 
     29.819847}, {-93.381348, 29.819698}, {-93.382179, 
     29.819561}, {-93.382431, 29.819887}, {-93.382294, 
     29.820049}, {-93.381638, 29.820251}, {-93.381104, 29.82029}, {-93.380943,
      29.820911}, {-93.380623, 29.820953}, {-93.379921, 
     29.820889}, {-93.379608, 29.821045}, {-93.379112, 
     29.821081}, {-93.379646, 29.821653}, {-93.381439, 
     29.822956}, {-93.381859, 29.823021}, {-93.381729, 
     29.822075}, {-93.381767, 29.821825}, {-93.382065, 
     29.821728}, {-93.382721, 29.822235}, {-93.382851, 
     29.822489}, {-93.382835, 29.82272}, {-93.382668, 29.82304}, {-93.382851, 
     29.823597}, {-93.383224, 29.823858}, {-93.383812, 
     29.824081}, {-93.384254, 29.824432}, {-93.388603, 
     29.824465}, {-93.388565, 29.825132}, {-93.387741, 
     29.825191}, {-93.387321, 29.825148}, {-93.386971, 
     29.824848}, {-93.384171, 29.824898}, {-93.384758, 
     29.825617}, {-93.385155, 29.825686}, {-93.385269, 
     29.825943}, {-93.385162, 29.826658}, {-93.385262, 
     29.826977}, {-93.385071, 29.827274}, {-93.385086, 
     29.827448}, {-93.385735, 29.828087}, {-93.385834, 
     29.828423}, {-93.386101, 29.828516}, {-93.386284, 
     29.828352}, {-93.386444, 29.828455}, {-93.386497, 
     29.828814}, {-93.386826, 29.829058}, {-93.386497, 
     29.829901}, {-93.387115, 29.830429}, {-93.387291, 
     29.830933}, {-93.387161, 29.831646}, {-93.387276, 29.832138}, {-93.38781,
      29.83252}, {-93.388336, 29.832556}, {-93.388489, 
     29.832792}, {-93.388794, 29.833}, {-93.389778, 29.832872}, {-93.389908, 
     29.833054}, {-93.390465, 29.833187}, {-93.390671, 
     29.833115}, {-93.391693, 29.833817}, {-93.39225, 29.8337}, {-93.392525, 
     29.834082}, {-93.392952, 29.834238}, {-93.393089, 
     29.834517}, {-93.393448, 29.834642}, {-93.393845, 29.83448}, {-93.394157,
      29.834553}, {-93.394211, 29.834911}, {-93.394714, 
     29.835142}, {-93.395027, 29.835482}, {-93.395309, 
     29.836376}, {-93.395264, 29.836838}, {-93.395882, 
     29.837385}, {-93.396225, 29.837532}, {-93.396317, 
     29.837812}, {-93.396782, 29.838123}, {-93.397247, 29.838928}, {-93.39785,
      29.839094}, {-93.397652, 29.83947}, {-93.398041, 
     29.840397}, {-93.398567, 29.840416}, {-93.39846, 29.840899}, {-93.399193,
      29.841743}, {-93.39978, 29.841816}, {-93.400192, 
     29.842224}, {-93.400185, 29.842834}, {-93.400925, 
     29.844233}, {-93.401413, 29.84473}, {-93.401474, 29.845146}, {-93.402153,
      29.84544}, {-93.402489, 29.845341}, {-93.40271, 29.84561}, {-93.403206, 
     29.845573}, {-93.403519, 29.845858}, {-93.40461, 29.845682}, {-93.404915,
      29.845734}, {-93.405472, 29.845598}, {-93.405891, 
     29.845646}, {-93.40625, 29.8456}, {-93.40654, 29.845903}, {-93.407425, 
     29.846048}, {-93.407837, 29.846268}, {-93.40847, 29.846317}, {-93.408844,
      29.846518}, {-93.409317, 29.846485}, {-93.409431, 
     29.846783}, {-93.409813, 29.846697}, {-93.410225, 
     29.846493}, {-93.410378, 29.846882}, {-93.410881, 
     29.846941}, {-93.411018, 29.847237}, {-93.412209, 
     29.847401}, {-93.412659, 29.847559}, {-93.413475, 29.84725}, {-93.414574,
      29.846962}, {-93.414871, 29.847073}, {-93.415398, 
     29.84692}, {-93.415916, 29.847147}, {-93.417076, 29.847008}, {-93.418114,
      29.847141}, {-93.418739, 29.847345}, {-93.418762, 
     29.847589}, {-93.419296, 29.847668}, {-93.41983, 29.848488}, {-93.420059,
      29.848604}, {-93.420303, 29.848244}, {-93.421234, 29.848196}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.091011, 29.723854}, {-91.091125, 29.72418}, {-91.091621, 
     29.724934}, {-91.091621, 29.725454}, {-91.092361, 
     29.727253}, {-91.092308, 29.727375}, {-91.092415, 
     29.727556}, {-91.092621, 29.727694}, {-91.093674, 29.727463}, {-91.09375,
      29.727394}, {-91.093727, 29.726757}, {-91.093201, 
     29.725296}, {-91.093254, 29.725138}, {-91.09362, 29.725296}, {-91.093933,
      29.725843}, {-91.094093, 29.726505}, {-91.09404, 
     29.726892}, {-91.094307, 29.727257}, {-91.094566, 
     29.727257}, {-91.095726, 29.726934}, {-91.095879, 
     29.726774}, {-91.094254, 29.723219}, {-91.093674, 
     29.721485}, {-91.093254, 29.719845}, {-91.093117, 
     29.719662}, {-91.092621, 29.719593}, {-91.091461, 
     29.719593}, {-91.091362, 29.719641}, {-91.091301, 
     29.720556}, {-91.091202, 29.720644}, {-91.090889, 
     29.720644}, {-91.090836, 29.719687}, {-91.090797, 29.71962}, {-91.090363,
      29.719551}, {-91.090332, 29.719368}, {-91.090462, 
     29.719231}, {-91.091934, 29.719252}, {-91.092804, 
     29.719364}, {-91.093147, 29.719364}, {-91.093231, 29.71929}, {-91.09288, 
     29.716734}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.273506, 29.737976}, {-91.274216, 29.73897}, {-91.27449, 
     29.739058}, {-91.275002, 29.739521}, {-91.277275, 
     29.740734}, {-91.277412, 29.741125}, {-91.277672, 
     29.741421}, {-91.278366, 29.741661}, {-91.27877, 29.742027}, {-91.279266,
      29.742083}, {-91.277878, 29.740419}, {-91.277847, 
     29.739935}, {-91.278076, 29.739616}, {-91.278564, 
     29.739462}, {-91.279373, 29.739805}, {-91.281067, 
     29.740929}, {-91.281357, 29.741295}, {-91.281174, 
     29.741421}, {-91.280724, 29.741215}, {-91.279915, 
     29.740644}, {-91.278709, 29.74008}, {-91.278519, 29.740305}, {-91.279022,
      29.741228}, {-91.280602, 29.742798}, {-91.281708, 
     29.743578}, {-91.284225, 29.7458}, {-91.284958, 29.746202}, {-91.285576, 
     29.746704}, {-91.286392, 29.747044}, {-91.286873, 
     29.747149}, {-91.287201, 29.747383}, {-91.287643, 29.74752}, {-91.287933,
      29.747787}, {-91.290215, 29.748674}, {-91.291183, 
     29.748936}, {-91.294693, 29.749449}, {-91.295509, 
     29.749464}, {-91.296776, 29.749332}, {-91.296684, 
     29.748289}, {-91.297012, 29.746807}, {-91.297318, 29.746553}, {-91.29847,
      29.744957}, {-91.298584, 29.744537}, {-91.298416, 
     29.743986}, {-91.297768, 29.742998}, {-91.297661, 
     29.742577}, {-91.298035, 29.742453}, {-91.297935, 
     29.741835}, {-91.297615, 29.741472}, {-91.297318, 
     29.741468}, {-91.294731, 29.743109}, {-91.293938, 29.74345}, {-91.29364, 
     29.743151}, {-91.295418, 29.742403}, {-91.297523, 
     29.741026}, {-91.297478, 29.740814}, {-91.296951, 
     29.740673}, {-91.296661, 29.740404}, {-91.296295, 29.740705}, {-91.29615,
      29.740574}, {-91.296082, 29.737682}, {-91.295837, 
     29.736927}, {-91.29528, 29.736423}, {-91.291702, 29.736565}, {-91.290276,
      29.736727}, {-91.29023, 29.736153}, {-91.290886, 
     29.736086}, {-91.291145, 29.73632}, {-91.295532, 29.735954}, {-91.295311,
      29.733221}, {-91.294258, 29.733097}, {-91.294342, 
     29.732708}, {-91.294975, 29.732721}, {-91.29509, 29.732658}, {-91.295158,
      29.732054}, {-91.294945, 29.730696}, {-91.294037, 
     29.728439}, {-91.293732, 29.727993}, {-91.293541, 29.72789}, {-91.292908,
      29.72858}, {-91.292702, 29.728592}, {-91.292648, 
     29.728477}, {-91.293411, 29.727774}, {-91.293663, 
     29.727436}, {-91.293282, 29.727053}, {-91.292809, 
     29.726793}, {-91.292366, 29.7255}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.776772, 29.752922}, {-91.776054, 29.75276}, {-91.774773, 
     29.752653}, {-91.774101, 29.752344}, {-91.773613, 29.75222}, {-91.773239,
      29.752199}, {-91.772171, 29.752359}, {-91.771935, 
     29.752289}, {-91.771774, 29.752113}, {-91.771751, 
     29.752016}, {-91.772224, 29.750891}, {-91.773262, 29.74896}, {-91.773605,
      29.748568}, {-91.774193, 29.748276}, {-91.774559, 29.7479}, {-91.774796,
      29.747417}, {-91.774879, 29.747049}, {-91.774864, 
     29.746851}, {-91.774719, 29.746668}, {-91.774277, 
     29.746435}, {-91.773712, 29.746449}, {-91.772972, 
     29.746595}, {-91.772339, 29.746458}, {-91.771919, 
     29.746264}, {-91.771767, 29.746078}, {-91.771683, 
     29.745739}, {-91.771744, 29.745546}, {-91.771965, 
     29.745237}, {-91.772385, 29.744968}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.389503, 29.795624}, {-93.390099, 29.795696}, {-93.392601, 
     29.796907}, {-93.394234, 29.79759}, {-93.39463, 29.797867}, {-93.395203, 
     29.79863}, {-93.395462, 29.798859}, {-93.395958, 29.798861}, {-93.396194,
      29.799013}, {-93.396606, 29.799482}, {-93.396881, 
     29.799616}, {-93.397133, 29.79933}, {-93.39782, 29.799204}, {-93.39785, 
     29.798857}, {-93.397209, 29.798523}, {-93.396278, 
     29.797846}, {-93.395668, 29.797201}, {-93.395462, 
     29.796568}, {-93.395805, 29.796581}, {-93.396599, 
     29.796238}, {-93.397072, 29.796165}, {-93.397736, 
     29.796251}, {-93.398048, 29.795942}, {-93.398483, 
     29.796179}, {-93.399254, 29.796066}, {-93.400299, 
     29.796526}, {-93.400841, 29.796484}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.703568, 29.818556}, {-92.703911, 29.819332}, {-92.704231, 
     29.819654}, {-92.705284, 29.819927}, {-92.705353, 
     29.820063}, {-92.705261, 29.820911}, {-92.705292, 
     29.821222}, {-92.705498, 29.8216}, {-92.705475, 29.821777}, {-92.705368, 
     29.822126}, {-92.705093, 29.822445}, {-92.704765, 
     29.822641}, {-92.704094, 29.822828}, {-92.703789, 
     29.822824}, {-92.701256, 29.822199}, {-92.700798, 
     29.821892}, {-92.700378, 29.821789}, {-92.698387, 
     29.821678}, {-92.697685, 29.821766}, {-92.696907, 29.822111}, {-92.69677,
      29.822321}, {-92.696396, 29.822395}, {-92.694778, 
     29.822451}, {-92.694595, 29.822424}, {-92.694389, 
     29.822186}, {-92.694283, 29.822159}, {-92.693787, 
     29.822302}, {-92.693436, 29.8223}, {-92.693077, 29.822578}, {-92.692078, 
     29.822302}, {-92.691467, 29.82221}, {-92.690132, 29.822346}, {-92.689339,
      29.822315}, {-92.688828, 29.822401}, {-92.686882, 
     29.822952}, {-92.685432, 29.823225}, {-92.685158, 29.823341}, {-92.68486,
      29.823891}, {-92.684738, 29.82387}, {-92.684586, 
     29.823654}, {-92.684456, 29.823605}, {-92.684296, 
     29.823977}, {-92.684166, 29.824017}, {-92.683472, 
     29.823839}, {-92.683052, 29.823994}, {-92.682518, 29.824331}, {-92.68177,
      29.824535}, {-92.679993, 29.825636}, {-92.679649, 
     29.825718}, {-92.678795, 29.826654}, {-92.678032, 29.827883}, {-92.67794,
      29.82827}, {-92.678139, 29.828741}, {-92.677994, 29.82892}, {-92.677536,
      29.828918}, {-92.676636, 29.82865}, {-92.675529, 
     29.828037}, {-92.674904, 29.827917}, {-92.674614, 
     29.827988}, {-92.672676, 29.829615}, {-92.672028, 
     29.830044}, {-92.671303, 29.830339}, {-92.670876, 
     29.830275}, {-92.670601, 29.830093}, {-92.670074, 
     29.829529}, {-92.668236, 29.827417}, {-92.664833, 
     29.823467}, {-92.664711, 29.823309}, {-92.664734, 
     29.823164}, {-92.665588, 29.822752}, {-92.666115, 
     29.822065}, {-92.666771, 29.821825}, {-92.667694, 
     29.821199}, {-92.669167, 29.820444}, {-92.66993, 29.819675}, {-92.671913,
      29.817976}, {-92.672798, 29.816725}, {-92.673683, 
     29.815763}, {-92.674309, 29.814598}, {-92.674438, 
     29.814157}, {-92.674492, 29.813097}, {-92.67408, 29.81255}, {-92.673965, 
     29.812008}, {-92.674232, 29.810635}, {-92.674194, 
     29.810532}, {-92.673935, 29.810585}, {-92.673393, 29.81049}, {-92.672943,
      29.810503}, {-92.672661, 29.810375}, {-92.672165, 29.8097}, {-92.671936,
      29.809216}, {-92.671463, 29.808952}, {-92.671349, 
     29.808821}, {-92.67141, 29.808641}, {-92.671333, 29.8085}, {-92.670815, 
     29.808006}, {-92.670815, 29.807516}, {-92.670166, 
     29.807184}, {-92.669464, 29.806454}, {-92.667892, 29.805813}, {-92.66748,
      29.805569}, {-92.66729, 29.805387}, {-92.667259, 
     29.804907}, {-92.667168, 29.80481}, {-92.667061, 29.8048}, {-92.666931, 
     29.805044}, {-92.666588, 29.805368}, {-92.66642, 29.805401}, {-92.666237,
      29.805336}, {-92.665375, 29.80485}, {-92.665131, 
     29.804441}, {-92.664948, 29.804319}, {-92.664803, 
     29.804285}, {-92.664467, 29.804358}, {-92.664139, 
     29.804062}, {-92.663147, 29.80385}, {-92.662506, 29.803366}, {-92.662148,
      29.803246}, {-92.661469, 29.803164}, {-92.659874, 
     29.801914}, {-92.658279, 29.80164}, {-92.657471, 29.801615}, {-92.655945,
      29.801737}, {-92.653847, 29.802027}, {-92.652946, 
     29.802261}, {-92.650734, 29.803196}, {-92.65023, 29.803471}, {-92.647751,
      29.805691}, {-92.647636, 29.805944}, {-92.647675, 
     29.806274}, {-92.64711, 29.806976}, {-92.64695, 29.807095}, {-92.646797, 
     29.807058}, {-92.631119, 29.792852}, {-92.631004, 
     29.792671}, {-92.631119, 29.792431}, {-92.631981, 
     29.791636}, {-92.632713, 29.790422}, {-92.632851, 29.788343}, {-92.63311,
      29.787413}, {-92.632675, 29.786259}, {-92.632088, 
     29.785343}, {-92.631546, 29.784136}, {-92.630875, 29.78331}, {-92.630615,
      29.783039}, {-92.629181, 29.782442}, {-92.62867, 
     29.782122}, {-92.627434, 29.78183}, {-92.626862, 29.781464}, {-92.626488,
      29.781614}, {-92.626083, 29.781649}, {-92.624283, 
     29.781528}, {-92.62352, 29.78175}, {-92.623032, 29.781588}, {-92.622681, 
     29.781231}, {-92.62262, 29.78104}, {-92.62281, 29.780876}, {-92.632347, 
     29.775278}, {-92.633423, 29.774664}, {-92.633514, 
     29.774689}, {-92.636482, 29.778137}, {-92.639122, 
     29.780968}, {-92.639091, 29.781115}, {-92.638977, 
     29.781206}, {-92.638847, 29.781181}, {-92.638557, 29.780708}, {-92.63826,
      29.780588}, {-92.6381, 29.780737}, {-92.638031, 29.78096}, {-92.637566, 
     29.781321}, {-92.637421, 29.781876}, {-92.636986, 
     29.782064}, {-92.636887, 29.782331}, {-92.636711, 29.78241}, {-92.636459,
      29.782396}, {-92.63607, 29.782797}, {-92.636017, 
     29.783184}, {-92.635872, 29.783413}, {-92.636055, 
     29.783604}, {-92.636017, 29.783747}, {-92.635841, 
     29.783903}, {-92.635719, 29.784306}, {-92.635757, 
     29.784573}, {-92.635551, 29.785749}, {-92.635696, 
     29.786539}, {-92.635643, 29.786697}, {-92.635307, 
     29.786961}, {-92.635185, 29.78747}, {-92.635231, 29.787766}, {-92.636131,
      29.788509}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.12516, 29.761759}, {-92.122284, 29.757597}, {-92.12191, 
     29.757599}, {-92.121147, 29.757992}, {-92.120934, 
     29.758316}, {-92.121521, 29.759577}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.362297, 29.727173}, {-91.362183, 29.727886}, {-91.36293, 
     29.727901}, {-91.362717, 29.72817}, {-91.362099, 29.728342}, {-91.360573,
      29.73221}, {-91.361786, 29.733311}, {-91.362328, 
     29.733604}, {-91.362579, 29.734522}, {-91.361832, 29.73444}, {-91.361694,
      29.734276}, {-91.361931, 29.733953}, {-91.361832, 
     29.733713}, {-91.36042, 29.732607}, {-91.35939, 29.735306}, {-91.360031, 
     29.735863}, {-91.359459, 29.736101}, {-91.359192, 
     29.736126}, {-91.356651, 29.742483}, {-91.357887, 29.743542}, {-91.35936,
      29.744019}, {-91.361145, 29.744423}, {-91.362305, 
     29.744371}, {-91.363327, 29.744925}, {-91.364922, 
     29.745371}, {-91.366577, 29.745729}, {-91.366524, 
     29.746033}, {-91.367195, 29.746178}, {-91.369919, 29.74522}, {-91.372986,
      29.743996}, {-91.363029, 29.738241}, {-91.359962, 
     29.736359}, {-91.360214, 29.736061}, {-91.373573, 29.74378}, {-91.376442,
      29.742796}, {-91.376869, 29.742481}, {-91.377228, 
     29.742989}, {-91.374496, 29.74534}, {-91.373779, 29.746174}, {-91.369896,
      29.75}, {-91.369804, 29.750162}, {-91.369987, 29.750774}, {-91.370331, 
     29.751108}, {-91.370598, 29.751637}, {-91.370766, 
     29.751772}, {-91.371315, 29.751913}, {-91.371521, 
     29.752102}, {-91.371765, 29.752434}, {-91.371765, 29.75288}, {-91.37188, 
     29.753002}, {-91.37294, 29.752926}, {-91.37307, 29.753223}, {-91.372932, 
     29.75334}, {-91.372932, 29.75359}, {-91.373169, 29.753822}, {-91.37455, 
     29.753971}, {-91.375145, 29.754353}, {-91.375351, 29.75437}, {-91.37558, 
     29.7542}, {-91.37986, 29.74645}, {-91.380081, 29.746651}, {-91.375938, 
     29.754152}, {-91.375832, 29.754629}, {-91.375931, 
     29.755316}, {-91.376587, 29.755405}, {-91.37706, 29.755611}, {-91.383423,
      29.750954}, {-91.383614, 29.751219}, {-91.377541, 
     29.755611}, {-91.378067, 29.756645}, {-91.378281, 
     29.756746}, {-91.378609, 29.756668}, {-91.379776, 
     29.757442}, {-91.380814, 29.757986}, {-91.381783, 
     29.758223}, {-91.382156, 29.758186}, {-91.38353, 29.757313}, {-91.386406,
      29.754717}, {-91.386604, 29.754959}, {-91.38633, 
     29.755291}, {-91.383194, 29.758066}, {-91.383453, 
     29.758278}, {-91.384148, 29.758272}, {-91.384834, 
     29.758427}, {-91.385368, 29.758297}, {-91.385544, 
     29.758322}, {-91.385841, 29.758591}, {-91.386345, 
     29.758698}, {-91.386566, 29.758833}, {-91.387672, 
     29.759945}, {-91.388664, 29.760695}, {-91.390564, 
     29.761093}, {-91.390808, 29.761337}, {-91.391495, 
     29.763115}, {-91.391907, 29.763493}, {-91.393402, 29.763826}, {-91.39373,
      29.764128}, {-91.393135, 29.764475}, {-91.392891, 
     29.764721}, {-91.392853, 29.765034}, {-91.393219, 29.765436}, {-91.39373,
      29.765816}, {-91.393944, 29.766518}, {-91.394623, 
     29.766823}, {-91.395393, 29.767527}, {-91.395668, 
     29.768726}, {-91.395966, 29.77153}, {-91.394974, 29.772358}, {-91.394562,
      29.772514}, {-91.394272, 29.772758}, {-91.393974, 
     29.773088}, {-91.393944, 29.773285}, {-91.394165, 29.77342}, {-91.3946, 
     29.77346}, {-91.39476, 29.773561}, {-91.394821, 29.774498}, {-91.395012, 
     29.774874}, {-91.395401, 29.77536}, {-91.396606, 29.776169}, {-91.397896,
      29.777414}, {-91.398972, 29.778164}, {-91.401466, 
     29.779327}, {-91.401695, 29.779028}, {-91.401611, 
     29.778395}, {-91.401817, 29.77807}, {-91.402191, 29.776968}, {-91.401962,
      29.775852}, {-91.401184, 29.773748}, {-91.400337, 29.772469}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.599998, 29.79121}, {-92.600594, 29.790897}, {-92.601036, 
     29.790487}, {-92.601418, 29.790262}, {-92.601875, 
     29.789625}, {-92.603233, 29.788784}, {-92.603798, 
     29.787979}, {-92.604149, 29.787653}, {-92.6045, 29.786879}, {-92.605728, 
     29.785704}, {-92.60585, 29.785437}, {-92.607086, 29.784283}, {-92.607414,
      29.783751}, {-92.607819, 29.78359}, {-92.608925, 
     29.781906}, {-92.609795, 29.780975}, {-92.609947, 
     29.780422}, {-92.610207, 29.780134}, {-92.611206, 
     29.779381}, {-92.611542, 29.778439}, {-92.612061, 
     29.777691}, {-92.612228, 29.777201}, {-92.612442, 
     29.776854}, {-92.612862, 29.776423}, {-92.612823, 
     29.775921}, {-92.613022, 29.775335}, {-92.613281, 
     29.775152}, {-92.613663, 29.774067}, {-92.614174, 
     29.773512}, {-92.614357, 29.77306}, {-92.614868, 29.772905}, {-92.617371,
      29.776283}, {-92.622192, 29.781893}, {-92.622047, 
     29.78215}, {-92.621422, 29.782532}, {-92.621254, 29.782534}, {-92.620605,
      29.782854}, {-92.620049, 29.783606}, {-92.619125, 
     29.784214}, {-92.618996, 29.784449}, {-92.618813, 
     29.786158}, {-92.618698, 29.786552}, {-92.618156, 
     29.787308}, {-92.618019, 29.788017}, {-92.618095, 
     29.788292}, {-92.618454, 29.788834}, {-92.618431, 
     29.789276}, {-92.618713, 29.78982}, {-92.618729, 29.790216}, {-92.618874,
      29.790653}, {-92.618805, 29.791422}, {-92.618996, 
     29.792177}, {-92.619286, 29.792364}, {-92.619614, 
     29.792862}, {-92.620667, 29.793747}, {-92.62233, 29.794203}, {-92.622627,
      29.794186}, {-92.622986, 29.794313}, {-92.623901, 
     29.794432}, {-92.624756, 29.794327}, {-92.625145, 
     29.794384}, {-92.625992, 29.794237}, {-92.62661, 29.794252}, {-92.627213,
      29.794153}, {-92.630157, 29.792952}, {-92.632179, 
     29.794697}, {-92.632317, 29.795029}, {-92.632446, 
     29.799795}, {-92.631821, 29.80192}, {-92.631828, 29.80241}, {-92.632271, 
     29.803474}, {-92.632835, 29.804504}, {-92.632896, 29.80492}, {-92.632812,
      29.80504}, {-92.632027, 29.805342}, {-92.631454, 
     29.805717}, {-92.629837, 29.807117}, {-92.629631, 29.80739}, {-92.629601,
      29.808035}, {-92.629288, 29.808479}, {-92.629143, 
     29.808931}, {-92.628838, 29.811029}, {-92.629097, 
     29.812372}, {-92.629295, 29.812981}, {-92.629997, 
     29.814463}, {-92.630333, 29.814442}, {-92.630432, 
     29.814749}, {-92.630669, 29.815075}, {-92.630608, 
     29.815479}, {-92.630501, 29.815575}, {-92.631165, 
     29.816217}, {-92.632164, 29.816874}, {-92.633743, 29.818184}, {-92.63575,
      29.818615}, {-92.636627, 29.818897}, {-92.637367, 
     29.818638}, {-92.638611, 29.818632}, {-92.638931, 
     29.818552}, {-92.640976, 29.817322}, {-92.641945, 
     29.817009}, {-92.642342, 29.816401}, {-92.643677, 
     29.814735}, {-92.643822, 29.814333}, {-92.644058, 
     29.814096}, {-92.644707, 29.811749}, {-92.644691, 
     29.810902}, {-92.644859, 29.810537}, {-92.644691, 
     29.810024}, {-92.644829, 29.80974}, {-92.64505, 29.809538}, {-92.646065, 
     29.809143}, {-92.647079, 29.808922}, {-92.647362, 
     29.809114}, {-92.647461, 29.809473}, {-92.647736, 29.809946}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.305305, 29.740883}, {-91.305191, 29.740976}, {-91.304199, 
     29.74074}, {-91.302536, 29.740934}, {-91.301025, 29.740849}, {-91.29924, 
     29.740616}, {-91.299004, 29.740694}, {-91.299477, 
     29.742676}, {-91.299606, 29.74295}, {-91.300468, 29.744066}, {-91.30014, 
     29.744387}, {-91.299843, 29.744894}, {-91.299759, 
     29.745392}, {-91.299561, 29.745701}, {-91.298866, 
     29.746023}, {-91.298111, 29.746933}, {-91.297928, 
     29.747366}, {-91.297974, 29.748074}, {-91.298531, 29.74856}, {-91.299103,
      29.74877}, {-91.299797, 29.749361}, {-91.30114, 29.749823}, {-91.302086,
      29.750507}, {-91.303337, 29.751204}, {-91.304848, 
     29.751759}, {-91.306419, 29.752542}, {-91.307053, 
     29.752966}, {-91.307747, 29.753044}, {-91.308533, 
     29.753736}, {-91.309456, 29.753973}, {-91.311729, 
     29.753822}, {-91.313995, 29.753313}, {-91.314987, 
     29.753288}, {-91.319244, 29.752502}, {-91.320885, 29.751511}, {-91.32299,
      29.751249}, {-91.32312, 29.750881}, {-91.323166, 
     29.750349}, {-91.323334, 29.750254}, {-91.323677, 
     29.750326}, {-91.324066, 29.750704}, {-91.324112, 
     29.751095}, {-91.324318, 29.751284}, {-91.325577, 
     29.751192}, {-91.327904, 29.75164}, {-91.328651, 29.752102}, {-91.329491,
      29.753107}, {-91.329918, 29.753412}, {-91.330147, 
     29.753309}, {-91.330627, 29.752522}, {-91.330681, 
     29.752132}, {-91.330551, 29.751772}, {-91.329971, 
     29.751083}, {-91.329445, 29.749876}, {-91.329704, 
     29.749292}, {-91.330498, 29.748526}, {-91.332695, 
     29.745401}, {-91.333466, 29.744749}, {-91.335197, 
     29.744949}, {-91.336044, 29.744347}, {-91.336151, 
     29.744511}, {-91.335342, 29.745213}, {-91.334999, 29.745304}, {-91.3339, 
     29.745281}, {-91.333183, 29.7458}, {-91.332397, 29.746775}, {-91.331253, 
     29.748459}, {-91.330338, 29.749538}, {-91.330254, 29.75021}, {-91.330513,
      29.750847}, {-91.330994, 29.751663}, {-91.331085, 
     29.752144}, {-91.331085, 29.752501}, {-91.330711, 
     29.753202}, {-91.330231, 29.753853}, {-91.330536, 
     29.754753}, {-91.331429, 29.755587}, {-91.332069, 
     29.756546}, {-91.334763, 29.759037}, {-91.335655, 
     29.760231}, {-91.339104, 29.763607}, {-91.34243, 29.765284}, {-91.344025,
      29.766731}, {-91.346161, 29.767925}, {-91.347679, 
     29.768991}, {-91.348297, 29.769598}, {-91.351494, 
     29.766834}, {-91.351456, 29.765667}, {-91.351013, 
     29.764931}, {-91.349045, 29.762833}, {-91.348885, 
     29.762238}, {-91.349174, 29.76144}, {-91.350212, 29.760014}, {-91.351196,
      29.759619}, {-91.351662, 29.759226}, {-91.352356, 
     29.758347}, {-91.352867, 29.756908}, {-91.351791, 
     29.754557}, {-91.351067, 29.753408}, {-91.350624, 
     29.752474}, {-91.350616, 29.751135}, {-91.350235, 
     29.749569}, {-91.348511, 29.749086}, {-91.348228, 
     29.748276}, {-91.349358, 29.748507}, {-91.349594, 
     29.746237}, {-91.349785, 29.745943}, {-91.350204, 29.7463}, {-91.350662, 
     29.745918}, {-91.350525, 29.745197}, {-91.350586, 
     29.744652}, {-91.350822, 29.744028}, {-91.350899, 
     29.743235}, {-91.350761, 29.742554}, {-91.350822, 29.7421}, {-91.351265, 
     29.741215}, {-91.352028, 29.740578}, {-91.353554, 
     29.741186}, {-91.354584, 29.742014}, {-91.354973, 29.742174}, {-91.35569,
      29.741846}, {-91.355721, 29.741653}, {-91.354904, 
     29.740841}, {-91.355217, 29.740662}, {-91.355927, 
     29.740774}, {-91.356857, 29.738649}, {-91.356346, 
     29.738234}, {-91.355072, 29.73789}, {-91.354225, 29.737831}, {-91.353752,
      29.737713}, {-91.353264, 29.73731}, {-91.352081, 
     29.736568}, {-91.350899, 29.736008}, {-91.350883, 
     29.736431}, {-91.350739, 29.736744}, {-91.350029, 
     29.737274}, {-91.349442, 29.737383}, {-91.349152, 
     29.737322}, {-91.348373, 29.737566}, {-91.348007, 
     29.737762}, {-91.345688, 29.738031}, {-91.345619, 
     29.737747}, {-91.348618, 29.737143}, {-91.349007, 
     29.736944}, {-91.349266, 29.737137}, {-91.349525, 
     29.737043}, {-91.349442, 29.736877}, {-91.349571, 
     29.736641}, {-91.350029, 29.736368}, {-91.350586, 29.73616}, {-91.350647,
      29.735977}, {-91.349503, 29.735399}, {-91.349831, 
     29.735014}, {-91.353424, 29.736992}, {-91.354828, 
     29.737562}, {-91.356865, 29.737974}, {-91.357155, 
     29.737818}, {-91.361534, 29.726337}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.142975, 29.757299}, {-92.143288, 29.75705}, {-92.143288, 
     29.7568}, {-92.14283, 29.756704}, {-92.142509, 29.756756}, {-92.142403, 
     29.757132}, {-92.142975, 29.757299}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.121521, 29.759577}, {-92.121956, 29.760479}, {-92.122292, 
     29.761835}, {-92.122269, 29.762417}, {-92.121735, 29.763046}, {-92.12146,
      29.763199}, {-92.1213, 29.764149}, {-92.12101, 29.764841}, {-92.120522, 
     29.765188}, {-92.120049, 29.765148}, {-92.119453, 29.76498}, {-92.119064,
      29.765005}, {-92.118942, 29.76535}, {-92.119118, 29.76593}, {-92.119965,
      29.766529}, {-92.121033, 29.766844}, {-92.121483, 
     29.766907}, {-92.122574, 29.767265}, {-92.123772, 
     29.768139}, {-92.124947, 29.76936}, {-92.125351, 29.769892}, {-92.126442,
      29.77219}, {-92.126274, 29.772926}, {-92.125664, 
     29.773748}, {-92.125099, 29.774355}, {-92.125107, 
     29.774679}, {-92.124519, 29.774809}, {-92.123482, 
     29.775206}, {-92.122871, 29.775877}, {-92.121346, 29.77606}, {-92.121025,
      29.776472}, {-92.119522, 29.776569}, {-92.117081, 
     29.776499}, {-92.116531, 29.776672}, {-92.115715, 
     29.776119}, {-92.113876, 29.775379}, {-92.112473, 
     29.775299}, {-92.110779, 29.774469}, {-92.109665, 29.77424}, {-92.107689,
      29.774382}, {-92.107094, 29.774237}, {-92.106796, 
     29.773634}, {-92.106247, 29.773445}, {-92.10585, 29.773447}, {-92.105286,
      29.773602}, {-92.104996, 29.774229}, {-92.10498, 29.775028}, {-92.10553,
      29.775583}, {-92.106544, 29.775854}, {-92.106796, 
     29.776199}, {-92.107475, 29.776819}, {-92.107475, 
     29.777294}, {-92.107605, 29.777529}, {-92.106644, 
     29.777903}, {-92.106911, 29.777576}, {-92.10701, 29.777233}, {-92.106834,
      29.776932}, {-92.106606, 29.776783}, {-92.106506, 
     29.776482}, {-92.106277, 29.776203}, {-92.105858, 
     29.775927}, {-92.105209, 29.775673}, {-92.104836, 
     29.775373}, {-92.104607, 29.775007}, {-92.104523, 
     29.774103}, {-92.104866, 29.773476}, {-92.105873, 
     29.773058}, {-92.106392, 29.773056}, {-92.106987, 29.773375}, {-92.10746,
      29.773846}, {-92.107887, 29.774036}, {-92.108253, 
     29.774076}, {-92.108795, 29.773685}, {-92.109306, 
     29.772755}, {-92.111412, 29.771339}, {-92.113708, 
     29.766447}, {-92.113586, 29.766037}, {-92.113304, 29.76561}, {-92.113441,
      29.76453}, {-92.112747, 29.764362}, {-92.112106, 
     29.764109}, {-92.111458, 29.763575}, {-92.105202, 
     29.763079}, {-92.105194, 29.76269}, {-92.111359, 29.763206}, {-92.111298,
      29.762236}, {-92.11097, 29.761507}, {-92.110588, 
     29.761055}, {-92.109993, 29.760693}, {-92.10994, 29.760305}, {-92.110008,
      29.759939}, {-92.110229, 29.759462}, {-92.110939, 
     29.759027}, {-92.111435, 29.759151}, {-92.111443, 
     29.759647}, {-92.111809, 29.759451}, {-92.111954, 
     29.758953}, {-92.111946, 29.758177}, {-92.111176, 29.758074}, {-92.11113,
      29.757923}, {-92.111221, 29.757256}, {-92.11087, 
     29.757191}, {-92.109856, 29.757198}, {-92.109421, 
     29.757504}, {-92.109024, 29.757938}, {-92.108833, 
     29.758478}, {-92.108665, 29.758608}, {-92.107674, 
     29.758615}, {-92.106064, 29.75798}, {-92.105324, 29.757767}, {-92.103989,
      29.757776}, {-92.103439, 29.757587}, {-92.103264, 
     29.757309}, {-92.102959, 29.756447}, {-92.102303, 
     29.755484}, {-92.101807, 29.755184}, {-92.10141, 29.755251}, {-92.101219,
      29.755814}, {-92.100876, 29.756182}, {-92.100082, 
     29.757372}, {-92.100037, 29.758018}, {-92.099777, 
     29.758945}, {-92.099045, 29.759987}, {-92.098511, 
     29.760401}, {-92.097771, 29.760601}, {-92.097748, 29.760967}, {-92.098, 
     29.761202}, {-92.097977, 29.761826}, {-92.09742, 29.762323}, {-92.097382,
      29.762991}, {-92.098297, 29.763048}, {-92.099136, 
     29.763388}, {-92.099342, 29.763733}, {-92.09922, 29.764099}, {-92.098213,
      29.764711}, {-92.098167, 29.765055}, {-92.098244, 
     29.765398}, {-92.099022, 29.765911}, {-92.100342, 
     29.767088}, {-92.101677, 29.76684}, {-92.102486, 29.766338}, {-92.102829,
      29.766293}, {-92.103203, 29.766569}, {-92.102936, 
     29.766829}, {-92.102448, 29.767134}, {-92.102203, 
     29.767588}, {-92.101685, 29.76759}, {-92.101089, 29.767359}, {-92.100449,
      29.767492}, {-92.10041, 29.7687}, {-92.100075, 29.769156}, {-92.099358, 
     29.769506}, {-92.098999, 29.770218}, {-92.09848, 29.770159}, {-92.098007,
      29.769773}, {-92.09758, 29.769127}, {-92.097481, 29.769106}, {-92.09726,
      29.769258}, {-92.097298, 29.770292}, {-92.096886, 
     29.770792}, {-92.095894, 29.770884}, {-92.095741, 29.770733}, {-92.09594,
      29.770603}, {-92.095963, 29.770494}, {-92.095963, 
     29.770279}, {-92.09581, 29.770065}, {-92.094971, 29.769987}, {-92.095062,
      29.769598}, {-92.095055, 29.768801}, {-92.094612, 
     29.768652}, {-92.093964, 29.768637}, {-92.09362, 29.768507}, {-92.093536,
      29.76767}, {-92.094521, 29.767532}, {-92.094765, 
     29.767078}, {-92.094757, 29.766754}, {-92.094635, 
     29.766453}, {-92.093842, 29.766329}, {-92.093468, 
     29.766354}, {-92.092812, 29.766636}, {-92.092308, 
     29.766035}, {-92.091942, 29.766016}, {-92.090416, 
     29.766695}, {-92.090393, 29.767235}, {-92.089195, 
     29.768299}, {-92.089111, 29.769485}, {-92.088669, 29.769554}, {-92.08844,
      29.769424}, {-92.087563, 29.768398}, {-92.087196, 
     29.768333}, {-92.086998, 29.768419}, {-92.086998, 
     29.770145}, {-92.086357, 29.770191}, {-92.08551, 29.769747}, {-92.085014,
      29.769663}, {-92.084518, 29.769688}, {-92.084244, 
     29.768997}, {-92.083923, 29.768934}, {-92.083183, 29.76922}, {-92.082542,
      29.769247}, {-92.082146, 29.769402}, {-92.081879, 
     29.769747}, {-92.081512, 29.769987}, {-92.081261, 29.77001}, {-92.080864,
      29.769884}, {-92.080513, 29.769434}, {-92.080536, 
     29.768938}, {-92.081123, 29.768246}, {-92.081139, 29.767725}, {-92.08094,
      29.767384}, {-92.08049, 29.767366}, {-92.080299, 
     29.767561}, {-92.080208, 29.768337}, {-92.080063, 
     29.768726}, {-92.079323, 29.76873}, {-92.079071, 29.768475}, {-92.078857,
      29.769205}, {-92.078041, 29.76906}, {-92.077576, 29.76943}, {-92.076859,
      29.769329}, {-92.076584, 29.769199}, {-92.076241, 
     29.76931}, {-92.076096, 29.76944}, {-92.075821, 29.769444}, {-92.075371, 
     29.768583}, {-92.074646, 29.768246}, {-92.073685, 
     29.768145}, {-92.072693, 29.767759}, {-92.072319, 
     29.767761}, {-92.071983, 29.768219}, {-92.071564, 
     29.768543}, {-92.071472, 29.768867}, {-92.071701, 
     29.769426}, {-92.071709, 29.769987}, {-92.071266, 29.77029}, {-92.070595,
      29.770317}, {-92.069786, 29.770561}, {-92.069443, 
     29.770802}, {-92.069077, 29.771687}, {-92.068466, 
     29.772123}, {-92.067932, 29.77264}, {-92.067139, 29.772646}, {-92.066917,
      29.772345}, {-92.066216, 29.771986}, {-92.066093, 
     29.772051}, {-92.066116, 29.773451}, {-92.065025, 
     29.773481}, {-92.064117, 29.774393}, {-92.063362, 29.77483}, {-92.063019,
      29.775194}, {-92.063026, 29.775583}, {-92.06221, 
     29.775675}, {-92.061775, 29.776237}, {-92.061203, 
     29.776392}, {-92.060638, 29.776419}, {-92.058647, 
     29.775549}, {-92.058517, 29.774818}, {-92.059059, 29.774315}, {-92.05938,
      29.774118}, {-92.06002, 29.773962}, {-92.060287, 
     29.773422}, {-92.059151, 29.77356}, {-92.058807, 29.773735}, {-92.057396,
      29.773832}, {-92.057014, 29.774525}, {-92.056572, 
     29.774958}, {-92.056473, 29.775305}, {-92.05616, 29.775845}, {-92.055763,
      29.775953}, {-92.054436, 29.775988}, {-92.054436, 
     29.776525}, {-92.055038, 29.777018}, {-92.056007, 
     29.777485}, {-92.056007, 29.777805}, {-92.055176, 
     29.778288}, {-92.054337, 29.778595}, {-92.053093, 
     29.780306}, {-92.051849, 29.781475}, {-92.050758, 
     29.780945}, {-92.050095, 29.780886}, {-92.049721, 29.78063}, {-92.049347,
      29.780609}, {-92.049026, 29.780766}, {-92.048935, 
     29.781044}, {-92.049133, 29.781214}, {-92.049156, 29.78141}, {-92.048912,
      29.781605}, {-92.048492, 29.78178}, {-92.048454, 
     29.780552}, {-92.050156, 29.777544}, {-92.050713, 
     29.777086}, {-92.051407, 29.776867}, {-92.052223, 
     29.776773}, {-92.052643, 29.776836}, {-92.053215, 
     29.777027}, {-92.054085, 29.777775}, {-92.054359, 
     29.778204}, {-92.054832, 29.7782}, {-92.055641, 29.777634}, {-92.054817, 
     29.7771}, {-92.054375, 29.777105}, {-92.054123, 29.776911}, {-92.053619, 
     29.775774}, {-92.053635, 29.775385}, {-92.053932, 
     29.775469}, {-92.054161, 29.775726}, {-92.054924, 
     29.775721}, {-92.055939, 29.775583}, {-92.056183, 
     29.775368}, {-92.056381, 29.774672}, {-92.056671, 
     29.774582}, {-92.057259, 29.773588}, {-92.058685, 
     29.773428}, {-92.059845, 29.772966}, {-92.060463, 29.772963}, {-92.06118,
      29.773149}, {-92.062294, 29.773117}, {-92.062141, 
     29.772472}, {-92.062309, 29.772104}, {-92.062706, 
     29.771908}, {-92.063644, 29.7719}, {-92.064735, 29.772495}, {-92.06514, 
     29.772923}, {-92.065483, 29.773094}, {-92.065659, 
     29.773094}, {-92.065804, 29.772791}, {-92.065674, 
     29.772253}, {-92.065765, 29.771885}, {-92.066063, 29.771711}, {-92.06736,
      29.772129}, {-92.067902, 29.772232}, {-92.068954, 
     29.771275}, {-92.069191, 29.770586}, {-92.069489, 
     29.770151}, {-92.070129, 29.770103}, {-92.070671, 29.769903}, {-92.07119,
      29.769899}, {-92.071465, 29.76977}, {-92.07151, 29.769531}, {-92.071404,
      29.769167}, {-92.071136, 29.769058}, {-92.071129, 
     29.768757}, {-92.071861, 29.767826}, {-92.072052, 
     29.767265}, {-92.072495, 29.767303}, {-92.073792, 
     29.767769}, {-92.074753, 29.767826}, {-92.075096, 
     29.767736}, {-92.075203, 29.767952}, {-92.076324, 
     29.768909}, {-92.076744, 29.768669}, {-92.077164, 29.76895}, {-92.077438,
      29.768946}, {-92.07798, 29.768425}, {-92.078049, 
     29.768272}, {-92.077675, 29.767973}, {-92.077499, 
     29.767715}, {-92.077522, 29.767393}, {-92.078033, 
     29.767023}, {-92.078354, 29.767021}, {-92.078957, 
     29.767405}, {-92.079308, 29.768242}, {-92.079681, 
     29.768261}, {-92.079826, 29.767937}, {-92.079842, 29.76742}, {-92.080086,
      29.767136}, {-92.080528, 29.766941}, {-92.081299, 
     29.767193}, {-92.081703, 29.767702}, {-92.081497, 
     29.769129}, {-92.081696, 29.769321}, {-92.081871, 29.76932}, {-92.082336,
      29.768906}, {-92.083473, 29.768812}, {-92.083458, 
     29.767649}, {-92.083557, 29.767324}, {-92.083847, 
     29.767128}, {-92.083946, 29.766762}, {-92.083961, 
     29.766201}, {-92.083534, 29.765709}, {-92.082787, 29.765131}, {-92.08226,
      29.764444}, {-92.081779, 29.763435}, {-92.081673, 
     29.762402}, {-92.081863, 29.762012}, {-92.083473, 
     29.761631}, {-92.084564, 29.762054}, {-92.084938, 
     29.762266}, {-92.085083, 29.762459}, {-92.084839, 
     29.762678}, {-92.084625, 29.763348}, {-92.084435, 
     29.766256}, {-92.084251, 29.767035}, {-92.083931, 29.767553}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.162209, 29.760242}, {-92.162193, 29.758757}, {-92.162376, 
     29.757484}, {-92.16217, 29.757036}, {-92.161827, 29.757238}, {-92.161766,
      29.759359}, {-92.162064, 29.760229}, {-92.162209, 29.760242}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.161575, 29.757772}, {-92.161369, 29.75971}, {-92.15963, 
     29.759872}, {-92.159767, 29.759598}, {-92.160942, 
     29.759489}, {-92.161247, 29.759037}, {-92.161255, 
     29.756895}, {-92.161514, 29.757168}, {-92.161575, 29.757772}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.147461, 29.75668}, {-92.147087, 29.756685}, {-92.146629, 
     29.756516}, {-92.146088, 29.756443}, {-92.145462, 
     29.756622}, {-92.144714, 29.756628}, {-92.145058, 
     29.756401}, {-92.145683, 29.756371}, {-92.146141, 
     29.756218}, {-92.146507, 29.755917}, {-92.147079, 
     29.755987}, {-92.147514, 29.756357}, {-92.147461, 29.75668}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.189529, 29.71866}, {-91.189285, 29.718662}, {-91.188957, 
     29.718481}, {-91.187775, 29.717602}, {-91.187492, 
     29.717533}, {-91.187584, 29.718384}, {-91.187439, 
     29.719255}, {-91.187302, 29.719362}, {-91.186882, 
     29.719358}, {-91.186806, 29.719427}, {-91.187004, 
     29.719542}, {-91.187492, 29.719532}, {-91.187668, 
     29.719685}, {-91.187668, 29.719898}, {-91.187454, 
     29.720072}, {-91.187454, 29.72065}, {-91.187645, 29.721172}, {-91.187691,
      29.721897}, {-91.187653, 29.722246}, {-91.187462, 
     29.72258}, {-91.187187, 29.722816}, {-91.186234, 29.723345}, {-91.185005,
      29.723795}, {-91.184731, 29.724089}, {-91.183441, 
     29.724682}, {-91.181488, 29.725826}, {-91.180168, 29.726858}, {-91.17897,
      29.728081}, {-91.177299, 29.730219}, {-91.176514, 
     29.731953}, {-91.176064, 29.733377}, {-91.176064, 
     29.733704}, {-91.175751, 29.734709}, {-91.17556, 29.735029}, {-91.174866,
      29.735794}, {-91.174095, 29.73621}, {-91.173172, 
     29.736492}, {-91.172241, 29.737377}, {-91.171799, 
     29.738213}, {-91.170761, 29.739721}, {-91.169609, 
     29.741222}, {-91.169159, 29.741583}, {-91.167969, 
     29.743357}, {-91.166771, 29.744139}, {-91.165138, 
     29.744844}, {-91.163582, 29.745703}, {-91.162155, 
     29.746164}, {-91.161011, 29.746378}, {-91.16024, 29.746422}, {-91.15947, 
     29.74671}, {-91.159111, 29.746946}, {-91.157204, 29.747316}, {-91.15625, 
     29.747658}, {-91.151207, 29.749063}, {-91.148949, 
     29.749441}, {-91.147736, 29.74975}, {-91.147301, 29.749931}, {-91.147018,
      29.749903}, {-91.146843, 29.750147}, {-91.146309, 
     29.750341}, {-91.145424, 29.750296}, {-91.145103, 
     29.750416}, {-91.144547, 29.750456}, {-91.144234, 
     29.750574}, {-91.143333, 29.751333}, {-91.142685, 
     29.752537}, {-91.142174, 29.753168}, {-91.142136, 
     29.753525}, {-91.141899, 29.753933}, {-91.141876, 
     29.754333}, {-91.142113, 29.755001}, {-91.142136, 
     29.755627}, {-91.142311, 29.755672}, {-91.143066, 
     29.755344}, {-91.143394, 29.755337}, {-91.145256, 
     29.755795}, {-91.146233, 29.755785}, {-91.147736, 29.755363}, {-91.1483, 
     29.755302}, {-91.148735, 29.755461}, {-91.149033, 
     29.755693}, {-91.149574, 29.756828}, {-91.15023, 29.75729}, {-91.150375, 
     29.757673}, {-91.150742, 29.758076}, {-91.15258, 29.758968}, {-91.154297,
      29.759682}, {-91.154503, 29.759699}, {-91.154678, 
     29.759628}, {-91.156723, 29.757938}, {-91.156937, 
     29.751711}, {-91.157578, 29.751711}, {-91.157578, 
     29.752516}, {-91.157272, 29.75288}, {-91.157143, 29.758093}, {-91.154861,
      29.759924}, {-91.155037, 29.760136}, {-91.155418, 
     29.760212}, {-91.157188, 29.76115}, {-91.158768, 29.761705}, {-91.159676,
      29.762386}, {-91.160866, 29.763094}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.12188, 29.75703}, {-92.120544, 29.754772}, {-92.120369, 
     29.754753}, {-92.120026, 29.754908}, {-92.120911, 
     29.756302}, {-92.121094, 29.757647}, {-92.121857, 
     29.757425}, {-92.122032, 29.757101}, {-92.12188, 29.75703}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.141899, 29.755688}, {-92.142212, 29.755733}, {-92.142441, 
     29.755686}, {-92.142441, 29.755411}, {-92.142326, 29.75531}, {-92.141953,
      29.755363}, {-92.141899, 29.755688}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.133156, 29.768364}, {-92.132729, 29.767164}, {-92.132309, 
     29.766428}, {-92.131775, 29.766214}, {-92.130638, 
     29.765457}, {-92.128387, 29.763231}, {-92.127525, 
     29.761761}, {-92.126778, 29.759575}, {-92.126945, 
     29.757715}, {-92.127281, 29.75703}, {-92.127274, 29.756208}, {-92.126762,
      29.755529}, {-92.125999, 29.754877}, {-92.123901, 
     29.754971}, {-92.123398, 29.754784}, {-92.123116, 
     29.754595}, {-92.120857, 29.754503}, {-92.120857, 
     29.754858}, {-92.123466, 29.758444}, {-92.125381, 
     29.761326}, {-92.131653, 29.769888}, {-92.13311, 29.768616}, {-92.133156,
      29.768364}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.147392, 29.755362}, {-92.147377, 29.754513}, {-92.147896, 
     29.75461}, {-92.148071, 29.754957}, {-92.148071, 29.755308}, {-92.147705,
      29.755459}, {-92.147392, 29.755362}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.164291, 29.755417}, {-92.163437, 29.755358}, {-92.163124, 
     29.755585}, {-92.162788, 29.756109}, {-92.162758, 
     29.755562}, {-92.163208, 29.755159}, {-92.164124, 
     29.755028}, {-92.164291, 29.755075}, {-92.164291, 29.755417}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.119965, 29.754763}, {-92.11879, 29.754894}, {-92.118416, 
     29.754723}, {-92.117798, 29.754274}, {-92.117783, 29.75337}, {-92.118057,
      29.753218}, {-92.118721, 29.753277}, {-92.119125, 29.75375}, {-92.11972,
      29.753939}, {-92.120148, 29.754303}, {-92.120148, 
     29.754669}, {-92.119965, 29.754763}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.476021, 29.765381}, {-92.475479, 29.76561}, {-92.474701, 
     29.76569}, {-92.474419, 29.766098}, {-92.474068, 29.766195}, {-92.473038,
      29.766745}, {-92.472336, 29.767019}, {-92.472038, 
     29.767057}, {-92.471664, 29.767385}, {-92.471336, 
     29.767405}, {-92.468239, 29.768768}, {-92.467987, 
     29.768965}, {-92.467865, 29.76918}, {-92.467598, 29.769224}, {-92.466957,
      29.769697}, {-92.466492, 29.769823}, {-92.466179, 
     29.770079}, {-92.46579, 29.770218}, {-92.465355, 29.77062}, {-92.463699, 
     29.771181}, {-92.462883, 29.771688}, {-92.460922, 
     29.772436}, {-92.460251, 29.772957}, {-92.459839, 
     29.773043}, {-92.459412, 29.773386}, {-92.45826, 29.773813}, {-92.457939,
      29.774273}, {-92.457535, 29.774355}, {-92.45636, 
     29.775068}, {-92.455582, 29.775326}, {-92.454407, 29.775585}, {-92.45388,
      29.775795}, {-92.45211, 29.776739}, {-92.450943, 
     29.777258}, {-92.448547, 29.777805}, {-92.44548, 29.779009}, {-92.44326, 
     29.779552}, {-92.442215, 29.779932}, {-92.441978, 29.780134}, {-92.44162,
      29.780163}, {-92.441185, 29.780365}, {-92.439339, 29.78054}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.468704, 29.741726}, {-91.468414, 29.74164}, {-91.468216, 
     29.741495}, {-91.467033, 29.741571}, {-91.467178, 
     29.742115}, {-91.467346, 29.74213}, {-91.473785, 29.741306}, {-91.473526,
      29.74177}, {-91.473618, 29.741779}, {-91.474182, 
     29.741217}, {-91.477165, 29.74085}, {-91.477234, 29.740875}, {-91.477188,
      29.74099}, {-91.476898, 29.741199}, {-91.476723, 
     29.741943}, {-91.477219, 29.742006}, {-91.477303, 
     29.741955}, {-91.478691, 29.736723}, {-91.479126, 
     29.736046}, {-91.479149, 29.735504}, {-91.478943, 
     29.735388}, {-91.479179, 29.734982}, {-91.479134, 
     29.734863}, {-91.478935, 29.734806}, {-91.479515, 29.730989}, {-91.4813, 
     29.730652}, {-91.481293, 29.730585}, {-91.479652, 
     29.730833}, {-91.479515, 29.730762}, {-91.47953, 29.730452}, {-91.480286,
      29.730274}, {-91.480324, 29.730207}, {-91.480225, 
     29.72983}, {-91.479698, 29.729895}, {-91.479683, 29.729731}, {-91.480927,
      29.729422}, {-91.481056, 29.729773}, {-91.48101, 
     29.730354}, {-91.481468, 29.730354}, {-91.481575, 
     29.729342}, {-91.481888, 29.729164}, {-91.486946, 
     29.729486}, {-91.487122, 29.729626}, {-91.48719, 29.730955}, {-91.487167,
      29.733383}, {-91.487099, 29.733601}, {-91.486847, 
     29.733807}, {-91.486809, 29.735018}, {-91.487099, 
     29.735027}, {-91.487335, 29.735533}, {-91.487717, 
     29.736437}, {-91.487617, 29.736767}, {-91.488022, 
     29.737696}, {-91.488541, 29.737524}, {-91.487556, 
     29.735136}, {-91.487442, 29.733841}, {-91.487518, 29.73381}, {-91.490845,
      29.735065}, {-91.490997, 29.735485}, {-91.49189, 
     29.735794}, {-91.492142, 29.735546}, {-91.492531, 
     29.735657}, {-91.492722, 29.735807}, {-91.494644, 
     29.741003}, {-91.494736, 29.741159}, {-91.49498, 29.74123}, {-91.495125, 
     29.741585}, {-91.496162, 29.741886}, {-91.496376, 
     29.741394}, {-91.494934, 29.740927}, {-91.493187, 
     29.736441}, {-91.493065, 29.735828}, {-91.493225, 
     29.735714}, {-91.493629, 29.736088}, {-91.49469, 29.736048}, {-91.494812,
      29.735785}, {-91.495255, 29.735695}, {-91.497017, 
     29.735519}, {-91.497536, 29.735739}, {-91.498466, 
     29.735573}, {-91.498398, 29.73509}, {-91.498306, 29.735052}, {-91.498352,
      29.734905}, {-91.498627, 29.734423}, {-91.4991, 29.734291}, {-91.499496,
      29.733538}, {-91.499214, 29.733326}, {-91.49897, 
     29.733246}, {-91.497917, 29.735031}, {-91.495117, 
     29.735514}, {-91.493996, 29.735588}, {-91.492867, 
     29.735506}, {-91.487564, 29.733604}, {-91.487411, 
     29.733313}, {-91.487404, 29.729675}, {-91.487473, 
     29.729574}, {-91.495689, 29.729622}, {-91.496048, 
     29.729736}, {-91.496407, 29.730169}, {-91.496597, 
     29.730227}, {-91.496727, 29.729984}, {-91.496872, 
     29.729944}, {-91.497604, 29.729958}, {-91.497734, 
     29.729643}, {-91.497826, 29.729601}, {-91.50116, 29.729609}, {-91.50177, 
     29.730219}, {-91.503075, 29.730261}, {-91.503189, 
     29.729652}, {-91.503342, 29.729601}, {-91.505608, 
     29.729597}, {-91.505844, 29.729664}, {-91.506058, 
     29.729832}, {-91.506073, 29.73078}, {-91.505997, 29.732733}, {-91.505844,
      29.732861}, {-91.50576, 29.733959}, {-91.506172, 
     29.733955}, {-91.506187, 29.734221}, {-91.503677, 
     29.740681}, {-91.503555, 29.740974}, {-91.503296, 29.74111}, {-91.503014,
      29.741899}, {-91.503159, 29.742018}, {-91.503433, 
     29.742075}, {-91.506363, 29.734299}, {-91.506546, 
     29.729752}, {-91.509758, 29.729706}, {-91.510094, 
     29.729769}, {-91.510056, 29.730097}, {-91.50988, 29.730186}, {-91.509827,
      29.731079}, {-91.50988, 29.731287}, {-91.510208, 
     29.731312}, {-91.510231, 29.732212}, {-91.510193, 
     29.742632}, {-91.509918, 29.747082}, {-91.504601, 29.747206}, {-91.50396,
      29.747335}, {-91.503044, 29.747593}, {-91.501633, 
     29.748205}, {-91.500687, 29.748741}, {-91.499321, 29.749853}, {-91.49836,
      29.751139}, {-91.498207, 29.751499}, {-91.49781, 
     29.751738}, {-91.497147, 29.752781}, {-91.496254, 
     29.753904}, {-91.496223, 29.754168}, {-91.495338, 
     29.755142}, {-91.494995, 29.755856}, {-91.494362, 
     29.756535}, {-91.492767, 29.758944}, {-91.492325, 
     29.759483}, {-91.491997, 29.759617}, {-91.492043, 29.75975}, {-91.491615,
      29.760559}, {-91.490852, 29.761465}, {-91.490204, 
     29.762415}, {-91.48983, 29.762774}, {-91.489243, 29.763771}, {-91.488739,
      29.764269}, {-91.488144, 29.765268}, {-91.487495, 
     29.765882}, {-91.486908, 29.766979}, {-91.486404, 29.76762}, {-91.486176,
      29.768047}, {-91.485069, 29.769321}, {-91.483093, 29.77215}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.886459, 29.779118}, {-92.886765, 29.77895}, {-92.887123, 
     29.778543}, {-92.887169, 29.777325}, {-92.887009, 
     29.777325}, {-92.886864, 29.777538}, {-92.886711, 
     29.777554}, {-92.886513, 29.778034}, {-92.886543, 
     29.778492}, {-92.886421, 29.778585}, {-92.886337, 
     29.778934}, {-92.886353, 29.779097}, {-92.886459, 29.779118}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.697105, 29.760323}, {-91.695976, 29.759996}, {-91.6959, 
     29.759851}, {-91.695824, 29.75934}, {-91.696289, 29.758703}, {-91.696465,
      29.757973}, {-91.696358, 29.757566}, {-91.695999, 
     29.75724}, {-91.696175, 29.756817}, {-91.69622, 29.756462}, {-91.696159, 
     29.756208}, {-91.696014, 29.756071}, {-91.695297, 29.7558}, {-91.694748, 
     29.755812}, {-91.694466, 29.755657}, {-91.692764, 
     29.755854}, {-91.691933, 29.755831}, {-91.689758, 
     29.756006}, {-91.689453, 29.755836}, {-91.689575, 
     29.750706}, {-91.690079, 29.750252}, {-91.690575, 29.74942}, {-91.690605,
      29.749319}, {-91.690399, 29.749048}, {-91.690895, 
     29.748247}, {-91.691139, 29.748175}, {-91.694519, 
     29.749727}, {-91.694817, 29.750504}, {-91.694733, 
     29.750902}, {-91.695518, 29.752657}, {-91.695915, 
     29.752533}, {-91.695908, 29.752455}, {-91.694916, 
     29.749987}, {-91.694954, 29.749924}, {-91.69532, 29.750036}, {-91.695396,
      29.750399}, {-91.696404, 29.750881}, {-91.696594, 
     29.75095}, {-91.696846, 29.750765}, {-91.696945, 29.750458}, {-91.691231,
      29.747837}, {-91.693115, 29.744652}, {-91.693253, 
     29.744469}, {-91.693611, 29.744324}, {-91.694084, 
     29.744326}, {-91.696297, 29.744759}, {-91.69664, 29.744886}, {-91.696709,
      29.745028}, {-91.696686, 29.746025}, {-91.69706, 
     29.745989}, {-91.697289, 29.745888}, {-91.697319, 
     29.744698}, {-91.694283, 29.744022}, {-91.694672, 
     29.743555}, {-91.694695, 29.743223}, {-91.694481, 29.74296}, {-91.694038,
      29.742735}, {-91.693886, 29.742556}, {-91.693977, 
     29.742361}, {-91.694107, 29.742294}, {-91.695976, 
     29.742071}, {-91.696831, 29.741892}, {-91.69886, 29.74169}, {-91.700546, 
     29.741323}, {-91.701065, 29.741144}, {-91.702141, 
     29.741259}, {-91.704544, 29.740896}, {-91.705933, 29.740473}, {-91.70694,
      29.740078}, {-91.707329, 29.740067}, {-91.708725, 
     29.739586}, {-91.710236, 29.739248}, {-91.710846, 29.73896}, {-91.711235,
      29.738523}, {-91.71199, 29.738199}, {-91.712555, 
     29.737848}, {-91.713638, 29.737389}, {-91.713989, 
     29.737322}, {-91.715324, 29.737394}, {-91.715904, 
     29.737656}, {-91.716255, 29.738104}, {-91.716515, 
     29.738251}, {-91.718414, 29.738905}, {-91.718811, 
     29.739147}, {-91.720535, 29.740324}, {-91.720985, 
     29.740538}, {-91.722176, 29.741405}, {-91.722504, 
     29.741796}, {-91.723503, 29.742601}, {-91.72393, 29.742886}, {-91.724945,
      29.743364}, {-91.72596, 29.744215}, {-91.727028, 
     29.744806}, {-91.728714, 29.745882}, {-91.73069, 29.746832}, {-91.730927,
      29.747017}, {-91.730965, 29.747267}, {-91.73085, 29.74777}, {-91.730003,
      29.74737}, {-91.729874, 29.747124}, {-91.729118, 
     29.746672}, {-91.728867, 29.746599}, {-91.728706, 
     29.746952}, {-91.728722, 29.747086}, {-91.730774, 29.748297}, {-91.73053,
      29.751001}, {-91.730286, 29.751017}, {-91.729591, 
     29.750679}, {-91.726921, 29.750401}, {-91.726677, 
     29.750414}, {-91.726524, 29.750517}, {-91.72644, 29.750771}, {-91.726486,
      29.751007}, {-91.729271, 29.751348}, {-91.72953, 
     29.751486}, {-91.729897, 29.75186}, {-91.730103, 29.752296}, {-91.730133,
      29.75281}, {-91.730026, 29.753527}, {-91.729736, 29.75387}, {-91.728462,
      29.753645}, {-91.728363, 29.753984}, {-91.729599, 
     29.754255}, {-91.729729, 29.754377}, {-91.729813, 
     29.754629}, {-91.728577, 29.759079}, {-91.72776, 29.761381}, {-91.728249,
      29.763878}, {-91.728096, 29.764486}, {-91.727997, 
     29.764557}, {-91.724762, 29.765518}, {-91.721413, 
     29.766367}, {-91.720169, 29.766495}, {-91.717941, 
     29.766447}, {-91.716507, 29.76613}, {-91.716316, 29.766054}, {-91.716179,
      29.765831}, {-91.716011, 29.765785}, {-91.715782, 
     29.765816}, {-91.71402, 29.765432}, {-91.713135, 29.765068}, {-91.71035, 
     29.764189}, {-91.709503, 29.764099}, {-91.708778, 
     29.763729}, {-91.706841, 29.763222}, {-91.703201, 
     29.761913}, {-91.698654, 29.760635}, {-91.697105, 29.760323}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.147339, 29.754368}, {-92.145828, 29.754103}, {-92.144829, 
     29.754158}, {-92.144424, 29.753912}, {-92.144394, 29.753513}, {-92.14476,
      29.753237}, {-92.145447, 29.753283}, {-92.146507, 
     29.753498}, {-92.147224, 29.753817}, {-92.1474, 29.754141}, {-92.147339, 
     29.754368}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.161255, 29.761662}, {-92.159561, 29.760351}, {-92.15564, 
     29.760378}, {-92.155632, 29.759695}, {-92.156509, 
     29.759689}, {-92.156731, 29.759933}, {-92.158867, 
     29.759974}, {-92.158859, 29.759645}, {-92.158104, 
     29.758911}, {-92.157555, 29.757931}, {-92.157425, 
     29.757496}, {-92.157173, 29.75728}, {-92.157166, 29.75654}, {-92.156815, 
     29.756214}, {-92.156784, 29.755831}, {-92.157059, 
     29.755558}, {-92.157089, 29.755228}, {-92.156769, 
     29.754492}, {-92.156982, 29.754137}, {-92.157036, 
     29.753561}, {-92.152374, 29.754114}, {-92.151123, 
     29.754343}, {-92.149338, 29.754847}, {-92.148811, 
     29.755424}, {-92.148666, 29.755974}, {-92.148651, 
     29.757532}, {-92.149155, 29.757912}, {-92.149498, 29.757936}, {-92.14946,
      29.75736}, {-92.1492, 29.75646}, {-92.149132, 29.755613}, {-92.14975, 
     29.755062}, {-92.150093, 29.755033}, {-92.150352, 29.75536}, {-92.15033, 
     29.756126}, {-92.149994, 29.756866}, {-92.149933, 
     29.757221}, {-92.150375, 29.757711}, {-92.151176, 
     29.759508}, {-92.151451, 29.761204}, {-92.151939, 
     29.762592}, {-92.152573, 29.763763}, {-92.153206, 
     29.764334}, {-92.153931, 29.764601}, {-92.158951, 
     29.764826}, {-92.161255, 29.761662}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.264, 29.75786}, {-92.262955, 29.757401}, {-92.262894, 
     29.757137}, {-92.263046, 29.756893}, {-92.265457, 
     29.757557}, {-92.266243, 29.757866}, {-92.264343, 29.757914}, {-92.264, 
     29.75786}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.83976, 29.764643}, {-91.839088, 29.763607}, {-91.838501, 
     29.763073}, {-91.838211, 29.762703}, {-91.838104, 
     29.762234}, {-91.838516, 29.761852}, {-91.838562, 
     29.761187}, {-91.838829, 29.760811}, {-91.839455, 
     29.760979}, {-91.840004, 29.761364}, {-91.84079, 29.761703}, {-91.841209,
      29.761663}, {-91.841934, 29.761246}, {-91.842468, 
     29.761177}, {-91.843414, 29.761675}, {-91.843719, 
     29.761656}, {-91.844009, 29.761482}, {-91.844475, 
     29.760975}, {-91.844711, 29.760069}, {-91.845123, 
     29.759953}, {-91.845901, 29.759985}, {-91.846069, 
     29.759811}, {-91.846313, 29.759823}, {-91.84639, 29.760569}, {-91.845963,
      29.761028}, {-91.845528, 29.761347}, {-91.845535, 29.761812}, {-91.8452,
      29.762133}, {-91.84536, 29.762653}, {-91.846153, 
     29.763405}, {-91.846207, 29.763746}, {-91.845924, 
     29.764862}, {-91.846321, 29.765701}, {-91.84626, 29.766689}, {-91.845299,
      29.767075}, {-91.844879, 29.76741}, {-91.844826, 29.767775}, {-91.84446,
      29.768137}, {-91.844398, 29.768318}, {-91.844574, 
     29.768669}, {-91.844879, 29.768927}, {-91.84494, 29.769274}, {-91.844795,
      29.769857}, {-91.845062, 29.770832}, {-91.846085, 
     29.771709}, {-91.846611, 29.772644}, {-91.846779, 
     29.772676}, {-91.847061, 29.771923}, {-91.846962, 
     29.771696}, {-91.846146, 29.771219}, {-91.845284, 
     29.770294}, {-91.845299, 29.769953}, {-91.845734, 
     29.768997}, {-91.845375, 29.767851}, {-91.845863, 29.76729}, {-91.846519,
      29.766859}, {-91.846809, 29.766251}, {-91.846733, 
     29.765692}, {-91.846497, 29.765135}, {-91.846451, 
     29.764761}, {-91.846771, 29.764008}, {-91.84671, 29.763496}, {-91.846542,
      29.763214}, {-91.846024, 29.762926}, {-91.845772, 
     29.762398}, {-91.846146, 29.762068}, {-91.846153, 
     29.761723}, {-91.846382, 29.761208}, {-91.846947, 
     29.760387}, {-91.846909, 29.759953}, {-91.846664, 
     29.759569}, {-91.845718, 29.75963}, {-91.845322, 29.75976}, {-91.844505, 
     29.759619}, {-91.844284, 29.759903}, {-91.844246, 
     29.760511}, {-91.844093, 29.760902}, {-91.843468, 29.761177}, {-91.84304,
      29.761074}, {-91.84269, 29.760801}, {-91.8423, 29.760786}, {-91.841377, 
     29.761127}, {-91.840622, 29.761133}, {-91.839935, 
     29.760736}, {-91.839294, 29.760553}, {-91.838837, 
     29.760542}, {-91.838379, 29.760654}, {-91.838074, 29.761312}, {-91.83728,
      29.761843}, {-91.836594, 29.761868}, {-91.836182, 
     29.761726}, {-91.836128, 29.7614}, {-91.836845, 29.760651}, {-91.837059, 
     29.760294}, {-91.836891, 29.759926}, {-91.83596, 29.759171}, {-91.836266,
      29.758394}, {-91.835838, 29.757721}, {-91.835609, 
     29.757032}, {-91.835854, 29.756573}, {-91.83725, 29.755165}, {-91.839539,
      29.75375}, {-91.840286, 29.753199}, {-91.840691, 
     29.752588}, {-91.841347, 29.751822}, {-91.842323, 
     29.751238}, {-91.842781, 29.750509}, {-91.842972, 
     29.749748}, {-91.844772, 29.747944}, {-91.845016, 
     29.747477}, {-91.845116, 29.746876}, {-91.845535, 
     29.746454}, {-91.847343, 29.745148}, {-91.847763, 
     29.745098}, {-91.848396, 29.745279}, {-91.849442, 
     29.744995}, {-91.851799, 29.743969}, {-91.852127, 
     29.743723}, {-91.853088, 29.742218}, {-91.853668, 29.742031}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.853668, 29.742031}, {-91.854881, 29.742525}, {-91.856773, 
     29.742926}, {-91.857834, 29.743698}, {-91.858635, 
     29.744562}, {-91.859642, 29.745287}, {-91.859962, 
     29.745743}, {-91.859833, 29.745974}, {-91.859917, 
     29.746843}, {-91.859818, 29.747213}, {-91.859459, 
     29.747763}, {-91.859459, 29.747673}, {-91.858887, 
     29.748318}, {-91.858467, 29.748459}, {-91.858032, 
     29.749132}, {-91.858009, 29.74947}, {-91.857643, 29.749748}, {-91.857697,
      29.749975}, {-91.857491, 29.750162}, {-91.856857, 
     29.750486}, {-91.856026, 29.750723}, {-91.854973, 
     29.750776}, {-91.854134, 29.750917}, {-91.853981, 
     29.751242}, {-91.854614, 29.751375}, {-91.855957, 29.751259}, {-91.85817,
      29.750568}, {-91.858612, 29.750534}, {-91.858772, 
     29.750687}, {-91.858574, 29.750841}, {-91.857727, 29.751049}, {-91.85759,
      29.751375}, {-91.857666, 29.751745}, {-91.857956, 
     29.752131}, {-91.858246, 29.752808}, {-91.858162, 
     29.753164}, {-91.857895, 29.753164}, {-91.857643, 29.752811}, {-91.85746,
      29.752287}, {-91.85714, 29.751966}, {-91.856781, 
     29.752016}, {-91.855835, 29.752653}, {-91.856079, 29.752871}, {-91.8564, 
     29.752806}, {-91.856697, 29.752571}, {-91.856934, 
     29.752569}, {-91.857132, 29.752676}, {-91.857155, 
     29.753109}, {-91.857529, 29.753445}, {-91.857918, 
     29.753519}, {-91.858696, 29.753174}, {-91.858803, 29.752987}, {-91.85849,
      29.752449}, {-91.858223, 29.75174}, {-91.858269, 
     29.751492}, {-91.858513, 29.751228}, {-91.858955, 
     29.751087}, {-91.859253, 29.750837}, {-91.859337, 
     29.750326}, {-91.859032, 29.750189}, {-91.858482, 
     29.750179}, {-91.858238, 29.750086}, {-91.858215, 
     29.749607}, {-91.858429, 29.749514}, {-91.858734, 29.748962}, {-91.85936,
      29.74859}, {-91.860611, 29.747572}, {-91.86145, 29.747383}, {-91.86274, 
     29.747906}, {-91.863075, 29.747791}, {-91.863213, 
     29.747513}, {-91.861763, 29.747015}, {-91.861832, 
     29.746752}, {-91.863747, 29.745716}, {-91.864166, 
     29.745623}, {-91.864761, 29.746046}, {-91.86554, 29.746254}, {-91.865959,
      29.74625}, {-91.869431, 29.746914}, {-91.87101, 29.747131}, {-91.871925,
      29.747124}, {-91.875061, 29.747686}, {-91.87632, 29.74732}, {-91.87674, 
     29.747318}, {-91.8769, 29.747456}, {-91.87735, 29.749063}, {-91.87825, 
     29.750378}, {-91.878304, 29.750746}, {-91.878738, 
     29.751841}, {-91.879005, 29.752253}, {-91.879005, 
     29.752619}, {-91.878174, 29.752945}, {-91.877869, 
     29.753578}, {-91.879372, 29.753895}, {-91.879501, 
     29.754219}, {-91.879089, 29.754955}, {-91.879097, 29.756145}, {-91.87838,
      29.757435}, {-91.877647, 29.758081}, {-91.877022, 
     29.75836}, {-91.875549, 29.758371}, {-91.87471, 29.75856}, {-91.872917, 
     29.759758}, {-91.870781, 29.761889}, {-91.870445, 29.76189}, {-91.870338,
      29.761709}, {-91.870071, 29.76162}, {-91.869598, 29.761669}, {-91.86853,
      29.760393}, {-91.868111, 29.760122}, {-91.867691, 
     29.760031}, {-91.867477, 29.759804}, {-91.867737, 
     29.759436}, {-91.868362, 29.759523}, {-91.868523, 
     29.759661}, {-91.869148, 29.759598}, {-91.869911, 
     29.759111}, {-91.870171, 29.758818}, {-91.868706, 
     29.758934}, {-91.868019, 29.759186}, {-91.867889, 
     29.758957}, {-91.867943, 29.758615}, {-91.868286, 
     29.758165}, {-91.868286, 29.757732}, {-91.868187, 
     29.757223}, {-91.867943, 29.757147}, {-91.867714, 29.75732}, {-91.867409,
      29.758389}, {-91.86702, 29.758823}, {-91.866585, 
     29.759167}, {-91.866142, 29.759216}, {-91.865906, 29.759079}, {-91.86615,
      29.758581}, {-91.865891, 29.758722}, {-91.865562, 
     29.759512}, {-91.865143, 29.759762}, {-91.864677, 29.759611}, {-91.86467,
      29.760353}, {-91.864143, 29.760727}, {-91.864548, 
     29.760725}, {-91.864761, 29.760941}, {-91.864769, 
     29.761124}, {-91.864365, 29.761454}, {-91.863907, 
     29.761686}, {-91.863243, 29.76112}, {-91.863098, 29.760656}, {-91.862755,
      29.760351}, {-91.862297, 29.760324}, {-91.862305, 
     29.760895}, {-91.862511, 29.760769}, {-91.862762, 29.761017}, {-91.86277,
      29.761602}, {-91.862755, 29.761881}, {-91.862617, 
     29.762037}, {-91.862244, 29.762148}, {-91.862144, 
     29.762501}, {-91.862305, 29.762775}, {-91.862724, 
     29.762726}, {-91.863144, 29.762541}, {-91.863411, 
     29.762583}, {-91.863518, 29.762766}, {-91.863991, 
     29.762716}, {-91.864037, 29.762213}, {-91.864204, 29.76206}, {-91.865326,
      29.761805}, {-91.865608, 29.76165}, {-91.866249, 29.761587}, {-91.86602,
      29.76119}, {-91.866013, 29.760822}, {-91.866119, 
     29.760639}, {-91.866325, 29.760592}, {-91.866753, 
     29.760681}, {-91.867386, 29.760996}, {-91.868019, 
     29.761129}, {-91.868332, 29.761311}, {-91.86834, 29.761814}, {-91.86908, 
     29.762497}, {-91.869377, 29.762995}, {-91.869202, 
     29.763353}, {-91.868835, 29.763773}, {-91.868896, 
     29.764065}, {-91.869125, 29.764202}, {-91.869316, 
     29.764154}, {-91.869438, 29.763367}, {-91.869682, 29.76321}, {-91.870148,
      29.763954}, {-91.869209, 29.764931}, {-91.869286, 
     29.767735}, {-91.868584, 29.767321}, {-91.868629, 
     29.766378}, {-91.867844, 29.765659}, {-91.867538, 
     29.765614}, {-91.867493, 29.765938}, {-91.868073, 29.766399}, {-91.86808,
      29.766903}, {-91.867981, 29.767088}, {-91.868034, 
     29.767454}, {-91.868385, 29.767862}, {-91.868362, 
     29.769129}, {-91.867928, 29.769581}, {-91.866386, 
     29.769516}, {-91.865608, 29.769783}, {-91.86554, 29.770123}, {-91.866646,
      29.7698}, {-91.867065, 29.769844}, {-91.867485, 29.770023}, {-91.867592,
      29.770435}, {-91.865646, 29.772163}, {-91.864357, 
     29.772337}, {-91.863937, 29.772568}, {-91.862686, 
     29.773401}, {-91.860519, 29.775202}, {-91.857597, 
     29.778664}, {-91.857323, 29.779161}, {-91.856117, 29.780468}, {-91.8545, 
     29.78336}, {-91.854195, 29.784094}, {-91.85379, 29.785564}, {-91.853584, 
     29.785931}, {-91.853081, 29.788134}, {-91.853096, 
     29.789232}, {-91.852516, 29.789602}, {-91.852486, 
     29.789749}, {-91.852768, 29.790459}, {-91.85218, 29.791851}, {-91.85218, 
     29.792261}, {-91.851562, 29.793413}, {-91.85199, 29.793592}, {-91.852203,
      29.793911}, {-91.851898, 29.795198}, {-91.848778, 
     29.797876}, {-91.847862, 29.798035}, {-91.847488, 
     29.798006}, {-91.847504, 29.797588}, {-91.848541, 
     29.797071}, {-91.848625, 29.796654}, {-91.84848, 29.796131}, {-91.847977,
      29.795578}, {-91.848053, 29.794436}, {-91.849213, 
     29.793283}, {-91.849327, 29.792557}, {-91.849327, 
     29.792231}, {-91.848244, 29.79216}, {-91.847855, 29.792057}, {-91.847565,
      29.791689}, {-91.847687, 29.791395}, {-91.848137, 
     29.79088}, {-91.848267, 29.790493}, {-91.848152, 29.790047}, {-91.847572,
      29.789202}, {-91.847572, 29.788691}, {-91.847687, 
     29.788349}, {-91.848061, 29.78833}, {-91.848602, 29.788944}, {-91.848953,
      29.789097}, {-91.849365, 29.789186}, {-91.850372, 
     29.789133}, {-91.850334, 29.788746}, {-91.850159, 
     29.788641}, {-91.849678, 29.788628}, {-91.849396, 
     29.788738}, {-91.849075, 29.788664}, {-91.849037, 
     29.788416}, {-91.850197, 29.787928}, {-91.850815, 
     29.787292}, {-91.851273, 29.786404}, {-91.85096, 29.786499}, {-91.850342,
      29.786268}, {-91.850166, 29.787203}, {-91.849709, 
     29.787607}, {-91.849014, 29.78792}, {-91.84845, 29.787527}, {-91.847755, 
     29.786682}, {-91.847595, 29.786615}, {-91.847382, 
     29.786249}, {-91.847481, 29.785471}, {-91.847427, 
     29.785105}, {-91.846413, 29.783783}, {-91.846352, 
     29.783373}, {-91.846138, 29.783005}, {-91.845558, 
     29.782598}, {-91.844742, 29.782187}, {-91.844368, 
     29.781776}, {-91.844292, 29.78134}, {-91.845184, 29.780649}, {-91.845078,
      29.780701}, {-91.844437, 29.779839}, {-91.844254, 29.78002}, {-91.84404,
      29.779943}, {-91.843468, 29.779493}, {-91.841965, 
     29.779245}, {-91.841484, 29.779102}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.263512, 29.760017}, {-92.262535, 29.760338}, {-92.261436, 
     29.761009}, {-92.26059, 29.761871}, {-92.260216, 29.762449}, {-92.260094,
      29.762451}, {-92.259644, 29.761423}, {-92.258675, 
     29.760469}, {-92.256348, 29.758862}, {-92.254883, 
     29.758211}, {-92.254883, 29.757982}, {-92.255417, 
     29.757717}, {-92.256355, 29.757448}, {-92.257812, 
     29.757231}, {-92.258751, 29.756943}, {-92.261086, 
     29.756662}, {-92.261711, 29.756729}, {-92.262596, 
     29.757769}, {-92.263229, 29.758289}, {-92.264526, 
     29.758471}, {-92.265762, 29.758114}, {-92.266243, 
     29.758093}, {-92.266327, 29.758301}, {-92.265556, 
     29.759127}, {-92.263512, 29.760017}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.639023, 29.78039}, {-92.638206, 29.77965}, {-92.63575, 
     29.777014}, {-92.63369, 29.774544}, {-92.633713, 29.774466}, {-92.639366,
      29.771156}, {-92.639168, 29.770887}, {-92.638191, 
     29.771404}, {-92.638168, 29.771587}, {-92.637642, 
     29.771914}, {-92.622475, 29.780832}, {-92.618126, 
     29.775906}, {-92.614914, 29.771738}, {-92.614998, 
     29.771467}, {-92.614944, 29.771244}, {-92.614487, 29.77009}, {-92.614639,
      29.769264}, {-92.614471, 29.768742}, {-92.61451, 29.768131}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.147285, 29.752985}, {-92.147018, 29.752922}, {-92.146927, 
     29.752598}, {-92.147179, 29.752146}, {-92.147408, 
     29.752144}, {-92.147667, 29.752443}, {-92.147675, 
     29.752741}, {-92.147285, 29.752985}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.266624, 29.757538}, {-92.262863, 29.756704}, {-92.263084, 
     29.756266}, {-92.263458, 29.756033}, {-92.264, 29.755926}, {-92.26516, 
     29.756268}, {-92.266129, 29.756767}, {-92.26667, 29.75713}, {-92.266693, 
     29.757408}, {-92.266624, 29.757538}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.277107, 29.739157}, {-91.277237, 29.739048}, {-91.277245, 
     29.738703}, {-91.276741, 29.737936}, {-91.276161, 
     29.737404}, {-91.275826, 29.737301}, {-91.273438, 
     29.735989}, {-91.273148, 29.735596}, {-91.272568, 
     29.735064}, {-91.272125, 29.734795}, {-91.271683, 
     29.734785}, {-91.271393, 29.734522}, {-91.270493, 
     29.734159}, {-91.268883, 29.732824}, {-91.266663, 
     29.731504}, {-91.265099, 29.730116}, {-91.263588, 
     29.729534}, {-91.263443, 29.729208}, {-91.26371, 29.728985}, {-91.264137,
      29.728241}, {-91.264595, 29.727858}, {-91.265236, 
     29.72761}, {-91.267242, 29.727341}, {-91.268951, 29.727228}, {-91.269386,
      29.726961}, {-91.271431, 29.726412}, {-91.271744, 
     29.72583}, {-91.271576, 29.725451}, {-91.271637, 29.725206}, {-91.272125,
      29.724449}, {-91.271965, 29.724005}, {-91.272064, 
     29.723598}, {-91.271797, 29.722383}, {-91.271957, 29.72183}, {-91.272339,
      29.721584}, {-91.273094, 29.721308}, {-91.273758, 
     29.720943}, {-91.274063, 29.720526}, {-91.274612, 
     29.717159}, {-91.278748, 29.717228}, {-91.278839, 
     29.717346}, {-91.278671, 29.718027}, {-91.279984, 29.719688}, {-91.28022,
      29.720133}, {-91.280052, 29.720181}, {-91.279587, 
     29.720087}, {-91.278931, 29.720089}, {-91.276779, 
     29.720701}, {-91.275925, 29.720583}, {-91.27536, 29.720833}, {-91.275299,
      29.721046}, {-91.275574, 29.721197}, {-91.276367, 
     29.721085}, {-91.277115, 29.720936}, {-91.278076, 
     29.720547}, {-91.278717, 29.720396}, {-91.279839, 
     29.720387}, {-91.280266, 29.720509}, {-91.280716, 
     29.720882}, {-91.282372, 29.723087}, {-91.281776, 29.72365}, {-91.282127,
      29.723965}, {-91.282608, 29.723566}, {-91.282791, 
     29.723701}, {-91.283951, 29.725456}, {-91.285263, 
     29.726517}, {-91.283531, 29.729696}, {-91.283188, 29.729885}, {-91.2827, 
     29.730742}, {-91.283043, 29.730982}, {-91.283249, 
     29.730839}, {-91.285477, 29.72661}, {-91.285782, 29.726419}, {-91.289169,
      29.725609}, {-91.289246, 29.725449}, {-91.292206, 
     29.724447}, {-91.29248, 29.724663}, {-91.292244, 29.724838}, {-91.292366,
      29.7255}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.394447, 29.849951}, {-92.394051, 29.844372}, {-92.393608, 
     29.839581}, {-92.393372, 29.839077}, {-92.392769, 
     29.838625}, {-92.391426, 29.837957}, {-92.381332, 
     29.833466}, {-92.377502, 29.831915}, {-92.37365, 29.830225}, {-92.354126,
      29.812786}, {-92.351128, 29.809988}, {-92.350731, 
     29.809347}, {-92.349144, 29.805256}, {-92.348938, 
     29.804491}, {-92.348206, 29.803331}, {-92.32888, 29.789408}, {-92.316681,
      29.780748}, {-92.312607, 29.777607}, {-92.30407, 
     29.771294}, {-92.295815, 29.765408}, {-92.286392, 29.75853}, {-92.285034,
      29.758432}, {-92.282867, 29.757849}, {-92.281715, 
     29.757061}, {-92.280563, 29.755829}, {-92.280472, 29.75563}, {-92.279541,
      29.75573}, {-92.277565, 29.756216}, {-92.275459, 
     29.756506}, {-92.271599, 29.756899}, {-92.268463, 
     29.757595}, {-92.266693, 29.758125}, {-92.266037, 
     29.759079}, {-92.265213, 29.759575}, {-92.263817, 
     29.760181}, {-92.261963, 29.761173}, {-92.260765, 
     29.762178}, {-92.260384, 29.762701}, {-92.260963, 
     29.764456}, {-92.261169, 29.766872}, {-92.261658, 
     29.769899}, {-92.261757, 29.77137}, {-92.262238, 29.773521}, {-92.26226, 
     29.77545}, {-92.261925, 29.776598}, {-92.261864, 29.777441}, {-92.2621, 
     29.77862}, {-92.263016, 29.780111}, {-92.263306, 29.781027}, {-92.263329,
      29.781458}, {-92.263573, 29.781761}, {-92.263634, 
     29.782509}, {-92.263367, 29.7834}, {-92.26339, 29.784086}, {-92.263649, 
     29.785017}, {-92.264008, 29.785965}, {-92.264297, 
     29.786499}, {-92.264412, 29.787218}, {-92.264626, 
     29.787733}, {-92.265335, 29.788801}, {-92.265976, 
     29.789316}, {-92.266701, 29.789572}, {-92.268623, 
     29.790472}, {-92.269402, 29.791004}, {-92.270844, 
     29.792952}, {-92.286926, 29.81629}, {-92.290909, 29.821072}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.183456, 29.777609}, {-92.181976, 29.777514}, {-92.180801, 
     29.776899}, {-92.177299, 29.775927}, {-92.176697, 
     29.775633}, {-92.176025, 29.77479}, {-92.17601, 29.773268}, {-92.17617, 
     29.771994}, {-92.179092, 29.770027}, {-92.182137, 
     29.768185}, {-92.187927, 29.764349}, {-92.193787, 
     29.760689}, {-92.196037, 29.759474}, {-92.199684, 
     29.763863}, {-92.199921, 29.763712}, {-92.196465, 29.75927}, {-92.19976, 
     29.757101}, {-92.200279, 29.756996}, {-92.201958, 
     29.759081}, {-92.208298, 29.76053}, {-92.208961, 29.760527}, {-92.2089, 
     29.760178}, {-92.20755, 29.760063}, {-92.202164, 29.75878}, {-92.200706, 
     29.756893}, {-92.200996, 29.756641}, {-92.206505, 
     29.753059}, {-92.206886, 29.75318}, {-92.207207, 29.753876}, {-92.207268,
      29.754549}, {-92.207733, 29.755318}, {-92.208397, 
     29.755714}, {-92.20903, 29.755711}, {-92.209595, 29.755529}, {-92.209862,
      29.755852}, {-92.209526, 29.756454}, {-92.209473, 
     29.75688}, {-92.209679, 29.757401}, {-92.210426, 29.757994}, {-92.212151,
      29.758656}, {-92.213234, 29.760218}, {-92.213615, 
     29.761215}, {-92.213333, 29.761738}, {-92.211098, 
     29.763826}, {-92.210724, 29.763702}, {-92.210457, 
     29.762833}, {-92.209511, 29.762815}, {-92.208694, 29.76367}, {-92.208755,
      29.764292}, {-92.209076, 29.764589}, {-92.209251, 
     29.764938}, {-92.209007, 29.765512}, {-92.209496, 
     29.765984}, {-92.209503, 29.766756}, {-92.209106, 
     29.767183}, {-92.208199, 29.767788}, {-92.206894, 
     29.768347}, {-92.206268, 29.768751}, {-92.205986, 
     29.769499}, {-92.206116, 29.770548}, {-92.205948, 
     29.770746}, {-92.203918, 29.770885}, {-92.203262, 
     29.771166}, {-92.202644, 29.77187}, {-92.202332, 29.771996}, {-92.20166, 
     29.772898}, {-92.201454, 29.772976}, {-92.200569, 
     29.772781}, {-92.200142, 29.77286}, {-92.200035, 29.773659}, {-92.199669,
      29.77396}, {-92.199127, 29.774139}, {-92.198639, 
     29.774193}, {-92.198158, 29.77462}, {-92.198212, 29.776491}, {-92.198074,
      29.776989}, {-92.197617, 29.777544}, {-92.197632, 
     29.77824}, {-92.197464, 29.778666}, {-92.196899, 29.779043}, {-92.196358,
      29.779198}, {-92.195045, 29.779755}, {-92.194473, 
     29.77981}, {-92.192223, 29.780523}, {-92.189072, 29.779499}, {-92.183655,
      29.778015}, {-92.183937, 29.777664}, {-92.184875, 
     29.777233}, {-92.185493, 29.776356}, {-92.186089, 
     29.775877}, {-92.185715, 29.775879}, {-92.184135, 
     29.777414}, {-92.183456, 29.777609}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.149605, 29.753775}, {-92.149055, 29.753679}, {-92.148422, 
     29.752935}, {-92.148132, 29.752888}, {-92.148315, 
     29.754007}, {-92.148521, 29.754505}, {-92.149467, 29.754549}, {-92.15078,
      29.754215}, {-92.151489, 29.753887}, {-92.156799, 29.753}, {-92.157036, 
     29.752773}, {-92.157257, 29.752073}, {-92.157562, 
     29.751646}, {-92.157646, 29.751398}, {-92.157303, 
     29.751301}, {-92.156731, 29.751305}, {-92.155342, 
     29.752211}, {-92.154396, 29.752218}, {-92.152863, 
     29.752829}, {-92.151428, 29.752937}, {-92.150581, 
     29.753368}, {-92.150383, 29.753647}, {-92.149605, 29.753775}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.163727, 29.754116}, {-92.163864, 29.75316}, {-92.164368, 
     29.752134}, {-92.164558, 29.751558}, {-92.165291, 29.750683}, {-92.16555,
      29.750879}, {-92.164795, 29.751907}, {-92.164795, 
     29.752356}, {-92.164551, 29.752932}, {-92.164101, 
     29.753681}, {-92.163727, 29.754116}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.164536, 29.750511}, {-92.163345, 29.752018}, {-92.161797, 
     29.754221}, {-92.161598, 29.754747}, {-92.161774, 
     29.754797}, {-92.163582, 29.752638}, {-92.164558, 
     29.750837}, {-92.164536, 29.750511}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.396729, 29.755301}, {-91.397987, 29.75613}, {-91.398048, 
     29.756264}, {-91.397942, 29.756546}, {-91.394592, 29.762125}, {-91.39444,
      29.762264}, {-91.394302, 29.762283}, {-91.394157, 
     29.762075}, {-91.394081, 29.761576}, {-91.388306, 
     29.754612}, {-91.388008, 29.754265}, {-91.38768, 29.754057}, {-91.387383,
      29.753447}, {-91.385147, 29.750706}, {-91.384895, 
     29.750523}, {-91.384659, 29.750572}, {-91.384506, 
     29.750406}, {-91.378174, 29.742537}, {-91.377312, 
     29.741564}, {-91.377304, 29.741322}, {-91.377563, 29.74025}, {-91.375633,
      29.736465}, {-91.374077, 29.729708}, {-91.373016, 
     29.719261}, {-91.372833, 29.719231}, {-91.372826, 29.7194}, {-91.373932, 
     29.730032}, {-91.375504, 29.736839}, {-91.377289, 
     29.740335}, {-91.376991, 29.741531}, {-91.383034, 
     29.749037}, {-91.392273, 29.760082}, {-91.393517, 
     29.761667}, {-91.394524, 29.763128}, {-91.394791, 
     29.763227}, {-91.395363, 29.763975}, {-91.396255, 29.764801}, {-91.39782,
      29.765957}, {-91.398605, 29.766726}, {-91.40007, 
     29.767754}, {-91.400627, 29.768328}, {-91.401077, 
     29.768583}, {-91.402023, 29.769432}, {-91.403252, 29.77034}, {-91.403488,
      29.770658}, {-91.405334, 29.772274}, {-91.405846, 
     29.772938}, {-91.40612, 29.773424}, {-91.406273, 29.773907}, {-91.407318,
      29.779154}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.547516, 29.729021}, {-91.547699, 29.7292}, {-91.54821, 
     29.729155}, {-91.548477, 29.729034}, {-91.549026, 
     29.728601}, {-91.549461, 29.728127}, {-91.549881, 
     29.727268}, {-91.551384, 29.726587}, {-91.552216, 29.725996}, {-91.55265,
      29.725945}, {-91.553299, 29.726082}, {-91.554039, 
     29.725986}, {-91.554314, 29.726112}, {-91.55513, 29.726614}, {-91.55809, 
     29.728727}, {-91.558655, 29.729233}, {-91.559296, 
     29.730158}, {-91.560249, 29.731272}, {-91.560883, 
     29.732227}, {-91.562485, 29.734053}, {-91.563217, 
     29.734571}, {-91.563751, 29.734821}, {-91.565193, 
     29.735235}, {-91.566795, 29.735451}, {-91.567833, 
     29.735857}, {-91.568329, 29.736431}, {-91.568726, 
     29.737043}, {-91.569046, 29.73737}, {-91.569443, 29.737635}, {-91.570854,
      29.739101}, {-91.570938, 29.739399}, {-91.570831, 
     29.740171}, {-91.570427, 29.741642}, {-91.570702, 
     29.742165}, {-91.570953, 29.74229}, {-91.571312, 29.743032}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.533211, 29.74724}, {-91.532913, 29.747358}, {-91.532028, 
     29.747456}, {-91.528732, 29.746969}, {-91.510666, 
     29.747089}, {-91.510345, 29.746981}, {-91.510529, 
     29.743671}, {-91.510857, 29.743731}, {-91.51461, 29.745026}, {-91.514793,
      29.745209}, {-91.51487, 29.745438}, {-91.515411, 
     29.745621}, {-91.515732, 29.745693}, {-91.515961, 29.74538}, {-91.515938,
      29.745285}, {-91.515739, 29.745173}, {-91.511711, 
     29.743755}, {-91.510643, 29.743351}, {-91.510559, 
     29.743259}, {-91.510574, 29.731634}, {-91.510468, 
     29.731426}, {-91.510483, 29.729698}, {-91.510422, 
     29.729561}, {-91.510513, 29.729292}, {-91.510406, 
     29.728004}, {-91.510521, 29.723629}, {-91.510796, 
     29.723558}, {-91.511337, 29.723566}, {-91.511703, 29.723688}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.148315, 29.751556}, {-92.14785, 29.750422}, {-92.147476, 
     29.747681}, {-92.147362, 29.747633}, {-92.14711, 29.748058}, {-92.146996,
      29.748508}, {-92.147179, 29.749578}, {-92.147484, 
     29.750797}, {-92.147743, 29.751493}, {-92.14798, 29.751816}, {-92.148323,
      29.751814}, {-92.148315, 29.751556}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.599998, 29.79121}, {-92.599144, 29.792261}, {-92.598869, 
     29.792803}, {-92.598457, 29.792938}, {-92.598312, 
     29.793158}, {-92.598404, 29.793545}, {-92.598312, 
     29.793766}, {-92.597733, 29.793989}, {-92.597878, 
     29.794338}, {-92.597664, 29.794415}, {-92.597481, 
     29.794086}, {-92.597321, 29.794085}, {-92.597069, 
     29.794228}, {-92.596573, 29.794765}, {-92.595695, 
     29.795469}, {-92.595177, 29.796074}, {-92.594711, 
     29.796324}, {-92.594421, 29.796711}, {-92.594009, 
     29.797083}, {-92.593391, 29.797503}, {-92.592781, 29.79777}, {-92.592583,
      29.798159}, {-92.592361, 29.798161}, {-92.592125, 
     29.798264}, {-92.591896, 29.798754}, {-92.591194, 
     29.799139}, {-92.590187, 29.79986}, {-92.589935, 29.800135}, {-92.589378,
      29.800455}, {-92.588951, 29.800858}, {-92.587471, 
     29.801414}, {-92.58728, 29.801767}, {-92.587021, 29.801876}, {-92.586273,
      29.802553}, {-92.585869, 29.802803}, {-92.584953, 
     29.802999}, {-92.584679, 29.803301}, {-92.584442, 
     29.803389}, {-92.584129, 29.803852}, {-92.583786, 
     29.804111}, {-92.583466, 29.804171}, {-92.583061, 
     29.804371}, {-92.582565, 29.804712}, {-92.581985, 
     29.804922}, {-92.581123, 29.805498}, {-92.580025, 
     29.805994}, {-92.578552, 29.806456}, {-92.577179, 
     29.807449}, {-92.575974, 29.80792}, {-92.575417, 29.80806}, {-92.574524, 
     29.808706}, {-92.573303, 29.809216}, {-92.572571, 
     29.809416}, {-92.570442, 29.810236}, {-92.569664, 
     29.810644}, {-92.567703, 29.811275}, {-92.565002, 29.81233}, {-92.562134,
      29.813293}, {-92.559113, 29.814085}, {-92.556526, 
     29.814568}, {-92.555275, 29.815042}, {-92.553352, 
     29.815323}, {-92.552078, 29.815422}, {-92.551849, 
     29.815506}, {-92.551331, 29.815392}, {-92.550484, 
     29.815552}, {-92.550003, 29.815451}, {-92.548462, 
     29.815372}, {-92.546982, 29.81505}, {-92.54557, 29.815048}, {-92.543755, 
     29.814468}, {-92.541946, 29.813614}, {-92.541267, 
     29.813501}, {-92.540283, 29.813147}, {-92.539459, 
     29.812756}, {-92.538834, 29.812553}, {-92.538315, 
     29.812473}, {-92.535858, 29.811468}, {-92.535591, 
     29.811399}, {-92.535187, 29.811455}, {-92.534966, 
     29.811348}, {-92.534752, 29.81101}, {-92.534248, 29.810783}, {-92.53363, 
     29.810686}, {-92.533112, 29.810749}, {-92.532806, 29.81069}, {-92.532143,
      29.810276}, {-92.531288, 29.809952}, {-92.530891, 
     29.809885}, {-92.529839, 29.809429}, {-92.529533, 29.80945}, {-92.528923,
      29.809153}, {-92.528343, 29.80917}, {-92.528091, 
     29.809071}, {-92.527451, 29.808403}, {-92.52697, 29.808203}, {-92.526764,
      29.808012}, {-92.526108, 29.807869}, {-92.524574, 
     29.806614}, {-92.523521, 29.80621}, {-92.523415, 29.805635}, {-92.522148,
      29.804628}, {-92.51815, 29.803274}, {-92.517319, 
     29.803064}, {-92.516617, 29.802771}, {-92.514694, 29.801252}, {-92.51339,
      29.799631}, {-92.512901, 29.798904}, {-92.512024, 
     29.798363}, {-92.511299, 29.797369}, {-92.511032, 
     29.797197}, {-92.510796, 29.796837}, {-92.509895, 
     29.796196}, {-92.509575, 29.796045}, {-92.509018, 
     29.795139}, {-92.508163, 29.794729}, {-92.507668, 
     29.794258}, {-92.507416, 29.79389}, {-92.507103, 29.793045}, {-92.505829,
      29.790474}, {-92.504204, 29.783596}, {-92.504044, 
     29.78199}, {-92.504425, 29.780195}, {-92.504295, 29.779308}, {-92.504395,
      29.776577}, {-92.504234, 29.77598}, {-92.504349, 
     29.775745}, {-92.504578, 29.775625}, {-92.504677, 
     29.775431}, {-92.504784, 29.774172}, {-92.504745, 
     29.773682}, {-92.504364, 29.773027}, {-92.504478, 
     29.772629}, {-92.504379, 29.77186}, {-92.50457, 29.770569}, {-92.504555, 
     29.769812}, {-92.504448, 29.769442}, {-92.503815, 29.76815}, {-92.503777,
      29.767849}, {-92.503883, 29.767515}, {-92.504242, 
     29.767035}, {-92.504471, 29.765812}, {-92.504478, 
     29.764988}, {-92.504128, 29.763884}, {-92.503677, 29.762892}, {-92.50354,
      29.762384}, {-92.503365, 29.762203}, {-92.503334, 
     29.76186}, {-92.503181, 29.761549}, {-92.502342, 29.760809}, {-92.502403,
      29.760321}, {-92.502731, 29.759743}, {-92.502556, 
     29.759502}, {-92.501305, 29.759222}, {-92.50106, 29.759285}, {-92.500191,
      29.759212}, {-92.499481, 29.759321}, {-92.498428, 
     29.759304}, {-92.497978, 29.759476}, {-92.497612, 
     29.759455}, {-92.497139, 29.759596}, {-92.496246, 
     29.759499}, {-92.494537, 29.759745}, {-92.494019, 
     29.759598}, {-92.493927, 29.759501}, {-92.493713, 
     29.758814}, {-92.493576, 29.759066}, {-92.493584, 
     29.759512}, {-92.493675, 29.759689}, {-92.493797, 
     29.760637}, {-92.493752, 29.760735}, {-92.493553, 
     29.760784}, {-92.493088, 29.760668}, {-92.493034, 
     29.760008}, {-92.493256, 29.759554}, {-92.493271, 
     29.759346}, {-92.493156, 29.759375}, {-92.492966, 
     29.759615}, {-92.491592, 29.760012}, {-92.490463, 
     29.759773}, {-92.489182, 29.75968}, {-92.485046, 29.760406}, {-92.484886,
      29.760494}, {-92.484604, 29.760883}, {-92.483955, 
     29.761173}, {-92.483566, 29.761587}, {-92.482964, 
     29.761879}, {-92.482826, 29.762392}, {-92.482643, 29.762218}, {-92.48233,
      29.762102}, {-92.48214, 29.762117}, {-92.481636, 
     29.762346}, {-92.481377, 29.762276}, {-92.481224, 
     29.762341}, {-92.481094, 29.762503}, {-92.479988, 
     29.763182}, {-92.479515, 29.763359}, {-92.479073, 
     29.763681}, {-92.477173, 29.764458}, {-92.476692, 
     29.764591}, {-92.476021, 29.765381}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.922409, 29.772133}, {-92.922859, 29.772179}, {-92.923004, 
     29.77212}, {-92.92321, 29.77187}, {-92.923233, 29.771639}, {-92.922905, 
     29.771078}, {-92.922607, 29.77084}, {-92.922348, 29.770763}, {-92.922005,
      29.770828}, {-92.922028, 29.770956}, {-92.92189, 
     29.771276}, {-92.921913, 29.771948}, {-92.922005, 
     29.772131}, {-92.922409, 29.772133}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.511826, 29.723267}, {-91.510635, 29.723194}, {-91.510544, 
     29.72315}, {-91.510551, 29.722967}, {-91.510635, 29.722736}, {-91.510818,
      29.722553}, {-91.512436, 29.721527}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.345062, 29.799791}, {-93.345108, 29.798302}, {-93.345032, 
     29.797184}, {-93.34491, 29.797081}, {-93.344902, 29.794664}, {-93.344513,
      29.794062}, {-93.344513, 29.793371}, {-93.344635, 
     29.79311}, {-93.344696, 29.791822}, {-93.344566, 29.791519}, {-93.34436, 
     29.791313}, {-93.344337, 29.79026}, {-93.344482, 29.790117}, {-93.344475,
      29.788568}, {-93.344559, 29.788273}, {-93.344551, 
     29.787136}, {-93.344231, 29.786539}, {-93.344215, 
     29.785307}, {-93.344398, 29.784834}, {-93.344398, 
     29.784246}, {-93.344337, 29.784134}, {-93.344337, 
     29.783464}, {-93.344078, 29.783075}, {-93.34391, 29.782383}, {-93.343697,
      29.780394}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.331215, 29.796555}, {-93.331139, 29.79628}, {-93.332695, 
     29.794641}, {-93.333466, 29.79364}, {-93.335472, 29.791441}, {-93.337021,
      29.78944}, {-93.342194, 29.781927}, {-93.343513, 
     29.780386}, {-93.343643, 29.780319}, {-93.343697, 29.780394}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.99118, 29.771065}, {-92.990814, 29.771318}, {-92.990883, 
     29.772078}, {-92.991013, 29.772495}, {-92.99173, 29.772856}, {-92.992775,
      29.773537}, {-92.992798, 29.773935}, {-92.992737, 
     29.774258}, {-92.991348, 29.7743}, {-92.991066, 29.774544}, {-92.991066, 
     29.775116}, {-92.991341, 29.775442}, {-92.991211, 
     29.775442}, {-92.990685, 29.774817}, {-92.990707, 
     29.774361}, {-92.991226, 29.773979}, {-92.991638, 
     29.773903}, {-92.992439, 29.773903}, {-92.992531, 
     29.773657}, {-92.990982, 29.772804}, {-92.990608, 
     29.772442}, {-92.990585, 29.771362}, {-92.990433, 29.771057}, {-92.98925,
      29.770678}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.343887, 29.779533}, {-93.343369, 29.779974}, {-93.343193, 
     29.780355}, {-93.341797, 29.782061}, {-93.338188, 
     29.787436}, {-93.336395, 29.789835}, {-93.333107, 
     29.793724}, {-93.331238, 29.795807}, {-93.330704, 
     29.796329}, {-93.330521, 29.796391}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.213074, 29.748394}, {-92.206726, 29.752497}, {-92.206284, 
     29.752607}, {-92.205673, 29.752258}, {-92.20578, 29.751163}, {-92.20517, 
     29.750566}, {-92.205276, 29.749332}, {-92.205902, 
     29.747776}, {-92.206223, 29.747353}, {-92.207191, 29.747063}, {-92.20771,
      29.746281}, {-92.208435, 29.745888}, {-92.209, 29.74585}, {-92.209846, 
     29.74609}, {-92.211929, 29.747486}, {-92.212463, 29.748083}, {-92.213074,
      29.748394}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.083931, 29.767553}, {-92.084091, 29.767832}, {-92.084633, 
     29.768127}, {-92.084648, 29.769272}, {-92.08519, 29.769482}, {-92.085762,
      29.769413}, {-92.086334, 29.769711}, {-92.086578, 
     29.769753}, {-92.086632, 29.767769}, {-92.086929, 
     29.767637}, {-92.088074, 29.768169}, {-92.08847, 29.768856}, {-92.088799,
      29.768873}, {-92.089058, 29.767704}, {-92.08989, 
     29.767204}, {-92.089912, 29.766537}, {-92.092102, 
     29.765635}, {-92.092644, 29.76561}, {-92.092918, 29.765499}, {-92.093185,
      29.765177}, {-92.093529, 29.765001}, {-92.093643, 
     29.763962}, {-92.09359, 29.763531}, {-92.092415, 29.76272}, {-92.091156, 
     29.762688}, {-92.090706, 29.762451}, {-92.090439, 
     29.762432}, {-92.090118, 29.762606}, {-92.089676, 29.76263}, {-92.089096,
      29.762249}, {-92.089043, 29.761431}, {-92.089798, 
     29.760906}, {-92.090317, 29.760645}, {-92.091675, 
     29.760332}, {-92.093185, 29.760515}, {-92.094002, 29.76092}, {-92.094055,
      29.761198}, {-92.094887, 29.762465}, {-92.094894, 
     29.76322}, {-92.094536, 29.764256}, {-92.094101, 29.765057}, {-92.093391,
      29.765581}, {-92.093414, 29.765732}, {-92.093864, 
     29.766008}, {-92.094536, 29.766066}, {-92.095032, 
     29.766323}, {-92.095261, 29.76701}, {-92.094917, 29.767704}, {-92.094505,
      29.768028}, {-92.094727, 29.768265}, {-92.095123, 
     29.768349}, {-92.095398, 29.768517}, {-92.095406, 
     29.769316}, {-92.095612, 29.769724}, {-92.096375, 29.76976}, {-92.096581,
      29.770189}, {-92.096909, 29.770315}, {-92.096893, 
     29.768763}, {-92.097404, 29.768694}, {-92.097878, 
     29.768799}, {-92.098083, 29.769226}, {-92.098633, 
     29.769653}, {-92.098877, 29.769674}, {-92.099068, 
     29.769329}, {-92.099953, 29.76848}, {-92.09996, 29.76721}, {-92.098839, 
     29.76614}, {-92.097992, 29.765499}, {-92.097839, 29.765242}, {-92.097832,
      29.764553}, {-92.098198, 29.764244}, {-92.098671, 
     29.764112}, {-92.09874, 29.763681}, {-92.098289, 29.763424}, {-92.097252,
      29.763239}, {-92.096901, 29.76309}, {-92.09687, 29.762571}, {-92.097603,
      29.761469}, {-92.097343, 29.760695}, {-92.09761, 
     29.760283}, {-92.098351, 29.760061}, {-92.099258, 
     29.759108}, {-92.099518, 29.757765}, {-92.099731, 
     29.757118}, {-92.100487, 29.756315}, {-92.10051, 29.755989}, {-92.10112, 
     29.755447}, {-92.101265, 29.755035}, {-92.101662, 
     29.754751}, {-92.102234, 29.755072}, {-92.103027, 
     29.755842}, {-92.103661, 29.757219}, {-92.10463, 29.757534}, {-92.105522,
      29.757416}, {-92.108032, 29.75824}, {-92.108421, 
     29.758064}, {-92.108543, 29.757803}, {-92.109009, 
     29.757347}, {-92.109917, 29.756802}, {-92.111404, 
     29.756767}, {-92.111954, 29.757324}, {-92.112434, 
     29.758095}, {-92.112396, 29.759476}, {-92.112228, 29.759737}, {-92.11171,
      29.759933}, {-92.111664, 29.76017}, {-92.113121, 29.7621}, {-92.114868, 
     29.761244}, {-92.112907, 29.758068}, {-92.111954, 29.75676}, {-92.108658,
      29.753698}, {-92.109154, 29.753477}, {-92.112373, 
     29.75671}, {-92.115242, 29.76087}, {-92.116028, 29.760584}, {-92.120399, 
     29.757986}, {-92.120255, 29.756067}, {-92.119934, 
     29.755703}, {-92.119507, 29.755468}, {-92.118668, 
     29.755539}, {-92.118248, 29.755455}, {-92.117569, 
     29.754557}, {-92.117043, 29.753393}, {-92.117165, 
     29.753006}, {-92.117378, 29.752745}, {-92.119064, 
     29.752838}, {-92.115723, 29.747948}, {-92.112335, 
     29.743248}, {-92.111755, 29.742241}, {-92.111359, 
     29.742044}, {-92.110352, 29.742075}, {-92.108536, 
     29.743315}, {-92.107109, 29.744167}, {-92.10598, 29.744692}, {-92.104652,
      29.745195}, {-92.104034, 29.74535}, {-92.102737, 29.74646}, {-92.09803, 
     29.749184}, {-92.093422, 29.752621}, {-92.086227, 
     29.756485}, {-92.077713, 29.761587}, {-92.072258, 
     29.764254}, {-92.055809, 29.772964}, {-92.050125, 
     29.775156}, {-92.035507, 29.782084}, {-92.036125, 29.7843}, {-92.037796, 
     29.789219}, {-92.038902, 29.790977}, {-92.039948, 
     29.791767}, {-92.056091, 29.806206}, {-92.056236, 
     29.810059}, {-92.063362, 29.807806}, {-92.061478, 
     29.803101}, {-92.060753, 29.802134}, {-92.060951, 29.801895}, {-92.06134,
      29.801893}, {-92.061569, 29.802343}, {-92.062088, 
     29.803976}, {-92.063683, 29.807737}, {-92.074928, 
     29.804047}, {-92.074677, 29.803509}, {-92.073471, 29.80242}, {-92.073547,
      29.802073}, {-92.07399, 29.802006}, {-92.07444, 29.802456}, {-92.07444, 
     29.802864}, {-92.075615, 29.803846}, {-92.082764, 
     29.801508}, {-92.082779, 29.800774}, {-92.080658, 
     29.796547}, {-92.080124, 29.795275}, {-92.080147, 
     29.794865}, {-92.080566, 29.79484}, {-92.083679, 29.801174}, {-92.084175,
      29.801214}, {-92.092178, 29.798416}, {-92.10788, 
     29.793274}, {-92.107513, 29.791939}, {-92.106842, 
     29.791298}, {-92.106834, 29.790825}, {-92.107254, 29.79052}, {-92.107574,
      29.790516}, {-92.108498, 29.793053}, {-92.119514, 
     29.789606}, {-92.121536, 29.788918}, {-92.122375, 29.788504}, {-92.12336,
      29.788279}, {-92.124168, 29.787973}, {-92.125206, 
     29.787748}, {-92.12883, 29.786556}, {-92.129295, 29.786295}, {-92.129417,
      29.785906}, {-92.12941, 29.785366}, {-92.128433, 
     29.784426}, {-92.128082, 29.783932}, {-92.128181, 
     29.783651}, {-92.128426, 29.783714}, {-92.128899, 
     29.784079}, {-92.129204, 29.784893}, {-92.129982, 
     29.785707}, {-92.130531, 29.785938}, {-92.136444, 29.78417}, {-92.139572,
      29.783001}, {-92.136757, 29.778368}, {-92.135452, 
     29.77861}, {-92.134506, 29.778316}, {-92.133286, 29.777443}, {-92.132942,
      29.777399}, {-92.132362, 29.776735}, {-92.132362, 
     29.776501}, {-92.132851, 29.776001}, {-92.133354, 
     29.776794}, {-92.134552, 29.777971}, {-92.135368, 
     29.778158}, {-92.136108, 29.778067}, {-92.13623, 29.777872}, {-92.135826,
      29.777143}, {-92.134895, 29.777451}, {-92.134369, 
     29.777218}, {-92.13372, 29.776339}, {-92.13372, 29.776123}, {-92.134598, 
     29.775126}, {-92.134491, 29.774717}, {-92.132835, 
     29.772552}, {-92.131584, 29.770769}, {-92.131462, 
     29.770683}, {-92.131218, 29.77088}, {-92.131012, 29.770578}, {-92.131157,
      29.770147}, {-92.12516, 29.761759}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.98925, 29.770678}, {-92.989098, 29.770594}, {-92.988098, 
     29.770452}, {-92.986824, 29.77055}, {-92.986221, 29.7708}, {-92.983681, 
     29.772812}, {-92.983185, 29.773132}, {-92.981941, 
     29.773382}, {-92.980873, 29.77342}, {-92.978577, 29.77282}, {-92.974556, 
     29.770601}, {-92.971611, 29.769611}, {-92.97039, 29.769117}, {-92.968552,
      29.769035}, {-92.967865, 29.769356}, {-92.966896, 
     29.770788}, {-92.966629, 29.771332}, {-92.966644, 29.772421}, {-92.96582,
      29.773096}, {-92.964363, 29.774717}, {-92.963394, 
     29.775297}, {-92.96273, 29.775595}, {-92.960785, 29.77556}, {-92.959709, 
     29.775257}, {-92.958115, 29.7743}, {-92.957581, 29.773438}, {-92.95668, 
     29.772551}, {-92.955284, 29.771904}, {-92.953598, 
     29.771729}, {-92.951103, 29.771708}, {-92.950432, 29.77211}, {-92.949684,
      29.772335}, {-92.947334, 29.771961}, {-92.946342, 
     29.771868}, {-92.945869, 29.771929}, {-92.944313, 
     29.772236}, {-92.941216, 29.773352}, {-92.939812, 29.77359}, {-92.938576,
      29.774126}, {-92.937424, 29.774469}, {-92.935501, 
     29.774672}, {-92.932442, 29.774477}, {-92.931557, 29.774324}, {-92.92939,
      29.77422}, {-92.928795, 29.774399}, {-92.92794, 29.774364}, {-92.926773,
      29.77367}, {-92.926338, 29.773561}, {-92.921516, 
     29.773598}, {-92.918083, 29.774641}, {-92.915985, 29.775599}, {-92.91124,
      29.777016}, {-92.910728, 29.777409}, {-92.906937, 
     29.777487}, {-92.90567, 29.777708}, {-92.905266, 29.777985}, {-92.905014,
      29.777985}, {-92.9048, 29.777765}, {-92.90416, 29.777481}, {-92.902885, 
     29.777515}, {-92.901756, 29.777681}, {-92.900581, 
     29.777502}, {-92.899063, 29.777876}, {-92.897644, 29.777988}, {-92.89682,
      29.777941}, {-92.89579, 29.777754}, {-92.894264, 
     29.777369}, {-92.893883, 29.777889}, {-92.893845, 
     29.779034}, {-92.893921, 29.779537}, {-92.893845, 
     29.781082}, {-92.893539, 29.781635}, {-92.893272, 
     29.783173}, {-92.891518, 29.786327}, {-92.890511, 
     29.787756}, {-92.890236, 29.788324}, {-92.890068, 
     29.789032}, {-92.889587, 29.789862}, {-92.88887, 29.791401}, {-92.888557,
      29.791771}, {-92.886734, 29.793215}, {-92.886154, 
     29.793295}, {-92.885239, 29.793888}, {-92.884804, 
     29.793896}, {-92.884689, 29.793753}, {-92.885063, 
     29.793541}, {-92.885803, 29.792917}, {-92.885994, 
     29.792097}, {-92.885963, 29.791586}, {-92.885376, 29.790144}, {-92.88517,
      29.789845}, {-92.884956, 29.789854}, {-92.884727, 
     29.789965}, {-92.88446, 29.79035}, {-92.884315, 29.790783}, {-92.883263, 
     29.791811}, {-92.880943, 29.792995}, {-92.879089, 
     29.794165}, {-92.878937, 29.794338}, {-92.879242, 
     29.794518}, {-92.879745, 29.794518}, {-92.880257, 
     29.794943}, {-92.880676, 29.795059}, {-92.88092, 29.795242}, {-92.881615,
      29.79528}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.256416, 29.799513}, {-92.256783, 29.797256}, {-92.25766, 
     29.794863}, {-92.257889, 29.793772}, {-92.258583, 29.792156}, {-92.25885,
      29.791307}, {-92.25914, 29.79064}, {-92.259758, 29.78981}, {-92.260002, 
     29.789021}, {-92.260391, 29.788435}, {-92.260841, 
     29.787504}, {-92.261131, 29.786272}, {-92.261559, 
     29.785303}, {-92.261993, 29.784573}, {-92.262444, 
     29.784006}, {-92.263214, 29.782408}, {-92.263184, 
     29.781702}, {-92.262711, 29.780838}, {-92.261459, 
     29.777925}, {-92.261444, 29.776716}, {-92.26178, 29.775747}, {-92.261932,
      29.774818}, {-92.261414, 29.771959}, {-92.261383, 
     29.770912}, {-92.261131, 29.769199}, {-92.260437, 
     29.764952}, {-92.260124, 29.763622}, {-92.259491, 
     29.762194}, {-92.257942, 29.760471}, {-92.256241, 
     29.759275}, {-92.253761, 29.758446}, {-92.251564, 
     29.758101}, {-92.249992, 29.757748}, {-92.248932, 
     29.757614}, {-92.248978, 29.758118}, {-92.248497, 29.7579}, {-92.2481, 
     29.75762}, {-92.245209, 29.757359}, {-92.244537, 29.756899}, {-92.244415,
      29.754784}, {-92.244011, 29.753717}, {-92.243263, 
     29.752434}, {-92.242538, 29.751793}, {-92.241402, 
     29.751377}, {-92.240959, 29.75132}, {-92.240265, 29.750963}, {-92.239479,
      29.750927}, {-92.239204, 29.751293}, {-92.238815, 
     29.751337}, {-92.238373, 29.751177}, {-92.237747, 29.750759}, {-92.23674,
      29.749739}, {-92.235786, 29.749039}, {-92.234421, 
     29.748686}, {-92.233543, 29.748569}, {-92.23262, 29.748617}, {-92.231377,
      29.749151}, {-92.230507, 29.749439}, {-92.22953, 
     29.749386}, {-92.228996, 29.749107}, {-92.228325, 
     29.749113}, {-92.228012, 29.749598}, {-92.227341, 
     29.749643}, {-92.226868, 29.750433}, {-92.226822, 
     29.754545}, {-92.226524, 29.754749}, {-92.226242, 
     29.754347}, {-92.226234, 29.753321}, {-92.226387, 
     29.752895}, {-92.226379, 29.749809}, {-92.225334, 
     29.749393}, {-92.224823, 29.748732}, {-92.224091, 29.747547}, {-92.22364,
      29.746443}, {-92.222939, 29.745842}, {-92.221634, 
     29.744905}, {-92.220665, 29.744993}, {-92.217461, 29.74703}, {-92.219162,
      29.750486}, {-92.218498, 29.750572}, {-92.218002, 
     29.749708}, {-92.218063, 29.749041}, {-92.216972, 
     29.747013}, {-92.216652, 29.747034}, {-92.21357, 29.74855}, {-92.206947, 
     29.752829}, {-92.207512, 29.75341}, {-92.207542, 29.754055}, {-92.207825,
      29.754738}, {-92.208176, 29.755199}, {-92.208549, 
     29.75536}, {-92.208984, 29.755354}, {-92.209976, 29.755087}, {-92.210541,
      29.755606}, {-92.209854, 29.756601}, {-92.210007, 
     29.757183}, {-92.211098, 29.757839}, {-92.212143, 
     29.758175}, {-92.213005, 29.758974}, {-92.213715, 
     29.760201}, {-92.214027, 29.761065}, {-92.214027, 
     29.761488}, {-92.211105, 29.76429}, {-92.210899, 29.764292}, {-92.210617,
      29.76403}, {-92.210197, 29.76333}, {-92.210007, 29.763248}, {-92.209618,
      29.763294}, {-92.209229, 29.76372}, {-92.209145, 
     29.764143}, {-92.209846, 29.764763}, {-92.209389, 
     29.765409}, {-92.209908, 29.766052}, {-92.209961, 
     29.766718}, {-92.209114, 29.767632}, {-92.207161, 29.768591}, {-92.20652,
      29.769121}, {-92.20636, 29.770937}, {-92.205254, 
     29.770983}, {-92.204491, 29.771091}, {-92.203934, 
     29.771255}, {-92.202011, 29.772781}, {-92.20179, 29.773306}, {-92.201492,
      29.773449}, {-92.201073, 29.773211}, {-92.20063, 
     29.773092}, {-92.200378, 29.773296}, {-92.20002, 29.774046}, {-92.199677,
      29.77425}, {-92.198822, 29.774456}, {-92.198524, 
     29.774759}, {-92.198547, 29.776878}, {-92.198418, 
     29.777161}, {-92.197929, 29.777548}, {-92.197945, 
     29.778393}, {-92.197746, 29.778999}, {-92.197327, 29.779062}, {-92.19664,
      29.779428}, {-92.196342, 29.779451}, {-92.195969, 
     29.779615}, {-92.195709, 29.779858}, {-92.193817, 
     29.780294}, {-92.193314, 29.78056}, {-92.193085, 29.780764}, {-92.193336,
      29.781025}, {-92.198555, 29.782681}, {-92.203087, 
     29.784359}, {-92.207848, 29.785835}, {-92.21727, 29.789114}, {-92.221382,
      29.790874}, {-92.222504, 29.791836}, {-92.223251, 
     29.792231}, {-92.224052, 29.79146}, {-92.224823, 29.791859}, {-92.224579,
      29.793211}, {-92.226349, 29.794184}, {-92.227882, 
     29.794636}, {-92.237656, 29.798313}, {-92.245369, 
     29.801018}, {-92.246223, 29.801111}, {-92.246437, 
     29.801413}, {-92.253403, 29.803942}, {-92.256195, 
     29.801199}, {-92.256416, 29.799513}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.343887, 29.779533}, {-93.344162, 29.779287}, {-93.344276, 
     29.778414}, {-93.34417, 29.777758}, {-93.343506, 29.777792}, {-93.342964,
      29.778017}, {-93.341835, 29.778769}, {-93.341248, 
     29.779337}, {-93.340729, 29.780138}, {-93.339836, 
     29.781147}, {-93.339188, 29.782263}, {-93.338501, 
     29.783113}, {-93.335739, 29.785021}, {-93.333435, 
     29.785879}, {-93.331741, 29.785889}, {-93.330231, 
     29.786016}, {-93.329964, 29.786175}, {-93.329277, 
     29.786377}, {-93.328682, 29.786705}, {-93.327805, 
     29.787373}, {-93.326805, 29.788555}, {-93.326134, 
     29.789553}, {-93.324982, 29.790859}, {-93.324478, 
     29.791563}, {-93.324486, 29.793232}, {-93.324837, 29.79398}, {-93.326096,
      29.795076}, {-93.327858, 29.79587}, {-93.32943, 29.796375}, {-93.330521,
      29.796391}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.941719, 29.771143}, {-92.940804, 29.771044}, {-92.940735, 
     29.770636}, {-92.940483, 29.770414}, {-92.940353, 
     29.769924}, {-92.940346, 29.769341}, {-92.940079, 
     29.769087}, {-92.939423, 29.768709}, {-92.937721, 
     29.768112}, {-92.937508, 29.767923}, {-92.9375, 29.767054}, {-92.937248, 
     29.76685}, {-92.936455, 29.766691}, {-92.936455, 29.766771}, {-92.936981,
      29.766928}, {-92.937164, 29.767197}, {-92.937256, 
     29.768099}, {-92.937851, 29.768459}, {-92.93959, 29.769184}, {-92.939949,
      29.769451}, {-92.939934, 29.770037}, {-92.940224, 
     29.77062}, {-92.940536, 29.770967}, {-92.940613, 29.771236}, {-92.940971,
      29.771488}, {-92.940971, 29.771631}, {-92.940842, 29.771646}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.08075, 29.71385}, {-91.081635, 29.713636}, {-91.083237, 
     29.712454}, {-91.085106, 29.710798}, {-91.086975, 
     29.708752}, {-91.087715, 29.707813}, {-91.088791, 
     29.706799}, {-91.089935, 29.705448}, {-91.090172, 
     29.705278}, {-91.090477, 29.705261}, {-91.090813, 
     29.705511}, {-91.091217, 29.705677}, {-91.091949, 
     29.706209}, {-91.092049, 29.706581}, {-91.091858, 29.70697}, {-91.08429, 
     29.716965}, {-91.082283, 29.71686}, {-91.082291, 29.717012}, {-91.084518,
      29.717134}, {-91.092384, 29.706612}, {-91.092323, 
     29.706394}, {-91.09185, 29.705872}, {-91.090576, 29.705128}, {-91.090538,
      29.704878}, {-91.09079, 29.704643}, {-91.090927, 
     29.704308}, {-91.092323, 29.702816}, {-91.093132, 
     29.701689}, {-91.093765, 29.700537}, {-91.09407, 29.699467}, {-91.094414,
      29.698833}, {-91.093567, 29.704849}, {-91.093193, 
     29.706404}, {-91.093163, 29.706932}, {-91.093285, 
     29.707174}, {-91.093285, 29.707392}, {-91.092934, 29.70933}, {-91.092728,
      29.712658}, {-91.092712, 29.714182}, {-91.09288, 29.716734}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.0933, 29.713364}, {-91.0933, 29.711082}, {-91.093544, 
     29.70821}, {-91.094666, 29.699804}, {-91.094658, 29.698984}, {-91.094978,
      29.697409}, {-91.095131, 29.697409}, {-91.095818, 
     29.69791}, {-91.096237, 29.698092}, {-91.096626, 29.698092}, {-91.097046,
      29.698364}, {-91.097366, 29.698433}, {-91.097549, 
     29.698591}, {-91.097656, 29.699049}, {-91.097816, 
     29.699207}, {-91.098343, 29.699274}, {-91.098732, 
     29.699528}, {-91.098923, 29.699778}, {-91.098579, 
     29.701166}, {-91.098145, 29.701773}, {-91.098076, 
     29.702192}, {-91.098076, 29.703644}, {-91.098366, 29.7048}, {-91.098709, 
     29.705391}, {-91.098854, 29.705894}, {-91.098999, 29.707125}, {-91.09861,
      29.707399}, {-91.098495, 29.707592}, {-91.098572, 
     29.708115}, {-91.098289, 29.708359}, {-91.098137, 
     29.708746}, {-91.098396, 29.709133}, {-91.098274, 
     29.709349}, {-91.098175, 29.710056}, {-91.097504, 
     29.711002}, {-91.097572, 29.711458}, {-91.097191, 
     29.712217}, {-91.097214, 29.712584}, {-91.096664, 
     29.713861}, {-91.096375, 29.71583}, {-91.096199, 29.716373}, {-91.096138,
      29.717764}, {-91.096298, 29.718174}, {-91.096298, 
     29.718904}, {-91.096458, 29.719452}, {-91.096405, 
     29.719635}, {-91.096458, 29.719908}, {-91.096901, 
     29.720387}, {-91.096878, 29.72057}, {-91.097084, 29.720911}, {-91.097458,
      29.722189}, {-91.097794, 29.722637}, {-91.097664, 
     29.72319}, {-91.097664, 29.723717}, {-91.097931, 29.724537}, {-91.0979, 
     29.72472}, {-91.097618, 29.724972}, {-91.096512, 29.725542}, {-91.096245,
      29.725567}, {-91.096039, 29.725386}, {-91.095695, 
     29.724836}, {-91.094772, 29.722305}, {-91.093933, 
     29.719294}, {-91.093597, 29.717043}, {-91.0933, 29.713364}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.228638, 29.742607}, {-92.229523, 29.742588}, {-92.231956, 
     29.742754}, {-92.240082, 29.743475}, {-92.240143, 
     29.743919}, {-92.240051, 29.746386}, {-92.240082, 29.750294}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.518723, 29.715534}, {-91.518234, 29.716881}, {-91.517563, 
     29.716721}, {-91.517654, 29.716459}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.205986, 29.753033}, {-92.195328, 29.759298}, {-92.194901, 
     29.758997}, {-92.191803, 29.754925}, {-92.186798, 29.74861}, {-92.18679, 
     29.748255}, {-92.186165, 29.747768}, {-92.185921, 
     29.747746}, {-92.185654, 29.747887}, {-92.177917, 
     29.745918}, {-92.175751, 29.745272}, {-92.175369, 
     29.745014}, {-92.174103, 29.744766}, {-92.174004, 29.74526}, {-92.181541,
      29.747206}, {-92.184464, 29.748077}, {-92.186195, 
     29.748438}, {-92.186516, 29.748623}, {-92.18734, 29.749794}, {-92.185387,
      29.751101}, {-92.18499, 29.751644}, {-92.184914, 
     29.751928}, {-92.183762, 29.752546}, {-92.182098, 
     29.753757}, {-92.182289, 29.753944}, {-92.185104, 
     29.752274}, {-92.185417, 29.751684}, {-92.187614, 
     29.750164}, {-92.194908, 29.75939}, {-92.194641, 29.759651}, {-92.179169,
      29.769444}, {-92.176498, 29.764854}, {-92.176384, 
     29.764103}, {-92.176109, 29.7637}, {-92.175652, 29.763891}, {-92.178734, 
     29.769724}, {-92.178467, 29.770033}, {-92.172897, 
     29.773195}, {-92.166656, 29.776928}, {-92.16111, 29.780443}, {-92.160698,
      29.780207}, {-92.160637, 29.779762}, {-92.160202, 
     29.779222}, {-92.159492, 29.778618}, {-92.158409, 29.77799}, {-92.157921,
      29.7775}, {-92.157806, 29.77696}, {-92.15815, 29.776606}, {-92.162132, 
     29.775707}, {-92.162987, 29.774759}, {-92.163246, 
     29.773935}, {-92.162987, 29.773041}, {-92.162468, 
     29.772058}, {-92.161674, 29.771029}, {-92.161667, 
     29.770794}, {-92.162315, 29.770695}, {-92.16256, 29.770504}, {-92.162064,
      29.770109}, {-92.161552, 29.770184}, {-92.161201, 
     29.77014}, {-92.160789, 29.768967}, {-92.160446, 29.767511}, {-92.160408,
      29.766827}, {-92.16024, 29.766191}, {-92.159584, 29.76561}, {-92.159225,
      29.764908}, {-92.16053, 29.763041}, {-92.16188, 29.763479}, {-92.162521,
      29.763144}, {-92.162521, 29.762955}, {-92.162331, 
     29.76284}, {-92.161362, 29.762917}, {-92.161095, 29.762732}, {-92.161034,
      29.762354}, {-92.161751, 29.761457}, {-92.163048, 
     29.762243}, {-92.164787, 29.762842}, {-92.166756, 
     29.763016}, {-92.169769, 29.762522}, {-92.172363, 
     29.761044}, {-92.173325, 29.760237}, {-92.173988, 
     29.759312}, {-92.174667, 29.759705}, {-92.175056, 
     29.758833}, {-92.174805, 29.757988}, {-92.17469, 29.757095}, {-92.174736,
      29.754274}, {-92.174271, 29.753498}, {-92.174446, 
     29.752157}, {-92.174271, 29.751242}, {-92.173882, 
     29.750141}, {-92.172806, 29.748289}, {-92.171989, 
     29.747421}, {-92.169388, 29.746241}, {-92.168327, 
     29.745825}, {-92.167709, 29.745689}, {-92.167305, 29.745758}, {-92.16671,
      29.746067}, {-92.16655, 29.746233}, {-92.166069, 
     29.746145}, {-92.165741, 29.745676}, {-92.165733, 
     29.745182}, {-92.166443, 29.743837}, {-92.166199, 29.74325}, {-92.165482,
      29.742386}, {-92.164856, 29.741404}, {-92.164902, 
     29.740931}, {-92.165169, 29.740789}, {-92.167435, 
     29.740585}, {-92.168076, 29.740206}, {-92.168739, 
     29.739658}, {-92.171089, 29.739683}, {-92.17247, 29.740356}, {-92.175896,
      29.741079}, {-92.176712, 29.741592}, {-92.178391, 
     29.742121}, {-92.181679, 29.744396}, {-92.183136, 
     29.744856}, {-92.184227, 29.745625}, {-92.185555, 
     29.746202}, {-92.189041, 29.747444}, {-92.190887, 29.748442}, {-92.19265,
      29.749554}, {-92.194466, 29.750858}, {-92.19548, 
     29.751743}, {-92.196594, 29.752512}, {-92.19902, 29.753149}, {-92.199532,
      29.753143}, {-92.200157, 29.75354}, {-92.200836, 
     29.753536}, {-92.204002, 29.752615}, {-92.205727, 
     29.752602}, {-92.205986, 29.753033}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.354111, 29.706816}, {-91.352585, 29.708263}, {-91.348816, 
     29.711092}, {-91.346298, 29.712809}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.817947, 29.74044}, {-91.817955, 29.731503}, {-91.8181, 
     29.731016}, {-91.818802, 29.730045}, {-91.821747, 
     29.727495}, {-91.822289, 29.72645}, {-91.821869, 29.725403}, {-91.821129,
      29.725401}, {-91.819855, 29.725933}, {-91.819115, 
     29.72661}, {-91.818169, 29.726892}, {-91.817268, 29.726858}, {-91.816368,
      29.726427}, {-91.815506, 29.726284}, {-91.813965, 
     29.726709}, {-91.812225, 29.727396}, {-91.811966, 29.727571}, {-91.8116, 
     29.728117}, {-91.81118, 29.728437}, {-91.810181, 29.728802}, {-91.807899,
      29.73019}, {-91.807037, 29.731092}, {-91.806297, 
     29.731127}, {-91.802437, 29.732796}, {-91.801369, 
     29.732794}, {-91.800224, 29.733576}, {-91.799362, 
     29.733574}, {-91.798378, 29.734285}, {-91.796936, 
     29.734924}, {-91.795998, 29.735134}, {-91.795425, 
     29.735811}, {-91.794601, 29.735846}, {-91.793861, 
     29.736095}, {-91.792801, 29.736233}, {-91.791687, 
     29.737265}, {-91.789391, 29.738506}, {-91.788612, 29.73922}, {-91.786522,
      29.739786}, {-91.785744, 29.740427}, {-91.784714, 
     29.74103}, {-91.781677, 29.742058}, {-91.777252, 29.742975}, {-91.775063,
      29.7432}, {-91.774727, 29.74349}, {-91.772659, 29.744637}, {-91.772385, 
     29.744968}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.09729, 29.694983}, {-91.095894, 29.694578}, {-91.095688, 
     29.694578}, {-91.095482, 29.694838}, {-91.095604, 29.695263}, {-91.09584,
      29.695675}, {-91.095818, 29.695856}, {-91.095978, 
     29.695992}, {-91.09642, 29.696108}, {-91.096992, 29.696146}, {-91.097054,
      29.696241}, {-91.09726, 29.696287}, {-91.098076, 29.6959}, {-91.098969, 
     29.695898}, {-91.099289, 29.695782}, {-91.100128, 
     29.695257}, {-91.101387, 29.694662}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.504211, 29.729385}, {-91.493042, 29.72942}, {-91.492882, 
     29.729265}, {-91.492653, 29.7292}, {-91.492485, 29.728279}, {-91.491814, 
     29.728281}, {-91.491821, 29.729237}, {-91.491714, 
     29.729355}, {-91.490936, 29.72928}, {-91.49086, 29.729183}, {-91.490883, 
     29.722614}, {-91.490929, 29.722511}, {-91.492477, 
     29.721458}, {-91.492775, 29.721525}, {-91.493637, 
     29.720934}, {-91.493385, 29.720503}, {-91.490852, 
     29.722198}, {-91.490692, 29.716661}, {-91.490776, 
     29.716452}, {-91.490959, 29.716345}, {-91.491966, 
     29.716333}, {-91.492348, 29.716625}, {-91.493317, 
     29.716679}, {-91.493736, 29.71649}, {-91.494041, 29.716616}, {-91.494308,
      29.716875}, {-91.494247, 29.717119}, {-91.494331, 29.71722}, {-91.49469,
      29.717289}, {-91.496269, 29.718491}, {-91.496246, 
     29.718983}, {-91.497093, 29.719543}, {-91.497452, 
     29.719149}, {-91.495811, 29.717936}, {-91.496002, 29.71767}, {-91.495918,
      29.717491}, {-91.495621, 29.717505}, {-91.495308, 
     29.717331}, {-91.496658, 29.715721}, {-91.497124, 
     29.715576}, {-91.497719, 29.714869}, {-91.497284, 29.71463}, {-91.495094,
      29.717131}, {-91.494957, 29.717091}, {-91.49482, 
     29.716923}, {-91.495255, 29.71628}, {-91.494995, 29.716383}, {-91.494629,
      29.716797}, {-91.493858, 29.716169}, {-91.49366, 29.71611}, {-91.490608,
      29.716051}, {-91.490608, 29.715811}, {-91.489479, 
     29.714321}, {-91.489586, 29.714132}, {-91.4897, 29.71406}, {-91.490211, 
     29.714312}, {-91.491264, 29.714073}, {-91.491371, 
     29.713781}, {-91.495583, 29.712927}, {-91.495667, 
     29.712957}, {-91.495827, 29.713621}, {-91.496262, 
     29.714367}, {-91.496681, 29.714258}, {-91.49675, 29.714108}, {-91.4963, 
     29.713398}, {-91.496201, 29.71277}, {-91.500542, 29.711832}, {-91.501266,
      29.711758}, {-91.501503, 29.711809}, {-91.502518, 
     29.714518}, {-91.502342, 29.715096}, {-91.502815, 
     29.716122}, {-91.503143, 29.716084}, {-91.503738, 
     29.718023}, {-91.505363, 29.722425}, {-91.505363, 
     29.729126}, {-91.505325, 29.729214}, {-91.504852, 
     29.729212}, {-91.504616, 29.729355}, {-91.504211, 29.729385}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.611259, 29.751974}, {-92.61145, 29.752249}, {-92.611626, 
     29.752321}, {-92.611656, 29.753168}, {-92.611755, 29.75355}, {-92.612206,
      29.754154}, {-92.612633, 29.754461}, {-92.612663, 
     29.754755}, {-92.612091, 29.755392}, {-92.612823, 29.755695}, {-92.61274,
      29.756025}, {-92.612419, 29.75626}, {-92.612518, 
     29.756798}, {-92.612801, 29.75691}, {-92.612915, 29.757271}, {-92.612854,
      29.7577}, {-92.61261, 29.758179}, {-92.612671, 29.758322}, {-92.612877, 
     29.758392}, {-92.61348, 29.758423}, {-92.613625, 29.758636}, {-92.613708,
      29.758871}, {-92.613449, 29.759228}, {-92.613724, 
     29.759657}, {-92.613518, 29.760124}, {-92.614029, 
     29.760578}, {-92.614059, 29.760725}, {-92.614067, 
     29.761267}, {-92.613594, 29.761463}, {-92.613602, 
     29.761618}, {-92.613861, 29.761747}, {-92.613731, 
     29.762064}, {-92.613564, 29.762293}, {-92.613327, 
     29.762342}, {-92.613045, 29.762682}, {-92.612671, 
     29.762829}, {-92.612617, 29.763016}, {-92.612839, 
     29.763563}, {-92.613228, 29.763748}, {-92.613434, 
     29.764315}, {-92.613129, 29.764751}, {-92.61319, 29.765345}, {-92.613091,
      29.765518}, {-92.612709, 29.765711}, {-92.612686, 
     29.765812}, {-92.613129, 29.766064}, {-92.613899, 
     29.766901}, {-92.614326, 29.767258}, {-92.61451, 29.768131}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.378731, 29.705877}, {-91.379654, 29.70715}, {-91.380486, 
     29.708801}, {-91.381386, 29.711336}, {-91.38192, 29.7131}, {-91.382294, 
     29.713888}, {-91.382233, 29.714437}, {-91.382767, 29.715693}, {-91.38282,
      29.716457}, {-91.383224, 29.717821}, {-91.384399, 
     29.722965}, {-91.384407, 29.723368}, {-91.384682, 
     29.724504}, {-91.385017, 29.725206}, {-91.385361, 
     29.726273}, {-91.385437, 29.726843}, {-91.385368, 29.727781}, {-91.38575,
      29.729126}, {-91.38588, 29.730215}, {-91.385902, 
     29.731625}, {-91.386108, 29.734314}, {-91.386482, 
     29.736496}, {-91.386864, 29.738155}, {-91.388649, 29.74345}, {-91.389359,
      29.745108}, {-91.391121, 29.748774}, {-91.392479, 
     29.751215}, {-91.394249, 29.753208}, {-91.396729, 29.755301}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.345039, 29.711817}, {-91.34803, 29.709333}, {-91.353561, 
     29.705238}, {-91.355042, 29.704271}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.378876, 29.705221}, {-91.379089, 29.705433}, {-91.37899, 
     29.705599}, {-91.378769, 29.705563}, {-91.378723, 
     29.705301}, {-91.378876, 29.705221}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.149254, 29.700516}, {-91.149666, 29.700764}, {-91.149971, 
     29.70084}, {-91.150955, 29.700909}, {-91.152023, 29.701139}, {-91.153137,
      29.701277}, {-91.154709, 29.701189}, {-91.158287, 
     29.701185}, {-91.158913, 29.701298}, {-91.160698, 29.70134}, {-91.161438,
      29.701523}, {-91.162384, 29.701933}, {-91.164093, 
     29.702845}, {-91.166718, 29.703753}, {-91.16761, 29.703934}, {-91.168655,
      29.704264}, {-91.169441, 29.704672}, {-91.170898, 
     29.705093}, {-91.171082, 29.705254}, {-91.172134, 
     29.705732}, {-91.172623, 29.705873}, {-91.172813, 
     29.705708}, {-91.172813, 29.705387}, {-91.172394, 
     29.703951}, {-91.172867, 29.703669}, {-91.17289, 29.696232}, {-91.173065,
      29.696293}, {-91.173088, 29.706232}, {-91.174728, 
     29.706648}, {-91.175392, 29.706526}, {-91.175575, 29.70657}, {-91.175705,
      29.706503}, {-91.176826, 29.706419}, {-91.177399, 
     29.706207}, {-91.177467, 29.706247}, {-91.17765, 29.706114}, {-91.178284,
      29.705883}, {-91.178932, 29.705763}, {-91.179489, 
     29.705355}, {-91.180046, 29.705173}, {-91.181831, 29.705147}, {-91.1828, 
     29.705305}, {-91.184891, 29.706381}, {-91.185799, 
     29.707333}, {-91.186012, 29.70747}, {-91.18618, 29.707397}, {-91.189766, 
     29.702971}, {-91.19223, 29.700232}, {-91.192421, 29.70047}, {-91.189613, 
     29.703632}, {-91.186745, 29.70713}, {-91.186249, 29.70784}, {-91.186539, 
     29.708336}, {-91.186661, 29.708389}, {-91.187775, 29.71023}, {-91.188286,
      29.711348}, {-91.188538, 29.712328}, {-91.188637, 
     29.713058}, {-91.18869, 29.715179}, {-91.188454, 29.715805}, {-91.187592,
      29.716528}, {-91.187538, 29.717031}, {-91.187614, 
     29.717211}, {-91.18885, 29.718214}, {-91.189392, 29.718546}, {-91.189568,
      29.718401}, {-91.190407, 29.718187}, {-91.19146, 
     29.717607}, {-91.191902, 29.717346}, {-91.192421, 
     29.716852}, {-91.193893, 29.715223}, {-91.194237, 
     29.715046}, {-91.195236, 29.714211}, {-91.198196, 
     29.710775}, {-91.198273, 29.710949}, {-91.19558, 29.714146}, {-91.195107,
      29.714611}, {-91.194084, 29.715349}, {-91.192474, 
     29.717033}, {-91.191292, 29.717897}, {-91.189529, 29.71866}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.538528, 29.714392}, {-91.540428, 29.711618}, {-91.541809, 
     29.712599}, {-91.542625, 29.713373}, {-91.543037, 29.713902}, {-91.54319,
      29.71414}, {-91.543182, 29.714235}, {-91.543007, 29.71439}, {-91.543449,
      29.714361}, {-91.543564, 29.714466}, {-91.543991, 
     29.715038}, {-91.546814, 29.717884}, {-91.547165, 29.718388}, {-91.54763,
      29.7188}, {-91.548698, 29.720081}, {-91.551865, 29.723505}, {-91.552979,
      29.724836}, {-91.553818, 29.72559}, {-91.553749, 
     29.725708}, {-91.553528, 29.72576}, {-91.552696, 29.725756}, {-91.552101,
      29.725859}, {-91.551201, 29.726473}, {-91.550186, 
     29.726826}, {-91.549644, 29.727133}, {-91.549171, 
     29.728104}, {-91.548531, 29.72871}, {-91.547516, 29.729021}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.346245, 29.765244}, {-92.350075, 29.746832}, {-92.350014, 
     29.741562}, {-92.349815, 29.741516}, {-92.342331, 
     29.742548}, {-92.338364, 29.743233}, {-92.329964, 
     29.744345}, {-92.325859, 29.745062}, {-92.317947, 
     29.746065}, {-92.313828, 29.746765}, {-92.309692, 
     29.747236}, {-92.305847, 29.747816}, {-92.30397, 29.748209}, {-92.298752,
      29.749744}, {-92.286011, 29.75366}, {-92.281982, 
     29.755018}, {-92.280815, 29.755527}, {-92.281563, 29.75638}, {-92.282478,
      29.757124}, {-92.283791, 29.757805}, {-92.285019, 
     29.758087}, {-92.286583, 29.758181}, {-92.301765, 29.76915}, {-92.32103, 
     29.783438}, {-92.336441, 29.794399}, {-92.341484, 29.798035}, {-92.34446,
      29.800308}, {-92.348686, 29.803259}, {-92.349136, 29.80385}, {-92.35051,
      29.807606}, {-92.35141, 29.80962}, {-92.353966, 29.812111}, {-92.373421,
      29.829575}, {-92.374374, 29.830118}, {-92.393089, 
     29.838341}, {-92.393692, 29.838963}, {-92.394066, 
     29.839569}, {-92.394142, 29.84153}, {-92.394333, 29.842796}, {-92.394608,
      29.84671}, {-92.394974, 29.85001}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.362297, 29.727173}, {-91.363037, 29.725681}, {-91.36393, 
     29.724258}, {-91.365707, 29.720003}, {-91.366524, 
     29.719288}, {-91.366905, 29.718731}, {-91.366814, 
     29.717976}, {-91.366669, 29.717508}, {-91.367035, 
     29.716209}, {-91.367477, 29.715193}, {-91.367882, 
     29.715023}, {-91.368011, 29.714874}, {-91.368713, 
     29.713282}, {-91.368874, 29.71274}, {-91.369041, 29.712475}, {-91.369202,
      29.711634}, {-91.369461, 29.710943}, {-91.369987, 
     29.709803}, {-91.372108, 29.70434}, {-91.37249, 29.703899}, {-91.373001, 
     29.703842}, {-91.373154, 29.703989}, {-91.373581, 
     29.704132}, {-91.374748, 29.704351}, {-91.375221, 
     29.704786}, {-91.375549, 29.704885}, {-91.37619, 29.704885}, {-91.376724,
      29.705027}, {-91.378365, 29.70561}, {-91.378731, 29.705877}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.827354, 29.721409}, {-91.826782, 29.721674}, {-91.826088, 
     29.722555}, {-91.824783, 29.723707}, {-91.823883, 
     29.723953}, {-91.823189, 29.724274}, {-91.822983, 
     29.724699}, {-91.823021, 29.72691}, {-91.822487, 29.727514}, {-91.821907,
      29.728367}, {-91.821304, 29.728971}, {-91.819, 29.730677}, {-91.818756, 
     29.731638}, {-91.818634, 29.732601}, {-91.818588, 29.738869}, {-91.81871,
      29.740543}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.540077, 29.71068}, {-91.541214, 29.711245}, {-91.542221, 
     29.711939}, {-91.542686, 29.712383}, {-91.543648, 
     29.713552}, {-91.544174, 29.714035}, {-91.544235, 
     29.713762}, {-91.543991, 29.713303}, {-91.5439, 29.71274}, {-91.543488, 
     29.711418}, {-91.543358, 29.711075}, {-91.542862, 
     29.710299}, {-91.542862, 29.710108}, {-91.542717, 
     29.709887}, {-91.542343, 29.709991}, {-91.541824, 29.71034}, {-91.541748,
      29.710474}, {-91.541641, 29.710487}, {-91.540962, 
     29.710249}, {-91.539528, 29.709904}, {-91.539299, 
     29.709909}, {-91.538872, 29.709709}, {-91.538162, 
     29.709723}, {-91.538109, 29.70981}, {-91.538223, 29.709902}, {-91.540077,
      29.71068}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.56768, 29.711185}, {-91.567223, 29.711058}, {-91.567177, 
     29.710974}, {-91.567825, 29.710413}, {-91.567894, 
     29.710423}, {-91.568207, 29.710917}, {-91.568138, 29.7111}, {-91.56768, 
     29.711185}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.354111, 29.706816}, {-91.355194, 29.705915}, {-91.35569, 
     29.705254}, {-91.3564, 29.704733}, {-91.356956, 29.704571}, {-91.357475, 
     29.704153}, {-91.361404, 29.701954}, {-91.363182, 
     29.701357}, {-91.363998, 29.701286}, {-91.365288, 
     29.701557}, {-91.366684, 29.702061}, {-91.367249, 
     29.702154}, {-91.368225, 29.70249}, {-91.368401, 29.702438}, {-91.36866, 
     29.702505}, {-91.368958, 29.702757}, {-91.369507, 
     29.702728}, {-91.370178, 29.702932}, {-91.370461, 
     29.703115}, {-91.370628, 29.703341}, {-91.370682, 
     29.703629}, {-91.370583, 29.704023}, {-91.369301, 
     29.706928}, {-91.369102, 29.707663}, {-91.368553, 
     29.709032}, {-91.367874, 29.71048}, {-91.367622, 29.710855}, {-91.36747, 
     29.711336}, {-91.367134, 29.711781}, {-91.3666, 29.712025}, {-91.36628, 
     29.712294}, {-91.365868, 29.713373}, {-91.365692, 
     29.713518}, {-91.365372, 29.713619}, {-91.365318, 29.71373}, {-91.36525, 
     29.713915}, {-91.365265, 29.71451}, {-91.365364, 29.71492}, {-91.365387, 
     29.716166}, {-91.36512, 29.716862}, {-91.364754, 29.717413}, {-91.363777,
      29.718567}, {-91.363579, 29.719213}, {-91.363495, 
     29.722042}, {-91.362518, 29.724451}, {-91.361534, 29.726337}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.542381, 29.709826}, {-91.542793, 29.709576}, {-91.542961, 
     29.709604}, {-91.543053, 29.709763}, {-91.543625, 
     29.711279}, {-91.543983, 29.712524}, {-91.544281, 
     29.712854}, {-91.544174, 29.713078}, {-91.54451, 29.713694}, {-91.544624,
      29.714621}, {-91.545563, 29.715393}, {-91.545784, 
     29.715864}, {-91.546227, 29.716438}, {-91.55043, 29.720926}, {-91.550659,
      29.721075}, {-91.551018, 29.721506}, {-91.551155, 
     29.721506}, {-91.552719, 29.720594}, {-91.552956, 
     29.720905}, {-91.552132, 29.72146}, {-91.55172, 29.721382}, {-91.551292, 
     29.721758}, {-91.552727, 29.7232}, {-91.553139, 29.72385}, {-91.554436, 
     29.725307}, {-91.558197, 29.728085}, {-91.559181, 
     29.728708}, {-91.560562, 29.73012}, {-91.561615, 29.731607}, {-91.562134,
      29.732109}, {-91.563766, 29.733381}, {-91.56488, 
     29.733868}, {-91.565865, 29.733955}, {-91.56662, 29.734138}, {-91.567123,
      29.733894}, {-91.567368, 29.734089}, {-91.567497, 
     29.734045}, {-91.567581, 29.732584}, {-91.567947, 
     29.731443}, {-91.567909, 29.730671}, {-91.568024, 
     29.730009}, {-91.569008, 29.727947}, {-91.568542, 
     29.726562}, {-91.567665, 29.725452}, {-91.567375, 
     29.725433}, {-91.567253, 29.725161}, {-91.566673, 
     29.724771}, {-91.566292, 29.724268}, {-91.566223, 
     29.723049}, {-91.565697, 29.721924}, {-91.565514, 
     29.720703}, {-91.565292, 29.720253}, {-91.565186, 
     29.720154}, {-91.564545, 29.719917}, {-91.563057, 
     29.719639}, {-91.561371, 29.718863}, {-91.560944, 
     29.718763}, {-91.560989, 29.718571}, {-91.560806, 
     29.718277}, {-91.560806, 29.717833}, {-91.56134, 29.716511}, {-91.561363,
      29.716217}, {-91.561249, 29.71563}, {-91.561302, 
     29.714996}, {-91.561028, 29.714735}, {-91.560432, 
     29.714399}, {-91.560341, 29.714172}, {-91.560379, 
     29.713936}, {-91.559975, 29.713583}, {-91.559837, 29.71319}, {-91.559921,
      29.712795}, {-91.560043, 29.712667}, {-91.560753, 
     29.712433}, {-91.56076, 29.712179}, {-91.560562, 29.712021}, {-91.560066,
      29.712324}, {-91.55983, 29.71224}, {-91.559532, 29.711639}, {-91.559608,
      29.711119}, {-91.559174, 29.711124}, {-91.558899, 
     29.71105}, {-91.558022, 29.710115}, {-91.558395, 29.7103}, {-91.558907, 
     29.710842}, {-91.559273, 29.710995}, {-91.559639, 29.71092}, {-91.559845,
      29.711006}, {-91.559906, 29.711082}, {-91.559746, 
     29.711559}, {-91.560036, 29.712063}, {-91.5606, 29.711815}, {-91.560822, 
     29.711929}, {-91.561012, 29.712385}, {-91.560982, 
     29.712559}, {-91.560898, 29.712645}, {-91.560066, 29.712843}, {-91.56002,
      29.712954}, {-91.560005, 29.713175}, {-91.560188, 
     29.713638}, {-91.560562, 29.713749}, {-91.560944, 
     29.713659}, {-91.561119, 29.713501}, {-91.561356, 
     29.713125}, {-91.561646, 29.712351}, {-91.562027, 
     29.712021}, {-91.562439, 29.712025}, {-91.563072, 
     29.712189}, {-91.563591, 29.712082}, {-91.564117, 
     29.712118}, {-91.564613, 29.712509}, {-91.56488, 29.712585}, {-91.565643,
      29.711512}, {-91.567368, 29.710289}, {-91.567444, 
     29.710133}, {-91.567169, 29.709858}, {-91.567169, 
     29.709682}, {-91.567307, 29.709707}, {-91.56752, 29.70997}, {-91.567657, 
     29.710009}, {-91.568031, 29.709621}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.512276, 29.721062}, {-91.510406, 29.722252}, {-91.510201, 
     29.722397}, {-91.510162, 29.722528}, {-91.510086, 
     29.728922}, {-91.509987, 29.7293}, {-91.509483, 29.729454}, {-91.50631, 
     29.729393}, {-91.505798, 29.729193}, {-91.505714, 
     29.728886}, {-91.505676, 29.724173}, {-91.505699, 29.72407}, {-91.506233,
      29.723661}, {-91.506187, 29.722504}, {-91.505821, 
     29.722435}, {-91.505699, 29.722277}, {-91.503838, 29.71703}, {-91.504166,
      29.716551}, {-91.504997, 29.716066}, {-91.506813, 
     29.715031}, {-91.507362, 29.715046}, {-91.508446, 
     29.714357}, {-91.508102, 29.713953}, {-91.503777, 
     29.716536}, {-91.503563, 29.716333}, {-91.50309, 29.714924}, {-91.503014,
      29.714376}, {-91.503189, 29.714024}, {-91.50312, 29.71384}, {-91.502884,
      29.713257}, {-91.502403, 29.713169}, {-91.501823, 
     29.711578}, {-91.510086, 29.709831}, {-91.521278, 
     29.707661}, {-91.521461, 29.707836}, {-91.520378, 
     29.710693}, {-91.520233, 29.710821}, {-91.520004, 
     29.710842}, {-91.518677, 29.710423}, {-91.518311, 
     29.709991}, {-91.517204, 29.709627}, {-91.517128, 
     29.709663}, {-91.516945, 29.710146}, {-91.517685, 
     29.710424}, {-91.515892, 29.711576}, {-91.515221, 
     29.711609}, {-91.514427, 29.712307}, {-91.514153, 
     29.712383}, {-91.513245, 29.712254}, {-91.512886, 
     29.712299}, {-91.512314, 29.712046}, {-91.51178, 29.711994}, {-91.511414,
      29.712011}, {-91.511108, 29.712414}, {-91.514557, 
     29.712696}, {-91.518265, 29.710627}, {-91.519966, 
     29.711241}, {-91.520065, 29.711447}, {-91.518974, 
     29.714273}, {-91.518288, 29.715601}, {-91.518158, 
     29.715799}, {-91.517815, 29.716007}, {-91.517654, 29.716459}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.023186, 29.7584}, {-93.024323, 29.758512}, {-93.025597, 
     29.758753}, {-93.026932, 29.758793}, {-93.02787, 29.759178}, {-93.028503,
      29.75935}, {-93.029373, 29.75939}, {-93.03093, 29.759901}, {-93.032997, 
     29.760324}, {-93.035606, 29.760534}, {-93.039169, 
     29.761015}, {-93.043968, 29.761122}, {-93.045105, 
     29.761362}, {-93.046196, 29.761759}, {-93.046379, 
     29.761986}, {-93.046379, 29.762314}, {-93.046021, 
     29.762756}, {-93.044441, 29.762787}, {-93.042473, 
     29.762661}, {-93.040634, 29.76272}, {-93.039841, 29.762863}, {-93.035072,
      29.7626}, {-93.031578, 29.761732}, {-93.031059, 29.761705}, {-93.029358,
      29.76128}, {-93.029198, 29.761181}, {-93.027718, 
     29.760798}, {-93.027359, 29.760643}, {-93.027016, 
     29.760643}, {-93.026741, 29.760515}, {-93.024849, 
     29.760204}, {-93.023842, 29.760178}, {-93.022621, 
     29.760038}, {-93.022064, 29.759752}, {-93.021873, 
     29.759752}, {-93.021744, 29.759598}, {-93.02179, 29.759113}, {-93.021965,
      29.758886}, {-93.022163, 29.758814}, {-93.022369, 29.7586}, {-93.023186,
      29.7584}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.53186, 29.70701}, {-91.536484, 29.709112}, {-91.53672, 
     29.708914}, {-91.537506, 29.707546}, {-91.538071, 
     29.707712}, {-91.537621, 29.708527}, {-91.537254, 
     29.708563}, {-91.536888, 29.709251}, {-91.537682, 29.70966}, {-91.538475,
      29.709454}, {-91.538841, 29.709606}, {-91.539124, 
     29.709568}, {-91.540329, 29.709957}, {-91.541542, 29.71023}, {-91.542381,
      29.709826}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.518723, 29.715534}, {-91.521957, 29.707563}, {-91.522728, 
     29.707335}, {-91.527969, 29.706306}, {-91.528389, 
     29.706312}, {-91.529671, 29.706825}, {-91.533676, 
     29.708561}, {-91.534004, 29.708796}, {-91.534027, 29.7089}, {-91.533478, 
     29.709431}, {-91.533134, 29.709488}, {-91.53228, 29.710381}, {-91.53228, 
     29.710472}, {-91.532585, 29.710674}, {-91.532845, 
     29.710501}, {-91.534111, 29.709183}, {-91.534447, 
     29.708981}, {-91.535042, 29.709257}, {-91.535118, 
     29.709339}, {-91.535095, 29.709579}, {-91.535408, 
     29.709373}, {-91.535561, 29.709394}, {-91.539856, 29.711401}, {-91.53997,
      29.711536}, {-91.53994, 29.711693}, {-91.538261, 29.714046}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.385399, 29.766523}, {-92.388153, 29.761524}, {-92.388039, 
     29.761187}, {-92.387634, 29.760855}, {-92.387749, 
     29.760426}, {-92.382378, 29.752663}, {-92.379692, 
     29.748562}, {-92.379158, 29.74766}, {-92.377785, 29.744574}, {-92.377228,
      29.743244}, {-92.37764, 29.737772}, {-92.36911, 29.738888}, {-92.361519,
      29.74004}, {-92.362717, 29.745358}, {-92.362259, 
     29.745514}, {-92.361038, 29.740084}, {-92.350235, 29.74155}, {-92.350456,
      29.747074}, {-92.348083, 29.757948}, {-92.346687, 29.765409}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.530464, 29.706476}, {-91.53006, 29.706238}, {-91.530197, 
     29.7062}, {-91.530731, 29.706329}, {-91.531013, 29.706657}, {-91.530952, 
     29.706701}, {-91.530464, 29.706476}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.075005, 29.757719}, {-93.074844, 29.758623}, {-93.074059, 
     29.760645}, {-93.073799, 29.760933}, {-93.072899, 
     29.761629}, {-93.072853, 29.76207}, {-93.073196, 29.762032}, {-93.073456,
      29.761795}, {-93.07386, 29.761881}, {-93.073883, 
     29.762182}, {-93.073448, 29.762651}, {-93.072739, 
     29.762894}, {-93.071732, 29.763668}, {-93.070724, 29.764311}, {-93.06971,
      29.764822}, {-93.065826, 29.766087}, {-93.065262, 
     29.766357}, {-93.064774, 29.76689}, {-93.06398, 29.76709}, {-93.063354, 
     29.767544}, {-93.059036, 29.769661}, {-93.058075, 
     29.769901}, {-93.056396, 29.769905}, {-93.054054, 
     29.769417}, {-93.051025, 29.767988}, {-93.047455, 
     29.765953}, {-93.046066, 29.76581}, {-93.045097, 29.765558}, {-93.044884,
      29.765558}, {-93.044182, 29.765785}, {-93.043213, 
     29.76548}, {-93.042221, 29.765272}, {-93.04081, 29.76527}, {-93.037102, 
     29.764545}, {-93.036095, 29.764467}, {-93.034096, 
     29.764469}, {-93.031998, 29.764278}, {-93.029915, 
     29.763819}, {-93.026855, 29.762852}, {-93.025253, 
     29.762468}, {-93.024246, 29.762468}, {-93.024002, 
     29.762739}, {-93.023979, 29.763201}, {-93.023865, 29.763355}, {-93.02285,
      29.763887}, {-93.021858, 29.76425}, {-93.021507, 29.76469}, {-93.021233,
      29.76528}, {-93.019508, 29.765818}, {-93.018867, 
     29.766464}, {-93.018433, 29.766735}, {-93.015305, 
     29.768251}, {-93.014618, 29.769087}, {-93.014091, 
     29.769976}, {-93.012955, 29.773249}, {-93.012306, 
     29.774185}, {-93.011627, 29.774784}, {-93.010094, 29.775467}, {-93.00811,
      29.775469}, {-93.007477, 29.775654}, {-93.007416, 
     29.775988}, {-93.00753, 29.776274}, {-93.00856, 29.777172}, {-93.009026, 
     29.777472}, {-93.01059, 29.777472}, {-93.010933, 29.77774}, {-93.011589, 
     29.778006}, {-93.013031, 29.778004}, {-93.013153, 
     29.778118}, {-93.013306, 29.77812}, {-93.013802, 29.778585}, {-93.013817,
      29.779007}, {-93.013931, 29.779173}, {-93.01384, 
     29.779217}, {-93.013512, 29.779226}, {-93.01339, 29.77906}, {-93.013336, 
     29.778654}, {-93.013222, 29.778442}, {-93.013077, 
     29.778452}, {-93.012901, 29.77828}, {-93.011848, 29.778286}, {-93.011612,
      29.778189}, {-93.011322, 29.778189}, {-93.010994, 
     29.777992}, {-93.010551, 29.777906}, {-93.010475, 
     29.777815}, {-93.009186, 29.777802}, {-93.008705, 
     29.777601}, {-93.007439, 29.77664}, {-93.006638, 29.775646}, {-93.004158,
      29.774664}, {-93.000366, 29.774315}, {-92.998962, 
     29.774317}, {-92.995911, 29.773302}, {-92.993622, 
     29.771946}, {-92.993088, 29.771509}, {-92.99192, 29.771179}, {-92.99118, 
     29.771065}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.126709, 29.759079}, {-93.125908, 29.759274}, {-93.12426, 
     29.75935}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.385902, 29.766619}, {-92.386665, 29.765306}, {-92.388481, 
     29.765924}, {-92.388794, 29.766439}, {-92.390144, 
     29.766836}, {-92.390297, 29.766788}, {-92.390511, 
     29.766373}, {-92.390305, 29.766237}, {-92.387192, 29.76516}, {-92.386818,
      29.764933}, {-92.38723, 29.764198}, {-92.38723, 29.764013}, {-92.38813, 
     29.762495}, {-92.388214, 29.761784}, {-92.388412, 
     29.761713}, {-92.388725, 29.761393}, {-92.388771, 
     29.761206}, {-92.380699, 29.748848}, {-92.380112, 
     29.747751}, {-92.379578, 29.747068}, {-92.37957, 29.746716}, {-92.37812, 
     29.743824}, {-92.378807, 29.743818}, {-92.378723, 
     29.743414}, {-92.377716, 29.7432}, {-92.377785, 29.741718}, {-92.378021, 
     29.739883}, {-92.378059, 29.738415}, {-92.378258, 
     29.737703}, {-92.379257, 29.737446}, {-92.386246, 29.736599}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.386246, 29.736599}, {-92.386719, 29.737162}, {-92.387985, 
     29.738024}, {-92.389992, 29.73897}, {-92.392738, 29.739546}, {-92.393898,
      29.740044}, {-92.394318, 29.740408}, {-92.394753, 
     29.741137}, {-92.394821, 29.742558}, {-92.394615, 
     29.743109}, {-92.394775, 29.743521}, {-92.394783, 
     29.744436}, {-92.394531, 29.745125}, {-92.394592, 
     29.745903}, {-92.394913, 29.74659}, {-92.39492, 29.746956}, {-92.395134, 
     29.747505}, {-92.395187, 29.75172}, {-92.395027, 29.752089}, {-92.395088,
      29.752455}, {-92.394989, 29.753189}, {-92.394615, 
     29.754316}, {-92.39389, 29.755322}, {-92.393211, 29.756851}, {-92.392738,
      29.758568}, {-92.39286, 29.759941}, {-92.392891, 
     29.762506}, {-92.392998, 29.763056}, {-92.392899, 
     29.763241}, {-92.393005, 29.763422}, {-92.393036, 
     29.766354}, {-92.393578, 29.767817}, {-92.394005, 
     29.772135}, {-92.394371, 29.772758}, {-92.39431, 29.772869}, {-92.393219,
      29.773134}, {-92.392799, 29.773413}, {-92.393066, 
     29.773685}, {-92.394112, 29.773357}, {-92.394531, 29.773355}, {-92.39624,
      29.775656}, {-92.396439, 29.775738}, {-92.396721, 
     29.776226}, {-92.39357, 29.785778}, {-92.393448, 29.785887}, {-92.392754,
      29.787661}, {-92.392548, 29.78858}, {-92.392342, 
     29.788946}, {-92.392242, 29.789497}, {-92.391731, 
     29.790783}, {-92.391434, 29.792116}, {-92.391228, 
     29.792439}, {-92.391235, 29.792805}, {-92.391029, 
     29.793173}, {-92.390671, 29.794367}, {-92.390518, 29.794413}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.526169, 29.704559}, {-91.529213, 29.70582}, {-91.530418, 
     29.706076}, {-91.531029, 29.706297}, {-91.531281, 29.70669}, {-91.53186, 
     29.70701}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.098106, 29.685507}, {-91.09803, 29.686384}, {-91.098106, 
     29.687069}, {-91.09742, 29.689568}, {-91.097137, 29.69013}, {-91.096817, 
     29.690582}, {-91.095863, 29.691544}, {-91.094322, 
     29.693739}, {-91.094078, 29.693707}, {-91.093674, 29.69397}, {-91.093132,
      29.693945}, {-91.09314, 29.694128}, {-91.093246, 29.69426}, {-91.094177,
      29.694405}, {-91.09417, 29.695084}, {-91.093361, 
     29.695139}, {-91.093315, 29.695675}, {-91.093933, 29.6959}, {-91.094322, 
     29.696718}, {-91.094604, 29.696838}, {-91.094673, 
     29.697016}, {-91.094498, 29.697474}, {-91.094582, 
     29.698011}, {-91.094025, 29.698307}, {-91.093895, 
     29.698538}, {-91.093575, 29.699905}, {-91.093018, 
     29.701138}, {-91.091682, 29.703024}, {-91.090324, 
     29.704393}, {-91.090195, 29.704397}, {-91.090096, 
     29.704611}, {-91.089966, 29.704691}, {-91.089821, 
     29.704689}, {-91.089615, 29.704556}, {-91.089394, 
     29.703979}, {-91.089394, 29.703539}, {-91.089012, 
     29.703234}, {-91.089005, 29.703924}, {-91.089134, 
     29.704412}, {-91.089508, 29.704956}, {-91.089569, 
     29.705149}, {-91.089485, 29.705311}, {-91.086388, 
     29.708698}, {-91.085175, 29.710131}, {-91.083244, 29.711952}, {-91.08197,
      29.712841}, {-91.08075, 29.71385}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.371368, 29.738251}, {-92.370682, 29.73497}, {-92.36721, 
     29.734995}, {-92.364868, 29.734877}, {-92.359802, 
     29.734829}, {-92.358612, 29.734749}, {-92.358414, 
     29.734835}, {-92.358391, 29.737581}, {-92.358162, 
     29.740034}, {-92.359337, 29.739946}, {-92.36306, 29.739466}, {-92.371368,
      29.738251}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.339027, 29.800804}, {-93.338379, 29.800808}, {-93.338036, 
     29.800627}, {-93.33741, 29.800459}, {-93.33651, 29.800354}, {-93.334885, 
     29.799805}, {-93.333794, 29.799721}, {-93.333565, 
     29.799589}, {-93.332909, 29.799484}, {-93.332718, 29.79937}, {-93.331764,
      29.799196}, {-93.331154, 29.799006}, {-93.329308, 
     29.798721}, {-93.329178, 29.798594}, {-93.328011, 
     29.798565}, {-93.327515, 29.798109}, {-93.327164, 
     29.797935}, {-93.326424, 29.797802}, {-93.326019, 
     29.797523}, {-93.326004, 29.797178}, {-93.325523, 
     29.797091}, {-93.325272, 29.796661}, {-93.324608, 
     29.796535}, {-93.323914, 29.796038}, {-93.322868, 29.795094}, {-93.32209,
      29.793982}, {-93.321846, 29.792377}, {-93.321877, 
     29.79184}, {-93.322021, 29.79146}, {-93.322105, 29.790892}, {-93.322388, 
     29.790373}, {-93.323097, 29.789444}, {-93.32341, 29.788841}, {-93.323929,
      29.788195}, {-93.324234, 29.788031}, {-93.32737, 
     29.785212}, {-93.328415, 29.784595}, {-93.329262, 
     29.784269}, {-93.331032, 29.783894}, {-93.332336, 29.78389}, {-93.332832,
      29.783754}, {-93.334007, 29.783203}, {-93.335495, 
     29.782013}, {-93.337776, 29.779369}, {-93.33902, 29.778278}, {-93.340416,
      29.776779}, {-93.340919, 29.776392}, {-93.341118, 
     29.775652}, {-93.341362, 29.775496}, {-93.341805, 
     29.774931}, {-93.341896, 29.774544}, {-93.342072, 
     29.774349}, {-93.342178, 29.773804}, {-93.342201, 
     29.772957}, {-93.341927, 29.772207}, {-93.341835, 
     29.771126}, {-93.342049, 29.769758}, {-93.342018, 
     29.768295}, {-93.342789, 29.767582}, {-93.342758, 
     29.767199}, {-93.342636, 29.76693}, {-93.342377, 29.764696}, {-93.34211, 
     29.763685}, {-93.342117, 29.763197}, {-93.341751, 
     29.763086}, {-93.341774, 29.763603}, {-93.341682, 
     29.763653}, {-93.340378, 29.764044}, {-93.340004, 
     29.764059}, {-93.338509, 29.764456}, {-93.336594, 
     29.765314}, {-93.334717, 29.765888}, {-93.33445, 29.765873}, {-93.332916,
      29.766241}, {-93.331871, 29.766676}, {-93.330818, 
     29.766924}, {-93.328735, 29.767645}, {-93.326782, 29.768192}, {-93.32399,
      29.768734}, {-93.321487, 29.769411}, {-93.321213, 
     29.769621}, {-93.320992, 29.769619}, {-93.320175, 
     29.769863}, {-93.318253, 29.769873}, {-93.316368, 
     29.770102}, {-93.314461, 29.771267}, {-93.314232, 
     29.771332}, {-93.312553, 29.77149}, {-93.309357, 29.771954}, {-93.308624,
      29.77253}, {-93.307632, 29.772797}, {-93.307098, 29.77306}, {-93.304413,
      29.773542}, {-93.303635, 29.773809}, {-93.299599, 
     29.774685}, {-93.299034, 29.774685}, {-93.298103, 
     29.774958}, {-93.297409, 29.774961}, {-93.296638, 29.775139}, {-93.29512,
      29.775335}, {-93.292366, 29.775997}, {-93.292046, 
     29.775997}, {-93.291214, 29.776199}, {-93.287148, 29.776291}, {-93.28466,
      29.776896}, {-93.282661, 29.776937}, {-93.281311, 
     29.777191}, {-93.280235, 29.777187}, {-93.279747, 29.777021}, {-93.27919,
      29.777023}, {-93.278763, 29.777237}, {-93.277382, 
     29.777336}, {-93.27681, 29.777445}, {-93.275879, 29.777475}, {-93.275337,
      29.777344}, {-93.274506, 29.777506}, {-93.271858, 
     29.777637}, {-93.270538, 29.777821}, {-93.270004, 29.777967}, {-93.26638,
      29.778219}, {-93.263542, 29.778502}, {-93.258171, 
     29.778484}, {-93.250923, 29.77866}, {-93.249886, 29.77883}, {-93.249413, 
     29.778698}, {-93.246925, 29.778679}, {-93.246658, 
     29.778765}, {-93.245415, 29.77887}, {-93.242653, 29.778528}, {-93.239639,
      29.778543}, {-93.236702, 29.778673}, {-93.235161, 
     29.778606}, {-93.231079, 29.778133}, {-93.228714, 
     29.778151}, {-93.228111, 29.77783}, {-93.226074, 29.777725}, {-93.222977,
      29.777267}, {-93.220978, 29.777273}, {-93.219955, 
     29.777082}, {-93.215927, 29.776688}, {-93.212051, 
     29.776062}, {-93.209686, 29.776081}, {-93.204933, 29.775368}, {-93.20343,
      29.77508}, {-93.20195, 29.775015}, {-93.200928, 29.774786}, {-93.199928,
      29.774441}, {-93.198921, 29.774271}, {-93.19664, 29.774027}, {-93.19455,
      29.773911}, {-93.193161, 29.773642}, {-93.192688, 
     29.773628}, {-93.187141, 29.772669}, {-93.18528, 29.772198}, {-93.184258,
      29.772131}, {-93.183311, 29.771835}, {-93.176376, 
     29.770555}, {-93.175362, 29.770348}, {-93.173363, 
     29.769768}, {-93.169334, 29.768795}, {-93.167435, 
     29.768265}, {-93.163979, 29.767801}, {-93.162323, 29.767443}, {-93.16201,
      29.767237}, {-93.157028, 29.765718}, {-93.154961, 
     29.765318}, {-93.153969, 29.765051}, {-93.152946, 29.764898}, {-93.1511, 
     29.764288}, {-93.149078, 29.763758}, {-93.148659, 
     29.763762}, {-93.148102, 29.763577}, {-93.147751, 
     29.763575}, {-93.147133, 29.763319}, {-93.146866, 29.763321}, {-93.14624,
      29.763079}, {-93.146095, 29.763103}, {-93.145294, 
     29.762774}, {-93.144447, 29.76259}, {-93.144241, 29.762468}, {-93.143829,
      29.76247}, {-93.143433, 29.762293}, {-93.143166, 
     29.762297}, {-93.142426, 29.761766}, {-93.141426, 
     29.761683}, {-93.139381, 29.761007}, {-93.138008, 29.760689}, {-93.13736,
      29.76067}, {-93.134064, 29.760153}, {-93.133408, 
     29.759876}, {-93.131363, 29.759426}, {-93.129379, 
     29.759279}, {-93.127556, 29.759315}, {-93.126648, 
     29.759434}, {-93.125748, 29.759453}, {-93.124031, 
     29.759789}, {-93.123146, 29.759905}, {-93.122414, 
     29.759914}, {-93.122162, 29.760033}, {-93.121353, 
     29.760033}, {-93.121162, 29.760118}, {-93.117294, 
     29.760138}, {-93.115341, 29.760427}, {-93.114326, 
     29.760281}, {-93.111061, 29.759489}, {-93.110268, 
     29.759403}, {-93.108078, 29.759598}, {-93.105812, 
     29.759592}, {-93.103554, 29.759501}, {-93.102554, 
     29.759388}, {-93.101288, 29.75914}, {-93.099213, 29.759411}, {-93.096832,
      29.759422}, {-93.097916, 29.761276}, {-93.105774, 
     29.771667}, {-93.112747, 29.781137}, {-93.11422, 29.786192}, {-93.114487,
      29.786451}, {-93.11425, 29.78651}, {-93.11364, 29.787134}, {-93.11348, 
     29.78717}, {-93.112892, 29.787663}, {-93.112801, 29.787931}, {-93.112793,
      29.790461}, {-93.112541, 29.794313}, {-93.111908, 
     29.800566}, {-93.111443, 29.800533}, {-93.111961, 
     29.796276}, {-93.112129, 29.793772}, {-93.112221, 
     29.791189}, {-93.112198, 29.787571}, {-93.113258, 29.786697}, {-93.11367,
      29.786163}, {-93.113693, 29.785591}, {-93.112457, 
     29.781363}, {-93.106796, 29.773649}, {-93.098961, 
     29.763365}, {-93.096313, 29.759415}, {-93.095772, 
     29.759129}, {-93.088867, 29.757345}, {-93.084824, 
     29.756577}, {-93.083832, 29.756258}, {-93.082916, 29.75609}, {-93.077866,
      29.756105}, {-93.076828, 29.756262}, {-93.07579, 
     29.756603}, {-93.075119, 29.757139}, {-93.075005, 29.757719}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.09626, 29.757278}, {-93.09462, 29.756811}, {-93.093269, 
     29.756306}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.568031, 29.709621}, {-91.568573, 29.709463}, {-91.568695, 
     29.709339}, {-91.569847, 29.707823}, {-91.570801, 
     29.707014}, {-91.571999, 29.705719}, {-91.572128, 29.70541}, {-91.572609,
      29.704958}, {-91.572716, 29.704939}, {-91.573067, 
     29.705193}, {-91.57254, 29.70578}, {-91.569786, 29.708256}, {-91.569679, 
     29.708429}, {-91.569702, 29.708557}, {-91.568283, 29.709904}, {-91.5681, 
     29.710154}, {-91.568069, 29.710358}, {-91.568451, 
     29.710974}, {-91.568359, 29.711271}, {-91.56778, 29.71137}, {-91.566826, 
     29.7111}, {-91.566689, 29.711138}, {-91.565704, 29.711798}, {-91.565186, 
     29.712688}, {-91.564949, 29.712839}, {-91.56456, 29.712727}, {-91.564377,
      29.712507}, {-91.564117, 29.71236}, {-91.562103, 
     29.712278}, {-91.561813, 29.712469}, {-91.561447, 
     29.713442}, {-91.560616, 29.714216}, {-91.561562, 29.714775}, {-91.56163,
      29.714977}, {-91.561554, 29.715874}, {-91.561653, 
     29.716438}, {-91.561096, 29.718006}, {-91.561165, 
     29.718386}, {-91.561668, 29.718725}, {-91.562859, 
     29.719193}, {-91.563332, 29.719471}, {-91.564255, 
     29.719572}, {-91.564919, 29.719761}, {-91.565727, 
     29.720333}, {-91.565849, 29.7206}, {-91.565849, 29.721254}, {-91.566643, 
     29.72299}, {-91.566765, 29.722979}, {-91.568077, 29.721912}, {-91.571815,
      29.718777}, {-91.574821, 29.716837}, {-91.577034, 
     29.71571}, {-91.584152, 29.711775}, {-91.587013, 29.710423}, {-91.587288,
      29.710711}, {-91.586945, 29.711086}, {-91.586441, 
     29.711317}, {-91.585823, 29.711229}, {-91.582802, 
     29.712708}, {-91.574638, 29.71719}, {-91.572128, 29.718809}, {-91.571556,
      29.719248}, {-91.566612, 29.723406}, {-91.566528, 
     29.723625}, {-91.566605, 29.724094}, {-91.566826, 
     29.724379}, {-91.567749, 29.724916}, {-91.56797, 29.725304}, {-91.568756,
      29.726055}, {-91.569038, 29.727022}, {-91.569496, 
     29.727852}, {-91.569847, 29.727737}, {-91.570297, 29.72776}, {-91.577072,
      29.726625}, {-91.577202, 29.726912}, {-91.576973, 
     29.727018}, {-91.575836, 29.727203}, {-91.575096, 29.727238}, {-91.57016,
      29.728022}, {-91.569519, 29.728195}, {-91.569168, 
     29.728449}, {-91.568748, 29.729649}, {-91.568405, 
     29.730364}, {-91.568031, 29.733438}, {-91.567833, 
     29.734156}, {-91.567871, 29.734335}, {-91.568665, 
     29.734989}, {-91.569016, 29.735388}, {-91.570091, 29.736216}, {-91.57058,
      29.737135}, {-91.572098, 29.737988}, {-91.577576, 
     29.734816}, {-91.578079, 29.73506}, {-91.577461, 29.735569}, {-91.577141,
      29.735476}, {-91.572273, 29.738245}, {-91.572227, 
     29.738319}, {-91.572464, 29.739189}, {-91.572647, 
     29.739079}, {-91.572769, 29.739117}, {-91.572762, 29.7395}, {-91.573326, 
     29.740257}, {-91.575523, 29.742199}, {-91.57666, 29.743036}, {-91.576859,
      29.743088}, {-91.577271, 29.74258}, {-91.578354, 
     29.743053}, {-91.578049, 29.74349}, {-91.577553, 29.743275}, {-91.577194,
      29.743172}, {-91.577126, 29.743223}, {-91.577171, 
     29.743387}, {-91.577881, 29.7439}, {-91.578499, 29.744287}, {-91.579994, 
     29.744865}, {-91.580971, 29.745106}, {-91.582451, 
     29.744837}, {-91.582726, 29.744734}, {-91.582771, 
     29.744642}, {-91.582397, 29.744223}, {-91.582848, 29.742556}, {-91.58287,
      29.741951}, {-91.582718, 29.741619}, {-91.583092, 
     29.741375}, {-91.583115, 29.741299}, {-91.582848, 
     29.741171}, {-91.582848, 29.741102}, {-91.58287, 29.741028}, {-91.583252,
      29.740879}, {-91.583313, 29.740623}, {-91.583237, 
     29.740356}, {-91.582741, 29.73995}, {-91.582878, 29.739826}, {-91.583336,
      29.739799}, {-91.58342, 29.739649}, {-91.583366, 
     29.739544}, {-91.582977, 29.739321}, {-91.582886, 
     29.739063}, {-91.582932, 29.738964}, {-91.583244, 
     29.738901}, {-91.583588, 29.739134}, {-91.583931, 
     29.739248}, {-91.584038, 29.73922}, {-91.584122, 29.739094}, {-91.584038,
      29.738609}, {-91.584229, 29.738523}, {-91.584602, 
     29.738661}, {-91.584686, 29.73856}, {-91.584724, 29.7384}, {-91.584526, 
     29.738237}, {-91.584641, 29.73801}, {-91.584831, 29.737883}, {-91.585045,
      29.7379}, {-91.585426, 29.73851}, {-91.58564, 29.73802}, {-91.585884, 
     29.737869}, {-91.585953, 29.737904}, {-91.585556, 
     29.738573}, {-91.585426, 29.738605}, {-91.585251, 29.73856}, {-91.584999,
      29.738165}, {-91.584808, 29.738066}, {-91.58477, 
     29.738134}, {-91.584869, 29.738348}, {-91.584763, 
     29.738651}, {-91.584221, 29.738726}, {-91.58429, 29.739111}, {-91.584244,
      29.739235}, {-91.584106, 29.739305}, {-91.583771, 
     29.73933}, {-91.583359, 29.739086}, {-91.583183, 29.739088}, {-91.583221,
      29.739248}, {-91.583496, 29.739374}, {-91.583611, 
     29.739605}, {-91.583542, 29.739794}, {-91.583176, 29.740023}, {-91.58342,
      29.740368}, {-91.583466, 29.740702}, {-91.583382, 
     29.74095}, {-91.583153, 29.741152}, {-91.583313, 29.741295}, {-91.583252,
      29.741446}, {-91.582947, 29.741623}, {-91.58287, 
     29.741781}, {-91.583092, 29.742153}, {-91.58297, 29.742939}, {-91.582542,
      29.743954}, {-91.582542, 29.744162}, {-91.582809, 
     29.744415}, {-91.583374, 29.744469}, {-91.583771, 
     29.744617}, {-91.584694, 29.744404}, {-91.586624, 
     29.744684}, {-91.587196, 29.744852}, {-91.587883, 
     29.745312}, {-91.588615, 29.745592}, {-91.589645, 
     29.746199}, {-91.591362, 29.747648}, {-91.592087, 
     29.748146}, {-91.592598, 29.748377}, {-91.593445, 29.74861}, {-91.593788,
      29.74898}, {-91.594063, 29.749062}, {-91.594292, 
     29.749025}, {-91.594543, 29.749302}, {-91.597328, 29.75079}, {-91.59771, 
     29.750933}, {-91.59845, 29.751013}, {-91.599724, 29.7509}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.007202, 29.752722}, {-93.01165, 29.755226}, {-93.012764, 
     29.755699}, {-93.014427, 29.756268}, {-93.017319, 
     29.757076}, {-93.018066, 29.757465}, {-93.01918, 29.75856}, {-93.019264, 
     29.758913}, {-93.019264, 29.760036}, {-93.018929, 
     29.760365}, {-93.018524, 29.76104}, {-93.017029, 29.762596}, {-93.014717,
      29.764799}, {-93.013161, 29.76659}, {-93.012749, 
     29.767317}, {-93.011757, 29.77071}, {-93.011765, 29.771667}, {-93.011436,
      29.772972}, {-93.011093, 29.77367}, {-93.010323, 
     29.774275}, {-93.009888, 29.774427}, {-93.00901, 29.774429}, {-93.008469,
      29.774334}, {-93.002403, 29.773006}, {-92.999901, 
     29.772795}, {-92.999344, 29.772688}, {-92.997627, 
     29.772062}, {-92.996239, 29.771452}, {-92.994316, 
     29.770294}, {-92.992058, 29.770054}, {-92.990501, 
     29.769789}, {-92.986687, 29.769527}, {-92.985931, 
     29.769724}, {-92.984962, 29.770275}, {-92.983604, 29.771446}, {-92.98243,
      29.772177}, {-92.981117, 29.772585}, {-92.980171, 
     29.772373}, {-92.976746, 29.770296}, {-92.975456, 
     29.769789}, {-92.972092, 29.768818}, {-92.971687, 29.76848}, {-92.970917,
      29.768217}, {-92.970062, 29.768188}, {-92.969658, 
     29.768057}, {-92.968842, 29.767977}, {-92.968124, 
     29.767977}, {-92.966873, 29.768759}, {-92.966309, 
     29.769316}, {-92.965851, 29.76992}, {-92.965347, 29.770994}, {-92.964973,
      29.77219}, {-92.964333, 29.773195}, {-92.963776, 
     29.773811}, {-92.963036, 29.774286}, {-92.962425, 29.7745}, {-92.962143, 
     29.774557}, {-92.961479, 29.774525}, {-92.960342, 
     29.773626}, {-92.959923, 29.772905}, {-92.960068, 
     29.772537}, {-92.961243, 29.767298}, {-92.960739, 29.76725}, {-92.959618,
      29.772488}, {-92.959381, 29.772467}, {-92.95768, 29.771343}, {-92.95752,
      29.771086}, {-92.958519, 29.766636}, {-92.958542, 
     29.766365}, {-92.958115, 29.766331}, {-92.957176, 
     29.770937}, {-92.956528, 29.770847}, {-92.955124, 
     29.770247}, {-92.953476, 29.769964}, {-92.952522, 29.769859}, {-92.94899,
      29.769722}, {-92.948242, 29.769827}, {-92.946533, 
     29.769884}, {-92.945946, 29.770115}, {-92.941719, 29.771143}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.12426, 29.75935}, {-93.122795, 29.759333}, {-93.121849, 
     29.759552}, {-93.120811, 29.759539}, {-93.120338, 
     29.759455}, {-93.118454, 29.759453}, {-93.11554, 29.759594}, {-93.114128,
      29.759489}, {-93.112923, 29.759014}, {-93.111702, 
     29.758646}, {-93.110519, 29.758425}, {-93.10524, 29.757982}, {-93.103256,
      29.757683}, {-93.103775, 29.756319}, {-93.104179, 
     29.755491}, {-93.104393, 29.755375}, {-93.104828, 
     29.754524}, {-93.104759, 29.754356}, {-93.104477, 
     29.754215}, {-93.104103, 29.75429}, {-93.103233, 29.756565}, {-93.102783,
      29.757504}, {-93.102287, 29.757553}, {-93.099083, 
     29.757315}, {-93.09626, 29.757278}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.350784, 29.760773}, {-93.34993, 29.760748}, {-93.348724, 
     29.760595}, {-93.346222, 29.760113}, {-93.344902, 29.76008}, {-93.345634,
      29.763666}, {-93.346611, 29.767347}, {-93.346664, 
     29.769445}, {-93.346947, 29.769865}, {-93.346962, 
     29.770468}, {-93.346703, 29.772173}, {-93.34684, 29.772659}, {-93.346886,
      29.773554}, {-93.346848, 29.775045}, {-93.346672, 
     29.775558}, {-93.347298, 29.777147}, {-93.347328, 
     29.777637}, {-93.346893, 29.779009}, {-93.346809, 
     29.779661}, {-93.346809, 29.780828}, {-93.346947, 
     29.782305}, {-93.346779, 29.783905}, {-93.347099, 
     29.784317}, {-93.347397, 29.784552}, {-93.347511, 
     29.784845}, {-93.347427, 29.785255}, {-93.346802, 
     29.785625}, {-93.346863, 29.790138}, {-93.34716, 29.791433}, {-93.347244,
      29.794703}, {-93.347183, 29.797974}, {-93.347343, 
     29.798477}, {-93.347351, 29.799719}, {-93.347473, 29.801065}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.940842, 29.771646}, {-92.938293, 29.772743}, {-92.936333, 
     29.773289}, {-92.934708, 29.773241}, {-92.933327, 
     29.773008}, {-92.932732, 29.772747}, {-92.93248, 29.772524}, {-92.932526,
      29.771381}, {-92.931015, 29.770134}, {-92.93029, 
     29.768742}, {-92.929054, 29.767975}, {-92.9282, 29.766909}, {-92.927498, 
     29.766562}, {-92.92717, 29.766537}, {-92.926826, 29.766367}, {-92.92662, 
     29.766375}, {-92.92643, 29.766211}, {-92.926155, 29.766174}, {-92.924248,
      29.76438}, {-92.923889, 29.76438}, {-92.922783, 29.763903}, {-92.922523,
      29.763655}, {-92.922211, 29.763115}, {-92.920471, 
     29.762913}, {-92.919495, 29.76272}, {-92.919273, 29.762228}, {-92.919022,
      29.761946}, {-92.918732, 29.761784}, {-92.91729, 
     29.761087}, {-92.916672, 29.761034}, {-92.916428, 
     29.760904}, {-92.915909, 29.76086}, {-92.915894, 29.760798}, {-92.915543,
      29.760727}, {-92.914757, 29.760101}, {-92.91349, 
     29.760033}, {-92.912971, 29.75993}, {-92.912201, 29.759573}, {-92.910416,
      29.75901}, {-92.910179, 29.759064}, {-92.910019, 
     29.759247}, {-92.909264, 29.75931}, {-92.909035, 29.759243}, {-92.908707,
      29.758974}, {-92.90802, 29.758841}, {-92.90535, 29.757881}, {-92.903496,
      29.757442}, {-92.902573, 29.757071}, {-92.902061, 
     29.75646}, {-92.901428, 29.75647}, {-92.901352, 29.756554}, {-92.901413, 
     29.756691}, {-92.901588, 29.756773}, {-92.901672, 
     29.757027}, {-92.901138, 29.757362}, {-92.900581, 29.757444}, {-92.90007,
      29.757145}, {-92.898956, 29.757051}, {-92.898727, 
     29.756956}, {-92.898453, 29.756704}, {-92.898621, 29.756252}, {-92.89817,
      29.755932}, {-92.897476, 29.755686}, {-92.897293, 
     29.755865}, {-92.897324, 29.756243}, {-92.897041, 
     29.756191}, {-92.896866, 29.756039}, {-92.896217, 
     29.755928}, {-92.895439, 29.75593}, {-92.894119, 29.755795}, {-92.892746,
      29.75526}, {-92.891563, 29.754463}, {-92.890388, 
     29.754044}, {-92.889671, 29.753633}, {-92.889122, 29.75345}, {-92.887779,
      29.75279}, {-92.884636, 29.751572}, {-92.883316, 
     29.750969}, {-92.882729, 29.750917}, {-92.882637, 
     29.751444}, {-92.883041, 29.751968}, {-92.884148, 
     29.752457}, {-92.885521, 29.752867}, {-92.886864, 29.75362}, {-92.88829, 
     29.753956}, {-92.891396, 29.755323}, {-92.893219, 
     29.756281}, {-92.893875, 29.756477}, {-92.894592, 29.756479}, {-92.89566,
      29.756357}, {-92.89679, 29.756535}, {-92.897285, 
     29.756697}, {-92.898636, 29.757391}, {-92.899712, 
     29.757387}, {-92.900803, 29.758007}, {-92.901138, 29.758007}, {-92.90136,
      29.757896}, {-92.901901, 29.757454}, {-92.902557, 
     29.757547}, {-92.903442, 29.757914}, {-92.9039, 29.757914}, {-92.905136, 
     29.758106}, {-92.905388, 29.758373}, {-92.905449, 29.758633}, {-92.90506,
      29.758984}, {-92.903328, 29.758938}, {-92.903267, 
     29.759008}, {-92.903412, 29.759186}, {-92.906013, 
     29.760151}, {-92.906319, 29.760227}, {-92.90654, 29.76016}, {-92.906509, 
     29.759987}, {-92.905586, 29.75931}, {-92.905602, 29.759176}, {-92.905869,
      29.75893}, {-92.905846, 29.758656}, {-92.905937, 
     29.758574}, {-92.906425, 29.758595}, {-92.909554, 
     29.759628}, {-92.909828, 29.75967}, {-92.910805, 29.759464}, {-92.912582,
      29.760031}, {-92.913498, 29.760424}, {-92.914696, 
     29.760386}, {-92.915321, 29.760868}, {-92.916069, 29.761192}, {-92.917, 
     29.76128}, {-92.917908, 29.761662}, {-92.918198, 29.761936}, {-92.918564,
      29.762035}, {-92.919014, 29.76243}, {-92.91925, 29.762871}, {-92.919991,
      29.763142}, {-92.921913, 29.763435}, {-92.922714, 
     29.764227}, {-92.923019, 29.764412}, {-92.92392, 29.764589}, {-92.925194,
      29.765732}, {-92.925369, 29.765736}, {-92.926041, 
     29.766346}, {-92.927086, 29.766764}, {-92.927414, 29.767}, {-92.927895, 
     29.767122}, {-92.928711, 29.76807}, {-92.929184, 29.768322}, {-92.929413,
      29.768564}, {-92.929596, 29.768602}, {-92.93029, 
     29.769241}, {-92.930756, 29.77029}, {-92.931023, 29.770628}, {-92.932068,
      29.771393}, {-92.932159, 29.771645}, {-92.932121, 
     29.77236}, {-92.932007, 29.772518}, {-92.931892, 29.772612}, {-92.931686,
      29.772623}, {-92.931496, 29.772404}, {-92.931366, 
     29.772425}, {-92.931358, 29.772646}, {-92.926743, 
     29.772383}, {-92.923943, 29.772118}, {-92.923775, 
     29.771965}, {-92.923637, 29.771561}, {-92.923264, 
     29.770967}, {-92.922867, 29.770691}, {-92.922409, 
     29.770502}, {-92.922195, 29.770521}, {-92.921715, 
     29.770378}, {-92.921539, 29.770536}, {-92.921593, 
     29.770731}, {-92.921791, 29.770962}, {-92.92157, 29.771402}, {-92.92157, 
     29.771709}, {-92.921318, 29.772114}, {-92.920128, 
     29.772343}, {-92.918083, 29.772888}, {-92.916931, 
     29.773293}, {-92.914146, 29.77313}, {-92.913223, 29.77294}, {-92.912125, 
     29.772028}, {-92.911858, 29.77169}, {-92.911537, 29.770805}, {-92.91143, 
     29.770752}, {-92.911148, 29.7708}, {-92.91114, 29.770926}, {-92.911499, 
     29.771769}, {-92.912018, 29.772461}, {-92.912048, 
     29.772682}, {-92.911964, 29.77277}, {-92.911072, 29.772732}, {-92.910721,
      29.772573}, {-92.910172, 29.772552}, {-92.908203, 
     29.772009}, {-92.906471, 29.771744}, {-92.904625, 29.770971}, {-92.9039, 
     29.77087}, {-92.903008, 29.77009}, {-92.901031, 29.769218}, {-92.900246, 
     29.769102}, {-92.899101, 29.769424}, {-92.898125, 
     29.769957}, {-92.897316, 29.769939}, {-92.897163, 
     29.769806}, {-92.897163, 29.769609}, {-92.897369, 
     29.769579}, {-92.897369, 29.769426}, {-92.897316, 29.76927}, {-92.896957,
      29.768883}, {-92.896751, 29.768995}, {-92.896614, 
     29.769861}, {-92.897202, 29.770515}, {-92.897217, 
     29.770784}, {-92.896561, 29.772036}, {-92.896416, 
     29.772747}, {-92.896225, 29.772945}, {-92.894554, 
     29.773073}, {-92.893333, 29.773073}, {-92.890671, 
     29.773651}, {-92.889389, 29.773836}, {-92.889046, 
     29.773386}, {-92.888588, 29.772421}, {-92.888191, 
     29.771469}, {-92.888161, 29.771044}, {-92.887772, 
     29.771044}, {-92.887581, 29.77095}, {-92.887512, 29.770761}, {-92.88739, 
     29.770714}, {-92.887161, 29.770868}, {-92.887146, 29.771069}, {-92.88723,
      29.771282}, {-92.887505, 29.771389}, {-92.887695, 
     29.771635}, {-92.888153, 29.772394}, {-92.888275, 29.772924}, {-92.88813,
      29.773045}, {-92.887558, 29.772465}, {-92.886528, 
     29.771696}, {-92.886177, 29.771225}, {-92.8862, 29.770905}, {-92.886009, 
     29.770245}, {-92.886108, 29.762453}, {-92.886208, 
     29.760458}, {-92.886101, 29.760143}, {-92.885986, 
     29.760006}, {-92.885658, 29.759928}, {-92.883537, 
     29.759893}, {-92.883461, 29.759811}, {-92.882423, 
     29.759811}, {-92.882179, 29.759712}, {-92.88205, 29.749212}, {-92.881981,
      29.74876}, {-92.881805, 29.748409}, {-92.881248, 
     29.747713}, {-92.881088, 29.747923}, {-92.881783, 
     29.748905}, {-92.881897, 29.759998}, {-92.882774, 
     29.760036}, {-92.882919, 29.760111}, {-92.884712, 
     29.760124}, {-92.885902, 29.760218}, {-92.88578, 29.769459}, {-92.885704,
      29.770424}, {-92.885239, 29.770473}, {-92.885231, 
     29.770981}, {-92.887482, 29.772764}, {-92.888458, 
     29.773865}, {-92.888382, 29.774118}, {-92.885704, 29.77597}, {-92.884102,
      29.777796}, {-92.883331, 29.77931}, {-92.882637, 
     29.781149}, {-92.882118, 29.784437}, {-92.881699, 
     29.784731}, {-92.880814, 29.78474}, {-92.878494, 29.784647}, {-92.876694,
      29.784468}, {-92.870636, 29.784109}, {-92.867805, 
     29.783844}, {-92.863503, 29.783199}, {-92.861206, 
     29.782993}, {-92.860451, 29.782814}, {-92.85817, 29.782665}, {-92.854851,
      29.7822}, {-92.851723, 29.782198}, {-92.844963, 29.782005}, {-92.83815, 
     29.781984}, {-92.833473, 29.781807}, {-92.831825, 
     29.781616}, {-92.831398, 29.78138}, {-92.831352, 29.759266}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.240082, 29.750294}, {-92.239204, 29.75079}, {-92.238953, 
     29.750849}, {-92.23848, 29.750795}, {-92.2369, 29.749323}, {-92.235451, 
     29.748604}, {-92.23407, 29.74826}, {-92.232346, 29.748272}, {-92.231239, 
     29.748814}, {-92.230316, 29.748968}, {-92.229439, 
     29.748953}, {-92.229027, 29.748737}, {-92.228714, 
     29.748671}, {-92.227974, 29.748995}, {-92.227661, 
     29.749054}, {-92.226837, 29.749039}, {-92.225967, 
     29.748768}, {-92.225189, 29.748375}, {-92.224403, 
     29.746727}, {-92.223892, 29.745922}, {-92.221893, 29.744621}, {-92.22155,
      29.744329}, {-92.221672, 29.743837}, {-92.223152, 
     29.74305}, {-92.235329, 29.735552}, {-92.238289, 29.73358}, {-92.239571, 
     29.732462}, {-92.240974, 29.730671}, {-92.242493, 
     29.728344}, {-92.243011, 29.727104}, {-92.243149, 
     29.727356}, {-92.241829, 29.734333}, {-92.241325, 
     29.737677}, {-92.240807, 29.74029}, {-92.240746, 29.740999}, {-92.240021,
      29.743113}, {-92.234749, 29.742682}, {-92.228935, 29.742104}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.093269, 29.756306}, {-93.089005, 29.755054}, {-93.089378, 
     29.754185}, {-93.089722, 29.753838}, {-93.089912, 
     29.753782}, {-93.090355, 29.753132}, {-93.090332, 29.753038}, {-93.09008,
      29.752855}, {-93.089821, 29.752863}, {-93.0886, 29.754866}, {-93.088226,
      29.754841}, {-93.088081, 29.754725}, {-93.08728, 
     29.754431}, {-93.086479, 29.754257}, {-93.083199, 
     29.753782}, {-93.081551, 29.753874}, {-93.077454, 
     29.753862}, {-93.075996, 29.754538}, {-93.075706, 
     29.754791}, {-93.074837, 29.755304}, {-93.073967, 29.756075}, {-93.07309,
      29.757092}, {-93.07193, 29.759396}, {-93.07193, 29.759649}, {-93.071579,
      29.760771}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.000778, 29.749365}, {-93.001289, 29.749794}, {-93.003113, 
     29.750803}, {-93.004326, 29.751293}, {-93.00518, 29.751833}, {-93.005676,
      29.751949}, {-93.007202, 29.752722}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.599724, 29.7509}, {-91.600807, 29.750898}, {-91.604813, 
     29.751179}, {-91.606682, 29.750891}, {-91.607414, 
     29.750935}, {-91.608421, 29.750801}, {-91.610748, 
     29.750656}, {-91.612144, 29.750786}, {-91.613205, 
     29.751225}, {-91.613464, 29.751253}, {-91.6138, 29.751011}, {-91.614288, 
     29.749849}, {-91.614624, 29.747877}, {-91.615341, 
     29.745525}, {-91.615143, 29.743807}, {-91.615425, 
     29.742039}, {-91.615494, 29.740801}, {-91.615669, 
     29.740051}, {-91.614624, 29.740139}, {-91.61319, 29.740112}, {-91.612343,
      29.739813}, {-91.611351, 29.739708}, {-91.611214, 
     29.739666}, {-91.610817, 29.73871}, {-91.610611, 29.738482}, {-91.610397,
      29.738415}, {-91.609779, 29.738459}, {-91.608955, 
     29.738209}, {-91.60817, 29.738256}, {-91.607803, 29.738171}, {-91.607567,
      29.737106}, {-91.607262, 29.736839}, {-91.60685, 
     29.736721}, {-91.606804, 29.736519}, {-91.606911, 
     29.736004}, {-91.606735, 29.735603}, {-91.605431, 
     29.735189}, {-91.605118, 29.73517}, {-91.60463, 29.735275}, {-91.604355, 
     29.735163}, {-91.603943, 29.7344}, {-91.603485, 29.7341}, {-91.602699, 
     29.733831}, {-91.602669, 29.733629}, {-91.602867, 
     29.733406}, {-91.602592, 29.733042}, {-91.602753, 29.732811}, {-91.60276,
      29.733009}, {-91.603096, 29.733345}, {-91.602913, 
     29.733706}, {-91.602974, 29.733829}, {-91.604103, 29.734299}, {-91.6045, 
     29.734999}, {-91.604774, 29.735069}, {-91.605347, 
     29.734945}, {-91.606079, 29.735138}, {-91.606926, 
     29.735485}, {-91.607079, 29.735939}, {-91.60701, 29.73658}, {-91.60743, 
     29.736753}, {-91.607826, 29.737112}, {-91.607841, 
     29.737913}, {-91.607933, 29.738075}, {-91.608063, 
     29.738132}, {-91.608559, 29.737989}, {-91.609009, 29.738037}, {-91.60984,
      29.738314}, {-91.610252, 29.738249}, {-91.610779, 
     29.738371}, {-91.611084, 29.738718}, {-91.61145, 29.73947}, {-91.611855, 
     29.739599}, {-91.613113, 29.739857}, {-91.613998, 
     29.739819}, {-91.615196, 29.73988}, {-91.616882, 29.739805}, {-91.617325,
      29.739557}, {-91.617668, 29.739237}, {-91.619102, 
     29.737684}, {-91.619621, 29.736586}, {-91.619751, 
     29.734806}, {-91.619865, 29.734228}, {-91.620552, 
     29.732742}, {-91.620422, 29.732527}, {-91.620239, 
     29.731831}, {-91.620094, 29.73045}, {-91.619377, 29.729244}, {-91.619293,
      29.728292}, {-91.61866, 29.7276}, {-91.618492, 29.727299}, {-91.618401, 
     29.725422}, {-91.618317, 29.7248}, {-91.618111, 29.724155}, {-91.617096, 
     29.722076}, {-91.616997, 29.721668}, {-91.616928, 
     29.720875}, {-91.617027, 29.72015}, {-91.616913, 29.719145}, {-91.617126,
      29.717701}, {-91.617111, 29.716146}, {-91.61763, 
     29.713644}, {-91.617676, 29.712618}, {-91.617516, 
     29.712044}, {-91.617119, 29.711164}, {-91.616913, 
     29.710892}, {-91.616554, 29.710745}, {-91.616844, 
     29.710382}, {-91.617264, 29.71031}, {-91.617722, 29.710043}, {-91.617867,
      29.70977}, {-91.617714, 29.709223}, {-91.617996, 29.70858}, {-91.618011,
      29.708366}, {-91.617752, 29.707891}, {-91.617744, 
     29.707428}, {-91.618515, 29.706558}, {-91.618622, 
     29.706053}, {-91.619225, 29.705656}, {-91.619637, 
     29.704548}, {-91.620178, 29.703943}, {-91.620453, 
     29.703112}, {-91.621506, 29.701664}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.400955, 29.693508}, {-91.401299, 29.693562}, {-91.401543, 
     29.693724}, {-91.401512, 29.693869}, {-91.401169, 
     29.694279}, {-91.401207, 29.694422}, {-91.401405, 
     29.694601}, {-91.401924, 29.694643}, {-91.40239, 29.694578}, {-91.402901,
      29.694698}, {-91.40345, 29.694561}, {-91.403656, 
     29.694405}, {-91.404144, 29.694302}, {-91.405663, 
     29.693699}, {-91.406113, 29.693411}, {-91.406273, 
     29.692987}, {-91.406448, 29.69281}, {-91.407295, 29.692724}, {-91.407234,
      29.694426}, {-91.407394, 29.695028}, {-91.407906, 29.695772}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.538612, 29.69812}, {-91.525879, 29.703487}, {-91.525108, 
     29.704065}, {-91.526169, 29.704559}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.135773, 29.681078}, {-91.135895, 29.680834}, {-91.135735, 
     29.680801}, {-91.135559, 29.680868}, {-91.135544, 
     29.681072}, {-91.135773, 29.681078}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.175964, 29.762995}, {-91.175964, 29.762175}, {-91.175858, 
     29.761753}, {-91.175858, 29.759161}, {-91.176025, 
     29.758385}, {-91.176079, 29.756556}, {-91.176155, 29.756306}, {-91.17617,
      29.754089}, {-91.176277, 29.753269}, {-91.176285, 
     29.748564}, {-91.176819, 29.739302}, {-91.176857, 
     29.736973}, {-91.177078, 29.734642}, {-91.177231, 
     29.733471}, {-91.178108, 29.73263}, {-91.178146, 29.731972}, {-91.179131,
      29.729809}, {-91.179672, 29.728935}, {-91.181099, 
     29.727589}, {-91.182785, 29.7262}, {-91.184319, 29.725859}, {-91.184738, 
     29.725348}, {-91.185631, 29.724949}, {-91.18689, 29.724674}, {-91.187531,
      29.724457}, {-91.188751, 29.724491}, {-91.189461, 
     29.724115}, {-91.191353, 29.72418}, {-91.194893, 29.724113}, {-91.202454,
      29.724224}, {-91.204163, 29.723963}, {-91.204803, 
     29.723713}, {-91.205826, 29.723665}, {-91.207222, 
     29.723415}, {-91.209175, 29.722412}, {-91.209305, 
     29.722301}, {-91.209503, 29.721081}, {-91.208588, 29.72155}, {-91.208275,
      29.721823}, {-91.208061, 29.721823}, {-91.208061, 
     29.721676}, {-91.210197, 29.719955}, {-91.213615, 
     29.717382}, {-91.215996, 29.715092}, {-91.217155, 
     29.713251}, {-91.217392, 29.712362}, {-91.217552, 29.71233}, {-91.217567,
      29.712465}, {-91.217293, 29.713242}, {-91.216949, 
     29.713856}, {-91.216858, 29.714197}, {-91.21637, 29.714632}, {-91.21627, 
     29.715078}, {-91.216377, 29.715101}, {-91.216873, 
     29.714874}, {-91.217072, 29.714371}, {-91.217491, 29.71377}, {-91.218056,
      29.712606}, {-91.218185, 29.712049}, {-91.218475, 
     29.71073}, {-91.218674, 29.708582}, {-91.218422, 29.708649}, {-91.218384,
      29.708502}, {-91.218529, 29.708355}, {-91.218491, 
     29.708216}, {-91.217896, 29.708424}, {-91.217896, 
     29.708185}, {-91.218056, 29.708103}, {-91.218201, 
     29.707727}, {-91.217674, 29.707888}, {-91.217613, 
     29.707706}, {-91.218018, 29.707546}, {-91.217766, 
     29.707308}, {-91.217773, 29.707138}, {-91.2173, 29.707266}, {-91.217262, 
     29.707048}, {-91.217758, 29.706877}, {-91.217781, 29.7064}, {-91.217178, 
     29.706526}, {-91.217178, 29.706413}, {-91.217537, 
     29.706242}, {-91.217323, 29.705887}, {-91.216957, 
     29.706013}, {-91.216904, 29.705843}, {-91.217216, 
     29.705648}, {-91.216972, 29.705286}, {-91.216942, 
     29.704977}, {-91.216568, 29.704777}, {-91.216393, 
     29.704458}, {-91.216347, 29.703876}, {-91.216118, 29.703865}, {-91.21608,
      29.703663}, {-91.215919, 29.703627}, {-91.21524, 
     29.702568}, {-91.214958, 29.702539}, {-91.214943, 
     29.702253}, {-91.214615, 29.701992}, {-91.212975, 
     29.699471}, {-91.212715, 29.69931}, {-91.2127, 29.698971}, {-91.212349, 
     29.698788}, {-91.212204, 29.69832}, {-91.211517, 29.697342}, {-91.210449,
      29.695105}, {-91.2099, 29.693594}, {-91.209816, 29.693014}, {-91.209595,
      29.692558}, {-91.209442, 29.691843}, {-91.209442, 
     29.691114}, {-91.208817, 29.68972}, {-91.208817, 29.6894}, {-91.207909, 
     29.688774}, {-91.207329, 29.688808}, {-91.207191, 29.68906}, {-91.206818,
      29.689278}, {-91.205956, 29.689493}, {-91.204147, 
     29.689568}, {-91.203819, 29.690035}, {-91.202942, 
     29.690016}, {-91.202904, 29.68956}, {-91.202393, 29.689581}, {-91.202286,
      29.68981}, {-91.201988, 29.689947}, {-91.201187, 29.68969}, {-91.200546,
      29.689634}, {-91.19986, 29.689451}, {-91.199036, 
     29.688997}, {-91.197571, 29.688808}, {-91.197227, 
     29.688559}, {-91.196877, 29.688467}, {-91.196587, 
     29.688538}, {-91.196243, 29.689049}, {-91.195869, 29.68881}, {-91.196144,
      29.68807}, {-91.194893, 29.687447}, {-91.194687, 
     29.687269}, {-91.194344, 29.687246}, {-91.193863, 
     29.687075}, {-91.192276, 29.686371}, {-91.191826, 
     29.686359}, {-91.191513, 29.68652}, {-91.190872, 29.687651}, {-91.190544,
      29.687492}, {-91.191109, 29.686182}, {-91.189629, 
     29.686115}, {-91.189316, 29.686594}, {-91.188896, 
     29.686424}, {-91.189041, 29.686026}, {-91.188713, 
     29.686014}, {-91.188538, 29.685764}, {-91.187691, 29.68586}, {-91.187363,
      29.686281}, {-91.187149, 29.686361}, {-91.186996, 
     29.685963}, {-91.187164, 29.685848}, {-91.18705, 29.685747}, {-91.186707,
      29.685745}, {-91.186562, 29.685633}, {-91.185631, 
     29.685476}, {-91.184738, 29.685476}, {-91.183655, 
     29.685286}, {-91.181595, 29.685163}, {-91.180977, 29.68504}, {-91.180809,
      29.684896}, {-91.180733, 29.684576}, {-91.180771, 
     29.683905}, {-91.182617, 29.6838}, {-91.182739, 29.683651}, {-91.182739, 
     29.683514}, {-91.182617, 29.683413}, {-91.182175, 
     29.683218}, {-91.181099, 29.683083}, {-91.177727, 
     29.683146}, {-91.176804, 29.683298}, {-91.176186, 
     29.683037}, {-91.175446, 29.683016}, {-91.171913, 
     29.683186}, {-91.171692, 29.683424}, {-91.166862, 
     29.683882}, {-91.166527, 29.684097}, {-91.166275, 29.684467}, {-91.16581,
      29.684595}, {-91.164925, 29.684593}, {-91.164917, 
     29.684799}, {-91.165138, 29.684982}, {-91.179047, 
     29.684036}, {-91.179176, 29.684082}, {-91.179207, 
     29.684731}, {-91.178902, 29.685198}, {-91.178589, 29.68528}, {-91.175667,
      29.685204}, {-91.175209, 29.685602}, {-91.175049, 
     29.686468}, {-91.174789, 29.686441}, {-91.174843, 
     29.685392}, {-91.173645, 29.685452}, {-91.173599, 
     29.686872}, {-91.173058, 29.686876}, {-91.173058, 
     29.685543}, {-91.171455, 29.68568}, {-91.170937, 29.685802}, {-91.170532,
      29.68701}, {-91.170212, 29.687012}, {-91.170357, 
     29.685905}, {-91.169655, 29.685896}, {-91.169609, 29.68626}, {-91.169388,
      29.686226}, {-91.169373, 29.685963}, {-91.168785, 
     29.685965}, {-91.168587, 29.687103}, {-91.168312, 
     29.687103}, {-91.168434, 29.685965}, {-91.168297, 
     29.685898}, {-91.167847, 29.685949}, {-91.167717, 
     29.686359}, {-91.167488, 29.686359}, {-91.167488, 
     29.686064}, {-91.167305, 29.686098}, {-91.167297, 
     29.686598}, {-91.167068, 29.686598}, {-91.167068, 
     29.686064}, {-91.166862, 29.686031}, {-91.166847, 29.686884}, {-91.16655,
      29.686886}, {-91.16655, 29.686169}, {-91.166405, 
     29.686098}, {-91.166023, 29.686111}, {-91.165878, 29.68619}, {-91.165825,
      29.686728}, {-91.165588, 29.68675}, {-91.165588, 
     29.686407}, {-91.164406, 29.686214}, {-91.164291, 
     29.686222}, {-91.164268, 29.68638}, {-91.164085, 29.686382}, {-91.16407, 
     29.686176}, {-91.163483, 29.686028}, {-91.163376, 
     29.686098}, {-91.162697, 29.68611}, {-91.16259, 29.68627}, {-91.16243, 
     29.686213}, {-91.162315, 29.686064}, {-91.161682, 29.68602}, {-91.160927,
      29.686066}, {-91.160706, 29.68614}, {-91.157387, 29.68602}, {-91.156639,
      29.68605}, {-91.155617, 29.685778}, {-91.155106, 
     29.685961}, {-91.152351, 29.685514}, {-91.151764, 
     29.685287}, {-91.151268, 29.685322}, {-91.150627, 
     29.685038}, {-91.149887, 29.685154}, {-91.149551, 29.68491}, {-91.148987,
      29.684898}, {-91.148804, 29.684591}, {-91.147102, 
     29.683649}, {-91.146873, 29.683626}, {-91.146721, 
     29.683739}, {-91.146584, 29.683615}, {-91.146698, 
     29.683517}, {-91.146027, 29.683155}, {-91.145714, 
     29.683416}, {-91.145485, 29.683327}, {-91.145737, 
     29.682983}, {-91.145569, 29.682667}, {-91.144531, 
     29.682087}, {-91.144035, 29.681671}, {-91.143745, 29.68125}, {-91.143112,
      29.68067}, {-91.14006, 29.678049}, {-91.13932, 29.678221}, {-91.139008, 
     29.678486}, {-91.13755, 29.680616}, {-91.137634, 29.68103}, {-91.139206, 
     29.683149}, {-91.139389, 29.683825}, {-91.139679, 29.684349}, {-91.13974,
      29.68478}, {-91.14006, 29.685123}, {-91.14006, 29.685352}, {-91.140228, 
     29.685823}, {-91.140755, 29.686438}, {-91.141579, 
     29.686653}, {-91.141853, 29.686947}, {-91.141998, 29.68696}, {-91.142197,
      29.687246}, {-91.14254, 29.68737}, {-91.142876, 29.688025}, {-91.143349,
      29.688639}, {-91.143806, 29.689058}, {-91.144073, 
     29.68948}, {-91.145134, 29.69043}, {-91.145485, 29.690395}, {-91.145607, 
     29.690531}, {-91.145645, 29.690725}, {-91.146141, 
     29.691044}, {-91.146393, 29.691738}, {-91.146721, 
     29.693213}, {-91.146629, 29.694099}, {-91.146866, 
     29.694613}, {-91.147285, 29.695057}, {-91.147728, 29.69528}, {-91.148033,
      29.696302}, {-91.148254, 29.696609}, {-91.148758, 
     29.696566}, {-91.149422, 29.696268}, {-91.149582, 
     29.696278}, {-91.149216, 29.696585}, {-91.148872, 29.69669}, {-91.148201,
      29.696804}, {-91.147903, 29.696692}, {-91.147812, 
     29.69677}, {-91.147812, 29.696953}, {-91.148232, 29.69788}, {-91.148903, 
     29.698927}, {-91.149254, 29.700516}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.12384, 29.753531}, {-92.122162, 29.753761}, {-92.121246, 
     29.753811}, {-92.120255, 29.753428}, {-92.119499, 
     29.752617}, {-92.113548, 29.744139}, {-92.112198, 
     29.742054}, {-92.112358, 29.740759}, {-92.113213, 
     29.740021}, {-92.117981, 29.737333}, {-92.121651, 29.73407}, {-92.123833,
      29.732241}, {-92.129425, 29.727798}, {-92.131828, 
     29.725687}, {-92.135017, 29.723766}, {-92.137077, 
     29.722088}, {-92.138741, 29.720675}, {-92.139839, 
     29.719522}, {-92.142342, 29.717258}, {-92.143715, 
     29.716171}, {-92.144211, 29.716103}, {-92.1474, 29.716162}, {-92.148026, 
     29.716396}, {-92.148422, 29.716652}, {-92.15107, 29.720942}, {-92.150879,
      29.721891}, {-92.150024, 29.722395}, {-92.149162, 
     29.722788}, {-92.148895, 29.723072}, {-92.149803, 
     29.722719}, {-92.150146, 29.722801}, {-92.150299, 
     29.723211}, {-92.149529, 29.724489}, {-92.148476, 29.725748}, {-92.14772,
      29.726116}, {-92.14666, 29.726402}, {-92.145576, 29.726973}, {-92.1427, 
     29.728157}, {-92.141891, 29.728439}, {-92.140213, 
     29.728756}, {-92.137856, 29.729872}, {-92.135063, 
     29.732174}, {-92.134552, 29.733019}, {-92.133499, 
     29.733501}, {-92.133751, 29.733736}, {-92.13427, 29.733709}, {-92.134712,
      29.733469}, {-92.13488, 29.733212}, {-92.135078, 
     29.733166}, {-92.135277, 29.733444}, {-92.135284, 
     29.733896}, {-92.134842, 29.734438}, {-92.13485, 29.73526}, {-92.134445, 
     29.735819}, {-92.133926, 29.736168}, {-92.13208, 29.73661}, {-92.130775, 
     29.73716}, {-92.129822, 29.738289}, {-92.127106, 29.742746}, {-92.125023,
      29.745583}, {-92.124878, 29.746229}, {-92.12487, 
     29.747503}, {-92.124344, 29.749382}, {-92.123596, 
     29.750874}, {-92.123512, 29.751627}, {-92.123993, 29.753153}, {-92.12384,
      29.753531}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.225586, 29.712065}, {-91.225677, 29.711433}, {-91.225929, 
     29.710569}, {-91.225639, 29.709131}, {-91.225502, 
     29.709103}, {-91.225304, 29.709219}, {-91.225296, 
     29.709713}, {-91.225182, 29.709805}, {-91.225006, 
     29.709837}, {-91.223961, 29.709555}, {-91.223465, 
     29.709574}, {-91.223122, 29.707457}, {-91.222816, 
     29.706993}, {-91.222755, 29.706614}, {-91.222824, 
     29.705908}, {-91.222733, 29.705256}, {-91.222809, 
     29.705051}, {-91.223175, 29.704901}, {-91.223213, 
     29.704704}, {-91.223045, 29.704458}, {-91.222885, 
     29.704422}, {-91.222229, 29.704685}, {-91.222023, 
     29.704672}, {-91.221916, 29.704424}, {-91.222031, 29.704302}, {-91.22242,
      29.704147}, {-91.222473, 29.70397}, {-91.222298, 
     29.703644}, {-91.222069, 29.703815}, {-91.221893, 29.70385}, {-91.221741,
      29.703791}, {-91.22168, 29.703657}, {-91.221718, 
     29.703564}, {-91.222061, 29.703396}, {-91.222008, 
     29.703314}, {-91.221909, 29.703247}, {-91.221626, 
     29.703394}, {-91.221405, 29.703362}, {-91.221382, 
     29.703259}, {-91.221611, 29.702959}, {-91.221565, 
     29.702641}, {-91.221207, 29.702568}, {-91.22097, 29.702393}, {-91.221146,
      29.702005}, {-91.220551, 29.700867}, {-91.220253, 
     29.700638}, {-91.219048, 29.69935}, {-91.218849, 29.698616}, {-91.218544,
      29.698204}, {-91.217827, 29.697519}, {-91.217506, 
     29.696516}, {-91.217041, 29.695974}, {-91.216843, 
     29.695391}, {-91.215759, 29.694265}, {-91.215561, 
     29.693913}, {-91.215523, 29.693325}, {-91.215179, 29.692532}, {-91.2145, 
     29.691408}, {-91.21431, 29.690954}, {-91.214302, 29.690742}, {-91.214546,
      29.690218}, {-91.214592, 29.689093}, {-91.214836, 
     29.688194}, {-91.214844, 29.687828}, {-91.214973, 29.68767}, {-91.214996,
      29.687435}, {-91.215408, 29.686794}, {-91.216209, 
     29.685989}, {-91.217361, 29.685314}, {-91.218285, 
     29.684645}, {-91.218666, 29.684526}, {-91.219048, 29.684271}, {-91.21946,
      29.683767}, {-91.219742, 29.68371}, {-91.219986, 
     29.683542}, {-91.220665, 29.682501}, {-91.222488, 
     29.680071}, {-91.222527, 29.679489}, {-91.222633, 
     29.679245}, {-91.222916, 29.679045}, {-91.223312, 29.678909}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.85392, 29.733667}, {-91.854439, 29.732632}, {-91.844803, 
     29.732111}, {-91.844383, 29.733017}, {-91.842796, 
     29.740837}, {-91.842476, 29.74081}, {-91.844032, 29.733051}, {-91.843513,
      29.731934}, {-91.841309, 29.731857}, {-91.841301, 
     29.731546}, {-91.842979, 29.731596}, {-91.841736, 
     29.728992}, {-91.841988, 29.728928}, {-91.84362, 29.731714}, {-91.854111,
      29.732357}, {-91.853767, 29.731241}, {-91.853729, 
     29.730618}, {-91.853821, 29.73027}, {-91.854324, 29.729797}, {-91.855019,
      29.729475}, {-91.855598, 29.729097}, {-91.856476, 
     29.728331}, {-91.856918, 29.728188}, {-91.857727, 
     29.728184}, {-91.857948, 29.728016}, {-91.858047, 
     29.727144}, {-91.859604, 29.726}, {-91.860229, 29.725706}, {-91.860977, 
     29.725466}, {-91.861717, 29.725363}, {-91.862228, 
     29.724792}, {-91.862236, 29.723715}, {-91.863113, 
     29.722601}, {-91.864204, 29.722372}, {-91.864777, 29.721537}, {-91.86528,
      29.721121}, {-91.865921, 29.720797}, {-91.86692, 
     29.720444}, {-91.867966, 29.720341}, {-91.868973, 29.720461}, {-91.8694, 
     29.72036}, {-91.870255, 29.719854}, {-91.870377, 29.719675}, {-91.869881,
      29.71896}, {-91.870239, 29.718861}, {-91.87072, 29.719202}, {-91.87178, 
     29.718962}, {-91.872124, 29.718655}, {-91.872421, 
     29.718208}, {-91.873116, 29.718204}, {-91.874519, 
     29.717642}, {-91.877693, 29.715696}, {-91.877922, 
     29.715269}, {-91.877785, 29.715101}, {-91.87751, 29.715008}, {-91.875443,
      29.715866}, {-91.874985, 29.716217}, {-91.874947, 
     29.71608}, {-91.875534, 29.715675}, {-91.878273, 29.714106}, {-91.879181,
      29.713797}, {-91.879593, 29.713587}, {-91.879951, 
     29.713293}, {-91.879997, 29.712851}, {-91.879822, 
     29.712837}, {-91.879173, 29.713104}, {-91.877525, 
     29.714169}, {-91.877365, 29.714169}, {-91.877266, 
     29.713991}, {-91.877396, 29.713795}, {-91.877846, 
     29.713556}, {-91.878288, 29.713167}, {-91.87838, 29.712875}, {-91.877335,
      29.712912}, {-91.877052, 29.71344}, {-91.876831, 
     29.713259}, {-91.876854, 29.712706}, {-91.877296, 29.71244}, {-91.87928, 
     29.712427}, {-91.879372, 29.712135}, {-91.877197, 29.712151}, {-91.87709,
      29.71207}, {-91.877052, 29.71175}, {-91.87764, 29.711775}, {-91.877975, 
     29.71187}, {-91.878593, 29.711864}, {-91.878792, 29.711502}, {-91.878769,
      29.710646}, {-91.878555, 29.71051}, {-91.876099, 
     29.710625}, {-91.875488, 29.711224}, {-91.874458, 
     29.711386}, {-91.873871, 29.711624}, {-91.872749, 29.712864}, {-91.87207,
      29.713076}, {-91.871147, 29.713251}, {-91.870483, 
     29.713282}, {-91.870071, 29.713284}, {-91.868462, 29.712925}, {-91.86731,
      29.71224}, {-91.866379, 29.711197}, {-91.86496, 29.710005}, {-91.864349,
      29.710218}, {-91.864235, 29.711145}, {-91.864143, 
     29.711258}, {-91.863808, 29.71137}, {-91.863243, 29.711374}, {-91.862801,
      29.711821}, {-91.862404, 29.711823}, {-91.862213, 
     29.711712}, {-91.861725, 29.711758}, {-91.860649, 
     29.712154}, {-91.859695, 29.712231}, {-91.85907, 29.712606}, {-91.858536,
      29.713512}, {-91.858109, 29.713585}, {-91.857643, 
     29.713478}, {-91.857391, 29.71312}, {-91.857155, 29.711765}, {-91.856789,
      29.711601}, {-91.856339, 29.71151}, {-91.855568, 29.711681}, {-91.85527,
      29.712069}, {-91.855118, 29.712984}, {-91.855125, 
     29.713789}, {-91.854881, 29.714731}, {-91.854698, 
     29.715132}, {-91.854477, 29.71534}, {-91.851814, 29.715347}, {-91.851379,
      29.715212}, {-91.850571, 29.714804}, {-91.84996, 
     29.714394}, {-91.848572, 29.714417}, {-91.847816, 
     29.715185}, {-91.847221, 29.716003}, {-91.846245, 
     29.716841}, {-91.845154, 29.717196}, {-91.843948, 
     29.717247}, {-91.842331, 29.717024}, {-91.841583, 29.716988}, {-91.84005,
      29.717594}, {-91.839462, 29.717571}, {-91.838654, 
     29.717106}, {-91.837898, 29.716297}, {-91.837486, 
     29.715651}, {-91.838142, 29.714207}, {-91.838974, 
     29.713579}, {-91.840912, 29.712692}, {-91.842201, 29.711826}, {-91.8424, 
     29.71162}, {-91.843102, 29.711502}, {-91.844345, 29.71101}, {-91.845055, 
     29.711006}, {-91.845535, 29.711155}, {-91.846817, 
     29.711145}, {-91.847397, 29.710728}, {-91.847656, 
     29.709949}, {-91.848061, 29.709326}, {-91.848511, 
     29.708879}, {-91.849602, 29.708597}, {-91.850334, 29.70859}, {-91.850983,
      29.708792}, {-91.85202, 29.709438}, {-91.85228, 29.709906}, {-91.852066,
      29.710777}, {-91.851509, 29.711679}, {-91.85006, 
     29.712938}, {-91.850044, 29.713255}, {-91.850212, 
     29.713545}, {-91.850868, 29.714273}, {-91.851555, 
     29.714741}, {-91.853081, 29.714993}, {-91.8536, 29.715042}, {-91.854118, 
     29.714998}, {-91.854431, 29.714706}, {-91.854729, 
     29.714151}, {-91.854744, 29.713734}, {-91.854584, 
     29.713667}, {-91.854301, 29.713919}, {-91.853874, 
     29.713991}, {-91.853699, 29.713923}, {-91.853661, 
     29.713343}, {-91.853958, 29.712994}, {-91.854431, 
     29.712687}, {-91.854958, 29.711603}, {-91.855583, 
     29.711185}, {-91.856354, 29.711082}, {-91.856705, 
     29.711109}, {-91.857101, 29.711298}, {-91.857521, 
     29.711559}, {-91.857719, 29.712774}, {-91.858139, 29.71302}, {-91.858482,
      29.712799}, {-91.858711, 29.712202}, {-91.85968, 
     29.711046}, {-91.859741, 29.710712}, {-91.860214, 
     29.710281}, {-91.860275, 29.710073}, {-91.859428, 
     29.709402}, {-91.858894, 29.708786}, {-91.858665, 29.708164}, {-91.85759,
      29.707232}, {-91.857315, 29.706846}, {-91.857262, 
     29.706486}, {-91.857422, 29.705132}, {-91.857323, 
     29.704939}, {-91.857086, 29.704775}, {-91.856468, 
     29.704876}, {-91.854057, 29.706123}, {-91.852005, 
     29.707039}, {-91.851273, 29.707308}, {-91.850548, 
     29.707424}, {-91.849693, 29.707735}, {-91.848793, 
     29.708185}, {-91.847893, 29.708315}, {-91.846901, 
     29.708752}, {-91.846344, 29.708908}, {-91.843742, 
     29.710478}, {-91.840782, 29.712103}, {-91.840088, 
     29.712564}, {-91.839218, 29.712891}, {-91.838631, 
     29.713215}, {-91.838211, 29.713728}, {-91.836433, 
     29.715305}, {-91.834999, 29.715965}, {-91.834557, 
     29.716425}, {-91.834267, 29.716885}, {-91.833946, 
     29.718243}, {-91.833527, 29.719088}, {-91.833008, 
     29.719578}, {-91.831635, 29.72043}, {-91.830719, 29.720715}, {-91.829773,
      29.720831}, {-91.828613, 29.721172}, {-91.827354, 29.721409}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.071579, 29.760771}, {-93.07151, 29.761015}, {-93.071426, 
     29.761042}, {-93.070541, 29.761065}, {-93.070129, 
     29.760883}, {-93.070076, 29.760536}, {-93.068634, 29.760517}, {-93.06794,
      29.759239}, {-93.068138, 29.758858}, {-93.068321, 
     29.75869}, {-93.068329, 29.758219}, {-93.068428, 29.758032}, {-93.06842, 
     29.75733}, {-93.068527, 29.75712}, {-93.068619, 29.755266}, {-93.068726, 
     29.755127}, {-93.068924, 29.752815}, {-93.069115, 
     29.752432}, {-93.069473, 29.75223}, {-93.069481, 29.751869}, {-93.069344,
      29.751883}, {-93.069138, 29.751757}, {-93.069115, 
     29.750965}, {-93.069542, 29.750582}, {-93.069534, 
     29.750111}, {-93.069656, 29.749416}, {-93.069405, 
     29.749382}, {-93.068184, 29.748772}, {-93.067284, 
     29.748585}, {-93.065094, 29.747921}, {-93.063461, 29.74757}, {-93.061737,
      29.747057}, {-93.060143, 29.746704}, {-93.058533, 
     29.746193}, {-93.054985, 29.745279}, {-93.054588, 29.745119}, {-93.05442,
      29.74494}, {-93.054413, 29.744434}, {-93.053864, 
     29.743788}, {-93.053574, 29.743845}, {-93.053413, 
     29.743992}, {-93.054512, 29.745495}, {-93.05484, 29.745502}, {-93.055305,
      29.745716}, {-93.058487, 29.746532}, {-93.061958, 
     29.747591}, {-93.063644, 29.747984}, {-93.068718, 
     29.749456}, {-93.068573, 29.749956}, {-93.068573, 
     29.750916}, {-93.068466, 29.751331}, {-93.068466, 
     29.752247}, {-93.068375, 29.752443}, {-93.068382, 
     29.753685}, {-93.068275, 29.753819}, {-93.068283, 
     29.755053}, {-93.068192, 29.755318}, {-93.068199, 29.756241}, {-93.0681, 
     29.756506}, {-93.068001, 29.758347}, {-93.067848, 
     29.758347}, {-93.067596, 29.75799}, {-93.067253, 29.758047}, {-93.067085,
      29.758207}, {-93.066803, 29.758293}, {-93.066803, 
     29.758451}, {-93.068565, 29.761053}, {-93.069046, 
     29.761059}, {-93.069199, 29.761164}, {-93.069672, 29.761175}, {-93.07029,
      29.761391}, {-93.071159, 29.76153}, {-93.071289, 
     29.761641}, {-93.070824, 29.762535}, {-93.069511, 
     29.763189}, {-93.068848, 29.763342}, {-93.068008, 
     29.763651}, {-93.067696, 29.763678}, {-93.066238, 
     29.764215}, {-93.065826, 29.764189}, {-93.058563, 
     29.754086}, {-93.057831, 29.753006}, {-93.057922, 
     29.752699}, {-93.057884, 29.752546}, {-93.057335, 29.75177}, {-93.057167,
      29.751841}, {-93.056679, 29.752153}, {-93.056686, 
     29.75223}, {-93.061775, 29.759401}, {-93.057579, 29.761654}, {-93.057304,
      29.761629}, {-93.056396, 29.762211}, {-93.056717, 
     29.762634}, {-93.057251, 29.762461}, {-93.058289, 
     29.761812}, {-93.061447, 29.76016}, {-93.062057, 29.760166}, {-93.062469,
      29.760403}, {-93.062782, 29.760708}, {-93.065361, 
     29.764463}, {-93.062141, 29.76606}, {-93.060791, 29.76701}, {-93.059059, 
     29.767937}, {-93.058037, 29.767931}, {-93.057205, 
     29.767467}, {-93.056297, 29.766659}, {-93.055367, 29.7654}, {-93.05365, 
     29.764315}, {-93.05201, 29.763054}, {-93.050362, 29.761593}, {-93.0485, 
     29.759756}, {-93.046547, 29.757332}, {-93.045998, 
     29.756985}, {-93.045593, 29.756083}, {-93.044998, 
     29.755777}, {-93.044365, 29.755072}, {-93.043839, 
     29.754848}, {-93.042801, 29.753939}, {-93.042542, 
     29.753485}, {-93.041367, 29.752241}, {-93.039543, 
     29.751221}, {-93.038376, 29.750088}, {-93.036552, 29.74873}, {-93.034988,
      29.747824}, {-93.03421, 29.747484}, {-93.033821, 
     29.747143}, {-93.033302, 29.746918}, {-93.032784, 
     29.746576}, {-93.031609, 29.746126}, {-93.030441, 29.74556}, {-93.029793,
      29.745333}, {-93.029404, 29.745335}, {-93.028625, 
     29.745108}, {-93.028107, 29.745106}, {-93.028107, 29.744879}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.286697, 29.679745}, {-91.286324, 29.679901}, {-91.285065, 
     29.680185}, {-91.283684, 29.680893}, {-91.283058, 
     29.681126}, {-91.282471, 29.681458}, {-91.281509, 
     29.682249}, {-91.280548, 29.682638}, {-91.278076, 
     29.684647}, {-91.276726, 29.68615}, {-91.275757, 29.687569}, {-91.275124,
      29.689186}, {-91.274239, 29.692104}, {-91.273125, 
     29.695187}, {-91.271271, 29.700191}, {-91.270042, 
     29.703005}, {-91.269081, 29.704226}, {-91.269066, 
     29.704845}, {-91.268372, 29.705774}, {-91.266991, 
     29.708084}, {-91.265541, 29.709425}, {-91.263039, 
     29.711542}, {-91.261253, 29.71291}, {-91.260033, 29.713434}, {-91.259125,
      29.714169}, {-91.258621, 29.714714}, {-91.256989, 
     29.716019}, {-91.254761, 29.717325}, {-91.252289, 
     29.719267}, {-91.243958, 29.724068}, {-91.243195, 
     29.724804}, {-91.242958, 29.724586}, {-91.241333, 
     29.725142}, {-91.237129, 29.726339}, {-91.233894, 
     29.726662}, {-91.233414, 29.726555}, {-91.23304, 29.72658}, {-91.232117, 
     29.726772}, {-91.231407, 29.726625}, {-91.230743, 
     29.726221}, {-91.229462, 29.725821}, {-91.227791, 29.725}, {-91.22464, 
     29.722662}, {-91.223091, 29.72109}, {-91.223, 29.720942}, {-91.223534, 
     29.720465}, {-91.223694, 29.720041}, {-91.224159, 
     29.720232}, {-91.224327, 29.720087}, {-91.224464, 
     29.719912}, {-91.224457, 29.719469}, {-91.22361, 29.718603}, {-91.223694,
      29.718279}, {-91.222366, 29.715445}, {-91.222115, 
     29.715176}, {-91.221817, 29.715071}, {-91.22155, 29.715229}, {-91.22126, 
     29.7164}, {-91.220932, 29.717127}, {-91.220268, 29.71736}, {-91.219681, 
     29.717854}, {-91.218544, 29.721848}, {-91.218391, 
     29.722775}, {-91.218475, 29.723316}, {-91.221436, 
     29.725973}, {-91.222809, 29.726587}, {-91.224472, 
     29.727472}, {-91.226753, 29.729214}, {-91.228348, 
     29.730799}, {-91.229828, 29.733408}, {-91.230598, 
     29.736212}, {-91.230804, 29.738291}, {-91.230743, 
     29.739269}, {-91.230385, 29.739376}, {-91.230392, 
     29.738985}, {-91.230209, 29.738783}, {-91.229942, 
     29.739008}, {-91.230049, 29.739468}, {-91.229469, 
     29.740175}, {-91.229355, 29.741833}, {-91.229454, 
     29.742325}, {-91.229332, 29.743677}, {-91.230453, 
     29.744795}, {-91.230728, 29.744818}, {-91.231194, 29.744303}, {-91.2332, 
     29.744932}, {-91.234558, 29.744972}, {-91.236252, 29.744583}, {-91.23716,
      29.744276}, {-91.238136, 29.743839}, {-91.23877, 
     29.744015}, {-91.239906, 29.743385}, {-91.240936, 
     29.743256}, {-91.242569, 29.741951}, {-91.243141, 
     29.741699}, {-91.244476, 29.740227}, {-91.245155, 
     29.738815}, {-91.245613, 29.738466}, {-91.246277, 
     29.738268}, {-91.246864, 29.737968}, {-91.247589, 
     29.737103}, {-91.248619, 29.736273}, {-91.250053, 29.735582}, {-91.25119,
      29.734951}, {-91.251869, 29.734474}, {-91.252388, 
     29.733883}, {-91.252853, 29.733074}, {-91.254333, 
     29.731094}, {-91.256721, 29.729736}, {-91.259033, 
     29.728949}, {-91.259544, 29.728582}, {-91.259995, 
     29.728495}, {-91.260643, 29.72805}, {-91.260963, 29.727943}, {-91.261452,
      29.727953}, {-91.261597, 29.728022}, {-91.262238, 
     29.728573}, {-91.262833, 29.728945}, {-91.263527, 
     29.728678}, {-91.264175, 29.72794}, {-91.2649, 29.7274}, {-91.266006, 
     29.727243}, {-91.266624, 29.727077}, {-91.268448, 29.72691}, {-91.269096,
      29.726631}, {-91.269402, 29.726715}, {-91.269791, 
     29.72669}, {-91.270798, 29.726427}, {-91.271248, 29.726152}, {-91.271439,
      29.72484}, {-91.271614, 29.724558}, {-91.271751, 
     29.723993}, {-91.271477, 29.721855}, {-91.272171, 29.721272}, {-91.2733, 
     29.720812}, {-91.273628, 29.720535}, {-91.274048, 
     29.717987}, {-91.274452, 29.717045}, {-91.274384, 
     29.716541}, {-91.274483, 29.716206}, {-91.274323, 
     29.715887}, {-91.274368, 29.715572}, {-91.275131, 
     29.714161}, {-91.275185, 29.713835}, {-91.275276, 29.713911}, {-91.27523,
      29.71463}, {-91.274635, 29.715685}, {-91.274551, 
     29.716652}, {-91.274765, 29.716799}, {-91.275139, 29.716848}, {-91.2789, 
     29.71697}, {-91.28022, 29.713621}, {-91.280014, 29.713148}, {-91.278687, 
     29.711914}, {-91.278679, 29.711664}, {-91.279015, 29.711594}, {-91.27919,
      29.711641}, {-91.280411, 29.712843}, {-91.280731, 
     29.713469}, {-91.279236, 29.716881}, {-91.28022, 29.71702}, {-91.280106, 
     29.71731}, {-91.27919, 29.717258}, {-91.2789, 29.717655}, {-91.28035, 
     29.719646}, {-91.280823, 29.719166}, {-91.281174, 
     29.719084}, {-91.284515, 29.719219}, {-91.284821, 
     29.719095}, {-91.285789, 29.719355}, {-91.285805, 29.71979}, {-91.284744,
      29.719648}, {-91.284424, 29.719467}, {-91.281357, 
     29.71945}, {-91.280739, 29.720306}, {-91.283272, 29.723808}, {-91.286697,
      29.722246}, {-91.288841, 29.72118}, {-91.289177, 29.721579}, {-91.28846,
      29.721901}, {-91.288116, 29.721807}, {-91.283501, 
     29.724066}, {-91.284752, 29.725851}, {-91.284973, 
     29.726051}, {-91.285583, 29.72625}, {-91.286736, 29.72599}, {-91.287506, 
     29.725735}, {-91.287811, 29.725752}, {-91.2882, 29.725485}, {-91.288147, 
     29.72506}, {-91.288261, 29.725008}, {-91.288551, 29.724958}, {-91.28891, 
     29.724998}, {-91.289383, 29.725182}, {-91.291977, 
     29.724287}, {-91.292435, 29.724209}, {-91.292419, 
     29.724066}, {-91.292274, 29.723932}, {-91.292763, 29.72331}, {-91.292816,
      29.723051}, {-91.292747, 29.722723}, {-91.292564, 
     29.722687}, {-91.292259, 29.722429}, {-91.292168, 
     29.722569}, {-91.292221, 29.722864}, {-91.292038, 
     29.723406}, {-91.291626, 29.723812}, {-91.29142, 29.723753}, {-91.291435,
      29.722837}, {-91.291626, 29.722363}, {-91.291733, 
     29.721287}, {-91.291878, 29.721039}, {-91.292557, 
     29.720814}, {-91.292488, 29.720669}, {-91.291893, 
     29.720743}, {-91.291641, 29.720846}, {-91.291451, 
     29.720745}, {-91.291183, 29.720457}, {-91.291145, 29.720064}, {-91.29129,
      29.71962}, {-91.291557, 29.71929}, {-91.292305, 29.719326}, {-91.293327,
      29.721077}, {-91.293602, 29.721323}, {-91.293526, 
     29.72192}, {-91.293129, 29.722315}, {-91.293327, 29.722515}, {-91.29351, 
     29.722443}, {-91.293694, 29.722206}, {-91.293877, 
     29.722307}, {-91.293839, 29.722916}, {-91.294159, 
     29.723272}, {-91.294106, 29.72438}, {-91.294456, 29.725183}, {-91.297371,
      29.728745}, {-91.298203, 29.730373}, {-91.298538, 29.7321}, {-91.298393,
      29.733757}, {-91.298103, 29.733763}, {-91.297966, 
     29.73386}, {-91.297951, 29.734022}, {-91.298485, 29.734064}, {-91.304642,
      29.733898}, {-91.307899, 29.733963}, {-91.308815, 
     29.735723}, {-91.308983, 29.736258}, {-91.309402, 
     29.736658}, {-91.309715, 29.73772}, {-91.313477, 29.738081}, {-91.315193,
      29.738134}, {-91.315689, 29.73772}, {-91.316368, 
     29.738029}, {-91.315704, 29.738287}, {-91.315849, 29.73842}, {-91.321091,
      29.739159}, {-91.3209, 29.739643}, {-91.319977, 29.739582}, {-91.319695,
      29.739283}, {-91.317604, 29.738977}, {-91.316917, 
     29.741856}, {-91.316231, 29.741831}, {-91.316437, 
     29.740974}, {-91.316673, 29.740774}, {-91.317123, 
     29.739096}, {-91.316681, 29.738955}, {-91.314903, 
     29.738918}, {-91.314468, 29.738518}, {-91.313637, 
     29.738695}, {-91.312965, 29.738638}, {-91.312683, 29.73838}, {-91.309952,
      29.738228}, {-91.309952, 29.738672}, {-91.309517, 
     29.738741}, {-91.308815, 29.736637}, {-91.307663, 29.73428}, {-91.299179,
      29.734331}, {-91.298935, 29.734552}, {-91.298241, 
     29.734472}, {-91.29792, 29.734673}, {-91.298126, 29.735102}, {-91.298073,
      29.735786}, {-91.298279, 29.736258}, {-91.298622, 
     29.736374}, {-91.298729, 29.736582}, {-91.298363, 29.73702}, {-91.298759,
      29.739096}, {-91.301346, 29.739138}, {-91.301376, 
     29.739542}, {-91.298729, 29.739595}, {-91.298576, 
     29.739723}, {-91.299042, 29.740038}, {-91.300743, 
     29.740475}, {-91.302162, 29.740614}, {-91.304825, 29.74011}, {-91.304909,
      29.740211}, {-91.304794, 29.740437}, {-91.305054, 
     29.740583}, {-91.305305, 29.740883}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.406326, 29.686846}, {-91.40683, 29.686972}, {-91.407349, 
     29.686888}, {-91.407791, 29.686646}, {-91.407936, 
     29.686203}, {-91.407753, 29.684715}, {-91.407883, 29.68434}, {-91.408081,
      29.684126}, {-91.408463, 29.683922}, {-91.408752, 
     29.683834}, {-91.410271, 29.684143}, {-91.410431, 
     29.684238}, {-91.410782, 29.684855}, {-91.410515, 29.6854}, {-91.409653, 
     29.686131}, {-91.409416, 29.686581}, {-91.409401, 
     29.686937}, {-91.409515, 29.687336}, {-91.409927, 
     29.687914}, {-91.409981, 29.688133}, {-91.409927, 
     29.688259}, {-91.409821, 29.688383}, {-91.408394, 
     29.688919}, {-91.407982, 29.689501}, {-91.407669, 
     29.690321}, {-91.407555, 29.691488}, {-91.407509, 29.69153}, {-91.407066,
      29.691263}, {-91.406982, 29.691298}, {-91.407593, 
     29.691856}, {-91.407631, 29.692059}, {-91.407547, 
     29.692295}, {-91.407112, 29.692644}, {-91.406395, 29.692629}, {-91.40609,
      29.692848}, {-91.405914, 29.693291}, {-91.40535, 
     29.693636}, {-91.404312, 29.694086}, {-91.403671, 29.694201}, {-91.40303,
      29.694519}, {-91.402534, 29.694386}, {-91.401733, 
     29.694557}, {-91.401413, 29.694458}, {-91.40139, 29.694239}, {-91.40181, 
     29.693832}, {-91.401794, 29.693647}, {-91.401695, 
     29.693499}, {-91.400955, 29.693508}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.831352, 29.759266}, {-92.831268, 29.748173}, {-92.828857, 
     29.746277}, {-92.827263, 29.744778}, {-92.820663, 
     29.743486}, {-92.819962, 29.743237}, {-92.819008, 
     29.743025}, {-92.818642, 29.742758}, {-92.819023, 
     29.741434}, {-92.819542, 29.740364}, {-92.819862, 
     29.739901}, {-92.820099, 29.73926}, {-92.820381, 29.738825}, {-92.820908,
      29.737659}, {-92.822578, 29.73455}, {-92.822632, 29.73431}, {-92.822433,
      29.734118}, {-92.820587, 29.737762}, {-92.820213, 
     29.738279}, {-92.820221, 29.738445}, {-92.820061, 
     29.738829}, {-92.819252, 29.740427}, {-92.818886, 
     29.740955}, {-92.818382, 29.742579}, {-92.818527, 
     29.743044}, {-92.819489, 29.743439}, {-92.821342, 
     29.743834}, {-92.822456, 29.744186}, {-92.822861, 
     29.744184}, {-92.825104, 29.744562}, {-92.82518, 29.744637}, {-92.826515,
      29.744841}, {-92.826622, 29.744926}, {-92.826874, 
     29.744925}, {-92.827225, 29.745129}, {-92.829216, 
     29.746893}, {-92.829735, 29.747192}, {-92.830948, 
     29.748259}, {-92.831093, 29.781509}, {-92.831688, 
     29.781851}, {-92.832947, 29.782019}, {-92.835968, 
     29.782162}, {-92.842331, 29.782213}, {-92.848961, 29.782423}, {-92.85482,
      29.782482}, {-92.856056, 29.782679}, {-92.856766, 
     29.782715}, {-92.856934, 29.782789}, {-92.858688, 
     29.782862}, {-92.858894, 29.782974}, {-92.860489, 29.78306}, {-92.861565,
      29.783279}, {-92.862396, 29.783304}, {-92.865631, 
     29.783842}, {-92.866585, 29.783871}, {-92.866692, 
     29.783966}, {-92.867523, 29.784014}, {-92.867699, 
     29.784155}, {-92.868935, 29.784155}, {-92.868996, 
     29.784241}, {-92.869949, 29.784271}, {-92.870163, 
     29.784401}, {-92.870895, 29.784399}, {-92.871094, 29.784517}, {-92.87397,
      29.784519}, {-92.874138, 29.784603}, {-92.87664, 
     29.784678}, {-92.876907, 29.784784}, {-92.877861, 
     29.784786}, {-92.878098, 29.78487}, {-92.87999, 29.784868}, {-92.880379, 
     29.784973}, {-92.88166, 29.785065}, {-92.881783, 29.784901}, {-92.882057,
      29.784855}, {-92.882256, 29.784657}, {-92.882835, 
     29.781626}, {-92.883171, 29.780403}, {-92.884201, 
     29.778221}, {-92.884964, 29.77709}, {-92.886162, 29.775898}, {-92.887863,
      29.774691}, {-92.88829, 29.77454}, {-92.888412, 29.774565}, {-92.888405,
      29.774736}, {-92.888092, 29.775028}, {-92.887016, 
     29.775623}, {-92.884949, 29.777607}, {-92.884193, 
     29.778807}, {-92.883751, 29.78002}, {-92.883423, 29.781231}, {-92.883362,
      29.782457}, {-92.882889, 29.784687}, {-92.882637, 
     29.785082}, {-92.882591, 29.786291}, {-92.883118, 29.78857}, {-92.882919,
      29.789782}, {-92.882729, 29.790281}, {-92.882065, 
     29.791018}, {-92.881271, 29.791485}, {-92.879837, 
     29.791763}, {-92.877716, 29.791714}, {-92.876328, 
     29.791979}, {-92.875175, 29.791958}, {-92.875092, 
     29.791925}, {-92.875092, 29.7917}, {-92.874962, 29.791452}, {-92.875237, 
     29.791162}, {-92.876862, 29.790924}, {-92.877892, 
     29.790094}, {-92.878632, 29.790022}, {-92.87867, 29.789921}, {-92.878983,
      29.789778}, {-92.878769, 29.789726}, {-92.878723, 
     29.789803}, {-92.878464, 29.789831}, {-92.87841, 29.789915}, {-92.877808,
      29.789993}, {-92.877769, 29.790073}, {-92.877495, 
     29.79011}, {-92.877342, 29.790285}, {-92.876846, 29.790556}, {-92.876152,
      29.790508}, {-92.875412, 29.789118}, {-92.875366, 
     29.789413}, {-92.875481, 29.789505}, {-92.875519, 
     29.789896}, {-92.875793, 29.790676}, {-92.87545, 29.790937}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.225586, 29.712065}, {-91.225639, 29.713339}, {-91.225288, 
     29.713932}, {-91.224785, 29.714716}, {-91.223984, 29.71509}, {-91.223366,
      29.71571}, {-91.223946, 29.717299}, {-91.224052, 
     29.718042}, {-91.224449, 29.719309}, {-91.225166, 
     29.720251}, {-91.225822, 29.721733}, {-91.226959, 
     29.722836}, {-91.227966, 29.723442}, {-91.22982, 29.724285}, {-91.231071,
      29.724712}, {-91.232994, 29.724979}, {-91.234665, 
     29.725016}, {-91.239601, 29.72385}, {-91.240685, 29.723436}, {-91.243668,
      29.721939}, {-91.245865, 29.720991}, {-91.246468, 
     29.720404}, {-91.247574, 29.719883}, {-91.250748, 
     29.717953}, {-91.250977, 29.717564}, {-91.251175, 
     29.717415}, {-91.251701, 29.717318}, {-91.253967, 
     29.715937}, {-91.255836, 29.714666}, {-91.256889, 
     29.713785}, {-91.259392, 29.7122}, {-91.259743, 29.711817}, {-91.262032, 
     29.710173}, {-91.265373, 29.707287}, {-91.267265, 29.704222}, {-91.26899,
      29.700617}, {-91.270065, 29.698555}, {-91.270424, 
     29.696907}, {-91.270737, 29.69593}, {-91.271004, 29.695707}, {-91.271202,
      29.695374}, {-91.27282, 29.69006}, {-91.27356, 29.688515}, {-91.27533, 
     29.685553}, {-91.276634, 29.683882}, {-91.27787, 29.682543}, {-91.280319,
      29.680531}, {-91.28141, 29.680302}, {-91.281898, 
     29.680063}, {-91.283524, 29.678995}, {-91.284996, 
     29.678732}, {-91.285439, 29.678444}, {-91.286247, 29.678297}, {-91.28714,
      29.678263}, {-91.289871, 29.678404}, {-91.291084, 
     29.678864}, {-91.292595, 29.679592}, {-91.295052, 29.681656}, {-91.29612,
      29.682821}, {-91.29763, 29.685287}, {-91.298347, 
     29.686718}, {-91.298737, 29.687845}, {-91.29966, 29.689106}, {-91.300339,
      29.690285}, {-91.301506, 29.694118}, {-91.301666, 
     29.695332}, {-91.301765, 29.698107}, {-91.301666, 
     29.699989}, {-91.301262, 29.700445}, {-91.300827, 
     29.703398}, {-91.300537, 29.704048}, {-91.299988, 
     29.706387}, {-91.299713, 29.706379}, {-91.299606, 29.706465}, {-91.29966,
      29.706573}, {-91.299896, 29.706635}, {-91.299477, 
     29.706766}, {-91.299599, 29.706964}, {-91.299835, 
     29.707088}, {-91.299431, 29.707125}, {-91.299408, 29.70719}, {-91.299934,
      29.707756}, {-91.299255, 29.708403}, {-91.299133, 
     29.70974}, {-91.299019, 29.709835}, {-91.299217, 29.710232}, {-91.298706,
      29.712278}, {-91.299042, 29.714493}, {-91.300026, 
     29.716431}, {-91.300529, 29.71718}, {-91.300682, 29.718225}, {-91.300468,
      29.719408}, {-91.300804, 29.720713}, {-91.300453, 
     29.721834}, {-91.301254, 29.722897}, {-91.302467, 
     29.723867}, {-91.303642, 29.724577}, {-91.305061, 
     29.725136}, {-91.309578, 29.725636}, {-91.312622, 
     29.725563}, {-91.313034, 29.725298}, {-91.313652, 
     29.725147}, {-91.315598, 29.725121}, {-91.315865, 
     29.724897}, {-91.316299, 29.724745}, {-91.318886, 29.7241}, {-91.321129, 
     29.723326}, {-91.321526, 29.72304}, {-91.322601, 29.722692}, {-91.325279,
      29.721601}, {-91.329239, 29.720255}, {-91.330307, 
     29.719658}, {-91.333969, 29.718237}, {-91.334747, 29.71773}, {-91.337791,
      29.716593}, {-91.338089, 29.716599}, {-91.339828, 
     29.715609}, {-91.34095, 29.715164}, {-91.341217, 29.714851}, {-91.341087,
      29.714468}, {-91.342072, 29.71401}, {-91.344109, 
     29.712402}, {-91.345039, 29.711817}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.408539, 29.695454}, {-91.407768, 29.695118}, {-91.407578, 
     29.694794}, {-91.407555, 29.693146}, {-91.407997, 29.69183}, {-91.407906,
      29.690834}, {-91.407959, 29.690262}, {-91.408226, 
     29.689583}, {-91.408699, 29.688995}, {-91.410156, 
     29.688486}, {-91.410416, 29.688107}, {-91.410553, 
     29.688038}, {-91.411148, 29.68821}, {-91.411285, 29.68833}, {-91.410904, 
     29.688877}, {-91.410957, 29.689016}, {-91.411179, 
     29.689276}, {-91.411354, 29.689365}, {-91.41201, 29.690161}, {-91.412598,
      29.690342}, {-91.412926, 29.690536}, {-91.413246, 
     29.691019}, {-91.41346, 29.691088}, {-91.412994, 29.690365}, {-91.412025,
      29.690056}, {-91.411438, 29.689219}, {-91.411156, 
     29.689041}, {-91.411224, 29.688713}, {-91.411377, 
     29.688568}, {-91.411499, 29.688259}, {-91.411346, 29.688143}, {-91.41069,
      29.687981}, {-91.410416, 29.687983}, {-91.409775, 
     29.686865}, {-91.409744, 29.686628}, {-91.409882, 29.686266}, {-91.41095,
      29.685398}, {-91.411224, 29.684868}, {-91.410622, 
     29.683647}, {-91.410843, 29.683479}, {-91.411163, 
     29.683432}, {-91.412819, 29.683952}, {-91.413422, 
     29.684015}, {-91.413841, 29.683983}, {-91.414444, 
     29.683619}, {-91.414749, 29.68314}, {-91.414909, 29.683056}, {-91.415527,
      29.682913}, {-91.416031, 29.68294}, {-91.416161, 
     29.683025}, {-91.416183, 29.683182}, {-91.415924, 
     29.684057}, {-91.415932, 29.684519}, {-91.416267, 29.68483}, {-91.417091,
      29.685375}, {-91.417366, 29.685673}, {-91.417526, 
     29.686453}, {-91.417725, 29.686749}, {-91.418205, 
     29.687149}, {-91.418655, 29.687384}, {-91.419075, 
     29.687422}, {-91.419685, 29.687593}, {-91.419998, 
     29.687897}, {-91.420425, 29.688847}, {-91.42067, 29.68911}, {-91.420845, 
     29.689238}, {-91.42202, 29.689537}, {-91.42244, 29.689762}, {-91.42289, 
     29.690237}, {-91.423637, 29.690832}, {-91.423897, 
     29.691324}, {-91.425179, 29.691912}, {-91.425591, 
     29.692225}, {-91.425957, 29.692329}, {-91.426193, 29.692823}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.400291, 29.68326}, {-91.400101, 29.683048}, {-91.400162, 
     29.682699}, {-91.400566, 29.68232}, {-91.401031, 29.682322}, {-91.401031,
      29.682089}, {-91.400871, 29.681837}, {-91.400917, 
     29.681707}, {-91.401009, 29.681665}, {-91.402245, 
     29.682169}, {-91.403511, 29.682926}, {-91.403549, 
     29.683102}, {-91.403465, 29.683311}, {-91.402573, 29.683884}, {-91.40242,
      29.684271}, {-91.402473, 29.684622}, {-91.40284, 
     29.684893}, {-91.403725, 29.685141}, {-91.403702, 
     29.685282}, {-91.403511, 29.685472}, {-91.403053, 
     29.685577}, {-91.403053, 29.685808}, {-91.403625, 
     29.685558}, {-91.403969, 29.685184}, {-91.404121, 
     29.685228}, {-91.404869, 29.685713}, {-91.405838, 
     29.686531}, {-91.406326, 29.686846}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.367676, 29.717272}, {-92.370155, 29.729643}, {-92.373398, 
     29.729244}, {-92.376656, 29.728687}, {-92.379227, 
     29.728359}, {-92.379196, 29.728708}, {-92.370148, 
     29.730055}, {-92.371712, 29.737947}, {-92.371826, 
     29.738195}, {-92.386215, 29.736158}, {-92.386589, 29.73571}, {-92.386528,
      29.735123}, {-92.386238, 29.734457}, {-92.385216, 
     29.731241}, {-92.384804, 29.730408}, {-92.384979, 
     29.729792}, {-92.385445, 29.729107}, {-92.385651, 
     29.728548}, {-92.385628, 29.726063}, {-92.385841, 
     29.725475}, {-92.385841, 29.725044}, {-92.386513, 29.72331}, {-92.386818,
      29.722122}, {-92.389671, 29.717873}, {-92.390915, 
     29.717304}, {-92.375427, 29.717201}, {-92.367676, 29.717272}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.473732, 29.6831}, {-91.474174, 29.682695}, {-91.4748, 
     29.683062}, {-91.475914, 29.683517}, {-91.476021, 
     29.683655}, {-91.475769, 29.684315}, {-91.476158, 29.68445}, {-91.476334,
      29.684458}, {-91.477341, 29.683926}, {-91.478134, 
     29.684275}, {-91.478935, 29.684519}, {-91.483421, 
     29.686655}, {-91.484756, 29.687147}, {-91.489288, 
     29.689129}, {-91.489975, 29.689508}, {-91.492317, 
     29.690434}, {-91.493362, 29.691074}, {-91.493889, 
     29.691164}, {-91.494644, 29.691486}, {-91.498436, 29.69327}, {-91.50058, 
     29.69418}, {-91.500717, 29.694292}, {-91.5009, 29.694685}, {-91.500389, 
     29.695705}, {-91.500427, 29.695793}, {-91.500885, 
     29.695929}, {-91.501373, 29.69504}, {-91.501511, 29.694855}, {-91.501732,
      29.69475}, {-91.502304, 29.694937}, {-91.504219, 
     29.695692}, {-91.504616, 29.695971}, {-91.505722, 
     29.696404}, {-91.516121, 29.701023}, {-91.519714, 29.70248}, {-91.522888,
      29.70392}, {-91.522995, 29.704241}, {-91.522011, 
     29.706715}, {-91.521667, 29.707197}, {-91.521515, 
     29.707294}, {-91.518585, 29.707895}, {-91.518242, 
     29.707911}, {-91.518028, 29.707506}, {-91.517609, 29.705904}, {-91.51786,
      29.705528}, {-91.517639, 29.704685}, {-91.517555, 
     29.704594}, {-91.516975, 29.704796}, {-91.517662, 
     29.707701}, {-91.517654, 29.708084}, {-91.512154, 29.709322}, {-91.50338,
      29.711082}, {-91.502701, 29.71097}, {-91.50251, 29.710764}, {-91.501213,
      29.710958}, {-91.501259, 29.71126}, {-91.501144, 29.711399}, {-91.49662,
      29.712385}, {-91.495468, 29.708839}, {-91.495674, 
     29.708429}, {-91.495422, 29.707319}, {-91.495224, 
     29.707232}, {-91.495239, 29.704916}, {-91.495575, 
     29.704552}, {-91.495552, 29.703625}, {-91.494888, 29.703651}, {-91.49482,
      29.707264}, {-91.494736, 29.707479}, {-91.496017, 
     29.712399}, {-91.495964, 29.712488}, {-91.495621, 
     29.712587}, {-91.491913, 29.713358}, {-91.491333, 
     29.711193}, {-91.491577, 29.710638}, {-91.491325, 
     29.709551}, {-91.490776, 29.709604}, {-91.490723, 
     29.709719}, {-91.491608, 29.713066}, {-91.491501, 
     29.713352}, {-91.491219, 29.713516}, {-91.489357, 
     29.713892}, {-91.488991, 29.713778}, {-91.488144, 
     29.712845}, {-91.486336, 29.710634}, {-91.486, 29.71032}, {-91.482758, 
     29.706299}, {-91.482941, 29.705933}, {-91.483459, 29.70574}, {-91.483749,
      29.705778}, {-91.483871, 29.705629}, {-91.483452, 
     29.705404}, {-91.482559, 29.705986}, {-91.48246, 29.705957}, {-91.482399,
      29.705822}, {-91.482422, 29.705666}, {-91.482071, 
     29.705341}, {-91.481659, 29.705225}, {-91.481728, 
     29.705389}, {-91.488777, 29.713913}, {-91.488762, 
     29.714037}, {-91.486565, 29.714428}, {-91.486435, 
     29.714352}, {-91.486061, 29.713394}, {-91.485542, 29.71352}, {-91.485809,
      29.714516}, {-91.48568, 29.714645}, {-91.479919, 
     29.715771}, {-91.476059, 29.717062}, {-91.475777, 
     29.716982}, {-91.475082, 29.715738}, {-91.474037, 29.715443}, {-91.4739, 
     29.715876}, {-91.474854, 29.716179}, {-91.47506, 29.716404}, {-91.475372,
      29.717192}, {-91.475143, 29.71734}, {-91.474709, 
     29.717216}, {-91.474258, 29.717369}, {-91.47422, 29.717466}, {-91.474327,
      29.717688}, {-91.473892, 29.717846}, {-91.473572, 
     29.717707}, {-91.47348, 29.717827}, {-91.473541, 29.717911}, {-91.473305,
      29.718277}, {-91.473381, 29.718306}, {-91.47451, 
     29.717916}, {-91.474403, 29.718151}, {-91.471756, 
     29.722097}, {-91.471405, 29.722198}, {-91.470901, 
     29.723299}, {-91.471481, 29.723482}, {-91.472, 29.722462}, {-91.475182, 
     29.717646}, {-91.47937, 29.716208}, {-91.48896, 29.714327}, {-91.489098, 
     29.714394}, {-91.490341, 29.716043}, {-91.490417, 29.71624}, {-91.490417,
      29.716539}, {-91.489326, 29.716494}, {-91.489166, 
     29.716555}, {-91.489189, 29.71699}, {-91.490448, 29.71707}, {-91.490501, 
     29.719477}, {-91.490318, 29.71983}, {-91.485397, 29.71983}, {-91.484482, 
     29.719452}, {-91.483421, 29.719423}, {-91.48336, 29.719769}, {-91.482796,
      29.719963}, {-91.48204, 29.720108}, {-91.48172, 29.719868}, {-91.480415,
      29.720215}, {-91.480652, 29.720648}, {-91.483543, 
     29.720051}, {-91.484001, 29.720127}, {-91.490387, 
     29.720163}, {-91.490555, 29.722572}, {-91.489975, 
     29.723068}, {-91.490021, 29.723915}, {-91.490097, 
     29.724106}, {-91.490547, 29.724173}, {-91.490524, 
     29.729319}, {-91.486412, 29.729166}, {-91.485741, 
     29.728897}, {-91.485748, 29.729088}, {-91.485626, 29.72913}, {-91.484093,
      29.729006}, {-91.483665, 29.728931}, {-91.482979, 
     29.728676}, {-91.482658, 29.728701}, {-91.48214, 29.728586}, {-91.482018,
      29.728924}, {-91.481079, 29.729095}, {-91.48085, 
     29.729078}, {-91.480797, 29.728786}, {-91.480667, 29.72875}, {-91.479637,
      29.728851}, {-91.479622, 29.729321}, {-91.479103, 
     29.729416}, {-91.47908, 29.729155}, {-91.481071, 29.726603}, {-91.481506,
      29.726463}, {-91.482086, 29.725765}, {-91.481682, 
     29.725525}, {-91.481537, 29.725611}, {-91.478401, 
     29.729538}, {-91.478134, 29.729683}, {-91.466232, 
     29.729719}, {-91.461266, 29.7304}, {-91.46093, 29.730404}, {-91.460808, 
     29.730253}, {-91.460648, 29.730204}, {-91.459747, 
     29.730368}, {-91.459625, 29.730564}, {-91.459267, 
     29.730461}, {-91.459137, 29.730803}, {-91.459625, 
     29.730774}, {-91.459785, 29.730812}, {-91.4599, 29.730934}, {-91.460724, 
     29.730871}, {-91.466263, 29.730021}, {-91.466362, 
     29.730104}, {-91.466393, 29.730301}, {-91.467499, 
     29.730333}, {-91.467598, 29.730057}, {-91.467712, 
     29.729986}, {-91.469826, 29.730013}, {-91.469917, 
     29.730249}, {-91.469902, 29.730547}, {-91.469475, 
     29.730869}, {-91.469566, 29.731956}, {-91.4702, 29.731966}, {-91.470268, 
     29.729982}, {-91.477684, 29.729994}, {-91.479156, 
     29.729729}, {-91.479218, 29.729809}, {-91.479111, 
     29.730886}, {-91.474236, 29.731668}, {-91.469971, 
     29.732197}, {-91.462723, 29.732656}, {-91.46273, 29.73274}, {-91.463013, 
     29.732832}, {-91.470619, 29.732302}, {-91.474869, 
     29.731741}, {-91.479118, 29.731028}, {-91.479164, 
     29.731171}, {-91.478607, 29.735344}, {-91.478271, 
     29.735832}, {-91.478256, 29.736}, {-91.478355, 29.736031}, {-91.478546, 
     29.735888}, {-91.478378, 29.737152}, {-91.477989, 
     29.738407}, {-91.477821, 29.738604}, {-91.477829, 
     29.738842}, {-91.477257, 29.740591}, {-91.474594, 
     29.740929}, {-91.474525, 29.740894}, {-91.474754, 
     29.740574}, {-91.474762, 29.740421}, {-91.474663, 
     29.740395}, {-91.474373, 29.740631}, {-91.474083, 
     29.741024}, {-91.468704, 29.741726}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.865822, 29.699669}, {-91.865028, 29.699057}, {-91.867111, 
     29.697922}, {-91.867874, 29.697693}, {-91.867767, 29.69795}, {-91.865822,
      29.699669}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.16114, 29.666666}, {-91.161125, 29.666769}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.157547, 29.666641}, {-91.157402, 29.666471}, {-91.157166, 
     29.666533}, {-91.15728, 29.666695}, {-91.157547, 29.666641}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.163765, 29.666836}, {-91.163116, 29.666483}, {-91.162941, 
     29.666445}, {-91.162796, 29.666498}, {-91.162819, 29.66663}, {-91.163498,
      29.66692}, {-91.163658, 29.66692}, {-91.163765, 29.666836}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.16468, 29.666643}, {-91.164581, 29.666527}, {-91.164352, 
     29.666473}, {-91.164124, 29.666588}, {-91.164368, 
     29.666805}, {-91.164673, 29.666725}, {-91.16468, 29.666643}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.028107, 29.744879}, {-93.029266, 29.743938}, {-93.032829, 
     29.74077}, {-93.033188, 29.740767}, {-93.033821, 29.740282}, {-93.033653,
      29.739998}, {-93.033401, 29.739891}, {-93.03286, 
     29.740448}, {-93.032562, 29.740564}, {-93.032562, 
     29.740648}, {-93.031647, 29.741461}, {-93.027626, 
     29.744976}, {-93.027489, 29.745024}, {-93.025887, 29.74489}, {-93.025154,
      29.744724}, {-93.024628, 29.744499}, {-93.022514, 
     29.74407}, {-93.020988, 29.743475}, {-93.019501, 29.743471}, {-93.019188,
      29.743277}, {-93.017166, 29.74328}, {-93.016571, 
     29.743038}, {-93.015419, 29.742962}, {-93.014969, 
     29.742657}, {-93.012962, 29.742659}, {-93.011871, 
     29.742456}, {-93.011597, 29.742329}, {-93.010826, 
     29.742298}, {-93.010727, 29.742132}, {-93.010551, 
     29.742043}, {-93.010521, 29.74127}, {-93.010643, 29.740778}, {-93.010735,
      29.739353}, {-93.010773, 29.732632}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.16433, 29.666246}, {-91.163803, 29.665983}, {-91.163338, 
     29.665907}, {-91.163292, 29.666016}, {-91.163368, 
     29.666138}, {-91.163795, 29.666374}, {-91.164268, 29.666389}, {-91.16433,
      29.666246}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.158386, 29.665571}, {-91.158279, 29.665472}, {-91.158165, 
     29.665489}, {-91.157883, 29.665665}, {-91.157326, 29.665766}, {-91.15731,
      29.666248}, {-91.15741, 29.66634}, {-91.158073, 29.66634}, {-91.158165, 
     29.666256}, {-91.158173, 29.665894}, {-91.158386, 29.665571}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.806351, 29.726677}, {-92.807678, 29.727015}, {-92.808182, 
     29.727068}, {-92.811867, 29.728071}, {-92.812393, 29.72813}, {-92.812515,
      29.727743}, {-92.811043, 29.727444}, {-92.810333, 
     29.727194}, {-92.80822, 29.726803}, {-92.807823, 29.726585}, {-92.80735, 
     29.726585}, {-92.807205, 29.726366}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.158455, 29.665026}, {-91.158241, 29.66498}, {-91.15818, 
     29.665157}, {-91.158432, 29.665226}, {-91.158455, 29.665026}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.446335, 29.692736}, {-91.446083, 29.692438}, {-91.446022, 
     29.691792}, {-91.446083, 29.691507}, {-91.446419, 
     29.691078}, {-91.446426, 29.690332}, {-91.446724, 
     29.690248}, {-91.446999, 29.690605}, {-91.447418, 29.69096}, {-91.44754, 
     29.691189}, {-91.447533, 29.691362}, {-91.447212, 
     29.692081}, {-91.447235, 29.692354}, {-91.447372, 
     29.692606}, {-91.447586, 29.692745}, {-91.448235, 
     29.692814}, {-91.448662, 29.692974}, {-91.448807, 
     29.693344}, {-91.448784, 29.693647}, {-91.448563, 
     29.694319}, {-91.448372, 29.694561}, {-91.448547, 
     29.694715}, {-91.448624, 29.695438}, {-91.448746, 29.69591}, {-91.448853,
      29.696024}, {-91.448975, 29.695934}, {-91.448868, 
     29.695717}, {-91.448853, 29.695292}, {-91.449455, 
     29.695715}, {-91.449265, 29.695345}, {-91.44883, 29.69504}, {-91.448708, 
     29.694777}, {-91.448944, 29.69356}, {-91.449127, 29.693266}, {-91.449135,
      29.693159}, {-91.448944, 29.692942}, {-91.449036, 
     29.692612}, {-91.448624, 29.692652}, {-91.447426, 
     29.692406}, {-91.447365, 29.692181}, {-91.447723, 
     29.691498}, {-91.447784, 29.691162}, {-91.447525, 
     29.690777}, {-91.447273, 29.690605}, {-91.447029, 29.69009}, {-91.44677, 
     29.69002}, {-91.446182, 29.690207}, {-91.445793, 29.690117}, {-91.445404,
      29.690279}, {-91.445145, 29.690157}, {-91.444809, 
     29.689241}, {-91.444824, 29.688229}, {-91.444702, 
     29.687603}, {-91.444786, 29.687044}, {-91.44416, 29.685562}, {-91.444595,
      29.684719}, {-91.444679, 29.684139}, {-91.444305, 
     29.683937}, {-91.442688, 29.682375}, {-91.44165, 29.681807}, {-91.441406,
      29.68154}, {-91.441299, 29.681242}, {-91.441299, 
     29.680882}, {-91.441414, 29.680536}, {-91.442459, 
     29.680058}, {-91.442726, 29.680111}, {-91.442894, 
     29.680758}, {-91.443039, 29.680906}, {-91.44326, 29.680969}, {-91.443512,
      29.680937}, {-91.443535, 29.680895}, {-91.443062, 
     29.68071}, {-91.442978, 29.680578}, {-91.443008, 29.680248}, {-91.442848,
      29.679775}, {-91.443443, 29.67901}, {-91.443542, 
     29.678436}, {-91.443481, 29.678167}, {-91.443268, 
     29.677898}, {-91.442734, 29.677679}, {-91.441711, 
     29.677849}, {-91.441475, 29.677843}, {-91.441322, 
     29.677748}, {-91.440796, 29.675865}, {-91.440781, 
     29.675549}, {-91.440872, 29.675278}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.382874, 29.672201}, {-91.379295, 29.681238}, {-91.377731, 
     29.685661}, {-91.376091, 29.689745}, {-91.37571, 29.690144}, {-91.375732,
      29.690639}, {-91.375618, 29.691223}, {-91.373917, 
     29.695328}, {-91.373604, 29.696527}, {-91.372948, 
     29.697418}, {-91.372414, 29.697704}, {-91.372452, 
     29.698263}, {-91.372345, 29.698792}, {-91.372108, 29.6989}, {-91.371651, 
     29.698723}, {-91.371346, 29.698832}, {-91.370934, 
     29.698809}, {-91.370651, 29.69902}, {-91.370621, 29.699257}, {-91.371132,
      29.699898}, {-91.371284, 29.699942}, {-91.371521, 
     29.699879}, {-91.371742, 29.699486}, {-91.37191, 29.699339}, {-91.372169,
      29.699429}, {-91.372208, 29.699606}, {-91.371857, 
     29.700769}, {-91.371239, 29.702267}, {-91.371033, 
     29.702553}, {-91.370628, 29.702709}, {-91.370277, 29.70269}, {-91.369217,
      29.702406}, {-91.368813, 29.702442}, {-91.368217, 
     29.702118}, {-91.367905, 29.702085}, {-91.365875, 
     29.701393}, {-91.364258, 29.700991}, {-91.364197, 
     29.700846}, {-91.364342, 29.70067}, {-91.3647, 29.700518}, {-91.365578, 
     29.700535}, {-91.36644, 29.700129}, {-91.366524, 29.699966}, {-91.366417,
      29.699539}, {-91.366043, 29.699341}, {-91.363693, 
     29.700005}, {-91.359703, 29.701532}, {-91.356026, 
     29.703592}, {-91.355042, 29.704271}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.160622, 29.662397}, {-91.160324, 29.662371}, {-91.160248, 
     29.662663}, {-91.159866, 29.663071}, {-91.159889, 
     29.663187}, {-91.160027, 29.663221}, {-91.160202, 
     29.663134}, {-91.160637, 29.662672}, {-91.160622, 29.662397}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.178917, 29.662928}, {-91.178978, 29.663475}, {-91.179222, 
     29.663473}, {-91.179108, 29.662952}, {-91.179031, 
     29.662872}, {-91.178917, 29.662928}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.994843, 29.729769}, {-92.993538, 29.727999}, {-92.986023, 
     29.732033}, {-92.985718, 29.732267}, {-92.987152, 
     29.733114}, {-92.988266, 29.734207}, {-92.988197, 
     29.735043}, {-92.987106, 29.736666}, {-92.987152, 
     29.736794}, {-92.989517, 29.736744}, {-92.989502, 
     29.737221}, {-92.987053, 29.737164}, {-92.987053, 
     29.738264}, {-92.987785, 29.740597}, {-92.988396, 
     29.741648}, {-92.989326, 29.742483}, {-92.992661, 
     29.744522}, {-92.993576, 29.744957}, {-92.994751, 
     29.744965}, {-92.995209, 29.744804}, {-92.99749, 29.744858}, {-92.998909,
      29.746098}, {-92.999008, 29.745995}, {-92.999001, 
     29.745073}, {-92.999084, 29.744938}, {-92.999077, 29.743599}, {-93.00029,
      29.742775}, {-93.000687, 29.743244}, {-92.999809, 
     29.743847}, {-92.999786, 29.748266}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.010773, 29.732632}, {-93.010757, 29.728193}, {-93.0112, 
     29.727631}, {-93.011505, 29.727724}, {-93.011772, 
     29.727974}, {-93.012398, 29.728113}, {-93.014755, 
     29.729227}, {-93.016151, 29.729336}, {-93.017204, 
     29.729538}, {-93.018394, 29.729967}, {-93.020729, 
     29.731016}, {-93.021927, 29.731426}, {-93.024323, 
     29.732035}, {-93.026695, 29.73288}, {-93.027794, 29.733433}, {-93.031075,
      29.734095}, {-93.033493, 29.734846}, {-93.038269, 
     29.736031}, {-93.039467, 29.736429}, {-93.041443, 
     29.736912}, {-93.041809, 29.736938}, {-93.042999, 
     29.737349}, {-93.047363, 29.738575}, {-93.048233, 29.738726}, {-93.04879,
      29.738729}, {-93.049446, 29.738937}, {-93.049973, 
     29.738937}, {-93.050896, 29.739233}, {-93.051865, 
     29.739325}, {-93.053558, 29.739738}, {-93.058075, 29.740376}, {-93.06015,
      29.740828}, {-93.060333, 29.740803}, {-93.0662, 29.742218}, {-93.067421,
      29.742418}, {-93.070686, 29.743305}, {-93.073029, 
     29.743795}, {-93.074234, 29.744133}, {-93.075455, 
     29.744699}, {-93.077782, 29.745445}, {-93.079926, 29.74589}, {-93.080772,
      29.74625}, {-93.083267, 29.747042}, {-93.084457, 
     29.747494}, {-93.085297, 29.747686}, {-93.085648, 
     29.747885}, {-93.086441, 29.747965}, {-93.088051, 
     29.748465}, {-93.090439, 29.748932}, {-93.091675, 
     29.749451}, {-93.093956, 29.750237}, {-93.096321, 
     29.750843}, {-93.099854, 29.752085}, {-93.102264, 29.75268}, {-93.106728,
      29.754169}, {-93.106964, 29.754173}, {-93.11351, 
     29.755989}, {-93.113892, 29.755991}, {-93.117867, 
     29.756815}, {-93.118385, 29.756815}, {-93.118858, 
     29.756998}, {-93.119392, 29.756998}, {-93.1213, 29.757408}, {-93.122498, 
     29.757725}, {-93.124031, 29.758293}, {-93.125565, 
     29.758568}, {-93.127632, 29.75878}, {-93.127686, 29.758854}, {-93.127617,
      29.758896}, {-93.127159, 29.758924}, {-93.126709, 29.759079}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.159111, 29.661259}, {-91.159416, 29.660971}, {-91.159737, 
     29.661169}, {-91.159927, 29.661144}, {-91.16021, 29.660824}, {-91.161201,
      29.660847}, {-91.161377, 29.660618}, {-91.161736, 
     29.660616}, {-91.161949, 29.660753}, {-91.161819, 
     29.661623}, {-91.161606, 29.66169}, {-91.161057, 29.661737}, {-91.160843,
      29.66144}, {-91.16082, 29.661167}, {-91.160713, 29.661121}, {-91.159927,
      29.661442}, {-91.159294, 29.661442}, {-91.159111, 29.661259}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.173462, 29.660706}, {-91.17321, 29.660662}, {-91.173126, 
     29.660728}, {-91.173141, 29.660858}, {-91.173393, 
     29.660881}, {-91.173462, 29.660706}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.101944, 29.657368}, {-91.10096, 29.657352}, {-91.100624, 
     29.659243}, {-91.100586, 29.660011}, {-91.101074, 
     29.660112}, {-91.101051, 29.660366}, {-91.100487, 
     29.660452}, {-91.100372, 29.662006}, {-91.101151, 
     29.662022}, {-91.101364, 29.662071}, {-91.101387, 
     29.662191}, {-91.100624, 29.662327}, {-91.10041, 29.662598}, {-91.10041, 
     29.663162}, {-91.101173, 29.663195}, {-91.101173, 
     29.663431}, {-91.100296, 29.663433}, {-91.10022, 29.663618}, {-91.100273,
      29.665003}, {-91.100143, 29.666084}, {-91.099968, 
     29.666698}, {-91.100044, 29.66729}, {-91.100021, 29.667765}, {-91.099892,
      29.668034}, {-91.099869, 29.669773}, {-91.099945, 
     29.670002}, {-91.100533, 29.670034}, {-91.100533, 
     29.670271}, {-91.099869, 29.670254}, {-91.099869, 
     29.670847}, {-91.099731, 29.671133}, {-91.099747, 
     29.671928}, {-91.099541, 29.672569}, {-91.099617, 
     29.672934}, {-91.099541, 29.673298}, {-91.099594, 
     29.674759}, {-91.099434, 29.675308}, {-91.099434, 
     29.676403}, {-91.099335, 29.677179}, {-91.099487, 
     29.677271}, {-91.099976, 29.67729}, {-91.099976, 29.677526}, {-91.09951, 
     29.677546}, {-91.09951, 29.677662}, {-91.100052, 29.677729}, {-91.099373,
      29.678049}, {-91.099297, 29.678707}, {-91.099388, 
     29.679081}, {-91.099586, 29.679266}, {-91.099915, 
     29.679283}, {-91.099915, 29.679468}, {-91.099426, 
     29.679485}, {-91.099426, 29.679754}, {-91.099976, 29.67968}, {-91.10009, 
     29.680084}, {-91.099586, 29.68017}, {-91.099411, 29.680338}, {-91.099648,
      29.681471}, {-91.099701, 29.681929}, {-91.099632, 
     29.682293}, {-91.099754, 29.683115}, {-91.099968, 
     29.683399}, {-91.099915, 29.684576}, {-91.100021, 
     29.686335}, {-91.099869, 29.688089}, {-91.09967, 29.688732}, {-91.099358,
      29.688868}, {-91.099281, 29.689825}, {-91.099091, 
     29.690426}, {-91.098679, 29.691013}, {-91.098625, 
     29.691196}, {-91.098892, 29.691402}, {-91.098785, 
     29.691584}, {-91.098549, 29.691698}, {-91.098129, 
     29.691631}, {-91.097916, 29.691721}, {-91.097603, 
     29.692339}, {-91.096527, 29.693275}, {-91.096024, 
     29.694191}, {-91.096184, 29.69437}, {-91.097443, 29.694849}, {-91.09729, 
     29.694983}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.153862, 29.659451}, {-91.154007, 29.659439}, {-91.154396, 
     29.659708}, {-91.154594, 29.659697}, {-91.15448, 29.660212}, {-91.154518,
      29.660664}, {-91.15432, 29.660555}, {-91.153999, 
     29.660524}, {-91.153648, 29.660578}, {-91.153366, 
     29.660814}, {-91.153091, 29.660807}, {-91.153862, 29.659451}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.177101, 29.660383}, {-91.176956, 29.661741}, {-91.177025, 
     29.663824}, {-91.177116, 29.664026}, {-91.177567, 29.664284}, {-91.17794,
      29.66477}, {-91.178284, 29.664825}, {-91.178596, 
     29.664446}, {-91.178596, 29.664257}, {-91.178429, 
     29.664095}, {-91.177834, 29.663986}, {-91.177757, 29.663891}, {-91.17791,
      29.663645}, {-91.177879, 29.663538}, {-91.177567, 
     29.663527}, {-91.177567, 29.663347}, {-91.177803, 
     29.663118}, {-91.177689, 29.662603}, {-91.177711, 
     29.662508}, {-91.177895, 29.662468}, {-91.17791, 29.662222}, {-91.177612,
      29.661964}, {-91.177582, 29.661125}, {-91.177383, 
     29.660528}, {-91.177101, 29.660383}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.101036, 29.65683}, {-91.102028, 29.657015}, {-91.101944, 
     29.657368}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.440872, 29.675278}, {-91.441772, 29.674623}, {-91.441895, 
     29.674189}, {-91.441689, 29.673899}, {-91.440681, 
     29.673552}, {-91.440346, 29.673342}, {-91.440216, 
     29.672934}, {-91.440216, 29.672594}, {-91.440514, 
     29.671694}, {-91.440636, 29.671593}, {-91.441589, 
     29.671824}, {-91.443314, 29.672459}, {-91.448029, 
     29.674583}, {-91.448135, 29.674559}, {-91.448303, 
     29.674217}, {-91.447769, 29.673935}, {-91.448051, 
     29.673313}, {-91.448219, 29.673115}, {-91.448608, 
     29.673214}, {-91.448975, 29.673071}, {-91.448967, 
     29.672731}, {-91.449211, 29.672579}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.449211, 29.672579}, {-91.449425, 29.672485}, {-91.449692, 
     29.671968}, {-91.450668, 29.672211}, {-91.451096, 
     29.672466}, {-91.451477, 29.67293}, {-91.452293, 29.673174}, {-91.453163,
      29.673555}, {-91.455078, 29.674147}, {-91.456581, 
     29.674971}, {-91.457825, 29.675457}, {-91.457932, 
     29.675621}, {-91.457565, 29.676245}, {-91.457565, 
     29.676367}, {-91.457718, 29.67646}, {-91.45813, 29.67664}, {-91.45826, 
     29.676622}, {-91.458755, 29.675823}, {-91.459038, 
     29.675871}, {-91.459053, 29.676123}, {-91.459183, 
     29.676224}, {-91.459457, 29.676292}, {-91.459671, 
     29.676155}, {-91.460083, 29.676273}, {-91.462357, 29.6775}, {-91.466316, 
     29.679058}, {-91.470131, 29.680752}, {-91.471588, 29.681314}, {-91.47187,
      29.681499}, {-91.472183, 29.681904}, {-91.472885, 
     29.682293}, {-91.472702, 29.68276}, {-91.472862, 29.683174}, {-91.473404,
      29.683247}, {-91.473732, 29.6831}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.15937, 29.659275}, {-91.159401, 29.659365}, {-91.159607, 
     29.659409}, {-91.159714, 29.659342}, {-91.15966, 29.659159}, {-91.159554,
      29.659138}, {-91.15937, 29.659275}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.43853, 29.671534}, {-91.437454, 29.671696}, {-91.43737, 
     29.672081}, {-91.436783, 29.672318}, {-91.436661, 
     29.672737}, {-91.436264, 29.672747}, {-91.435944, 
     29.672905}, {-91.434853, 29.673594}, {-91.433739, 
     29.674099}, {-91.433479, 29.674437}, {-91.433601, 
     29.674498}, {-91.433876, 29.674181}, {-91.434128, 
     29.674099}, {-91.434402, 29.673851}, {-91.435135, 29.673588}, {-91.43605,
      29.673008}, {-91.436722, 29.672873}, {-91.436882, 
     29.672709}, {-91.436897, 29.67243}, {-91.437088, 29.672411}, {-91.437454,
      29.672216}, {-91.437553, 29.671841}, {-91.437637, 
     29.671803}, {-91.438141, 29.671801}, {-91.438698, 
     29.671577}, {-91.439316, 29.671076}, {-91.44017, 29.671398}, {-91.440208,
      29.671518}, {-91.43985, 29.672779}, {-91.440079, 29.67347}, {-91.440392,
      29.673761}, {-91.441467, 29.674168}, {-91.441559, 
     29.674343}, {-91.441414, 29.674601}, {-91.440865, 
     29.674995}, {-91.440552, 29.675383}, {-91.440384, 
     29.675825}, {-91.440445, 29.676233}, {-91.440781, 
     29.677006}, {-91.440849, 29.677427}, {-91.44101, 29.677578}, {-91.441002,
      29.677868}, {-91.440628, 29.678072}, {-91.440025, 
     29.678177}, {-91.439346, 29.678711}, {-91.439049, 
     29.678556}, {-91.438759, 29.678089}, {-91.438377, 29.67783}, {-91.437912,
      29.677719}, {-91.437592, 29.677856}, {-91.437355, 
     29.677872}, {-91.437164, 29.677782}, {-91.43692, 29.677376}, {-91.436646,
      29.677217}, {-91.436165, 29.677092}, {-91.435661, 
     29.677063}, {-91.435501, 29.677128}, {-91.436134, 
     29.677244}, {-91.436691, 29.677452}, {-91.437019, 
     29.677776}, {-91.437103, 29.678154}, {-91.437813, 
     29.677954}, {-91.438332, 29.67802}, {-91.438782, 29.678389}, {-91.438873,
      29.678663}, {-91.438858, 29.678925}, {-91.439453, 
     29.678902}, {-91.440056, 29.678391}, {-91.440758, 
     29.678207}, {-91.441116, 29.678019}, {-91.441559, 
     29.678131}, {-91.442772, 29.677942}, {-91.443283, 
     29.678383}, {-91.443275, 29.678673}, {-91.443092, 
     29.679062}, {-91.442665, 29.679577}, {-91.442238, 
     29.679888}, {-91.441292, 29.680166}, {-91.440987, 
     29.680553}, {-91.440872, 29.680849}, {-91.440895, 29.68117}, {-91.441147,
      29.681839}, {-91.441032, 29.682077}, {-91.440895, 
     29.682175}, {-91.440247, 29.682028}, {-91.440063, 29.6821}, {-91.439194, 
     29.682882}, {-91.438774, 29.683472}, {-91.438248, 
     29.683601}, {-91.437729, 29.683914}, {-91.437614, 
     29.684061}, {-91.438454, 29.683689}, {-91.43882, 29.683649}, {-91.439064,
      29.683472}, {-91.439415, 29.682907}, {-91.439659, 
     29.682795}, {-91.440216, 29.682188}, {-91.440804, 
     29.682335}, {-91.441055, 29.682289}, {-91.441322, 
     29.681976}, {-91.442688, 29.682798}, {-91.442863, 
     29.682981}, {-91.442291, 29.684458}, {-91.442047, 
     29.684708}, {-91.441673, 29.684896}, {-91.441559, 
     29.685167}, {-91.442184, 29.684822}, {-91.442429, 
     29.684607}, {-91.442802, 29.683578}, {-91.443031, 
     29.683218}, {-91.443138, 29.683237}, {-91.443802, 29.683998}, {-91.44413,
      29.684191}, {-91.444351, 29.68461}, {-91.44397, 29.685453}, {-91.44397, 
     29.685656}, {-91.444168, 29.686058}, {-91.444366, 
     29.686907}, {-91.444534, 29.687054}, {-91.444542, 
     29.689386}, {-91.444641, 29.6898}, {-91.444939, 29.690327}, {-91.44487, 
     29.690527}, {-91.443733, 29.690914}, {-91.442368, 
     29.690325}, {-91.441437, 29.69009}, {-91.441002, 29.689501}, {-91.441101,
      29.690042}, {-91.441414, 29.690264}, {-91.441711, 
     29.690279}, {-91.442581, 29.690508}, {-91.442856, 
     29.690779}, {-91.443321, 29.690924}, {-91.443604, 
     29.691162}, {-91.443916, 29.691656}, {-91.443954, 
     29.691765}, {-91.443764, 29.692244}, {-91.443718, 
     29.693291}, {-91.443314, 29.693777}, {-91.443138, 
     29.693871}, {-91.442886, 29.693821}, {-91.442711, 
     29.693928}, {-91.443146, 29.69412}, {-91.443436, 29.69396}, {-91.443939, 
     29.693251}, {-91.443855, 29.693037}, {-91.44384, 29.692404}, {-91.444153,
      29.691921}, {-91.444153, 29.69175}, {-91.443924, 
     29.691444}, {-91.443863, 29.691183}, {-91.443916, 
     29.691036}, {-91.444489, 29.690783}, {-91.444824, 
     29.690741}, {-91.445183, 29.690481}, {-91.445839, 
     29.690376}, {-91.446175, 29.690474}, {-91.44632, 29.690964}, {-91.445984,
      29.691452}, {-91.445862, 29.692059}, {-91.446083, 
     29.693029}, {-91.445724, 29.693956}, {-91.445503, 
     29.694221}, {-91.444908, 29.69412}, {-91.444389, 29.69429}, {-91.44416, 
     29.69455}, {-91.444237, 29.694754}, {-91.444557, 29.694414}, {-91.445068,
      29.694313}, {-91.445503, 29.694391}, {-91.445992, 
     29.694801}, {-91.44619, 29.695326}, {-91.44635, 29.695456}, {-91.446251, 
     29.695671}, {-91.445938, 29.695877}, {-91.445717, 
     29.696373}, {-91.445908, 29.696289}, {-91.446465, 
     29.695528}, {-91.446701, 29.695332}, {-91.4468, 29.695314}, {-91.447029, 
     29.695494}, {-91.447014, 29.695143}, {-91.446365, 
     29.695158}, {-91.446259, 29.69474}, {-91.445854, 29.694366}, {-91.446075,
      29.693869}, {-91.446335, 29.692736}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.448456, 29.671263}, {-91.448814, 29.671558}, {-91.449272, 
     29.671614}, {-91.449249, 29.671762}, {-91.449028, 
     29.671892}, {-91.448593, 29.67168}, {-91.448235, 29.671621}, {-91.448181,
      29.671568}, {-91.448257, 29.671228}, {-91.448456, 29.671263}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.161484, 29.658836}, {-91.1614, 29.658773}, {-91.161217, 
     29.658829}, {-91.16114, 29.659021}, {-91.1614, 29.659033}, {-91.161484, 
     29.658836}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.154274, 29.658754}, {-91.154556, 29.659231}, {-91.154694, 
     29.659325}, {-91.154907, 29.659325}, {-91.15554, 29.658875}, {-91.155663,
      29.658661}, {-91.155663, 29.658478}, {-91.155228, 
     29.658672}, {-91.155113, 29.658485}, {-91.154617, 
     29.658617}, {-91.154457, 29.658525}, {-91.154274, 29.658754}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.176811, 29.659369}, {-91.176895, 29.660284}, {-91.176819, 
     29.664381}, {-91.176758, 29.664597}, {-91.176567, 
     29.664652}, {-91.176491, 29.664219}, {-91.176628, 
     29.664068}, {-91.176628, 29.663851}, {-91.176476, 29.66358}, {-91.176582,
      29.663214}, {-91.176491, 29.662279}, {-91.176521, 
     29.659662}, {-91.176552, 29.659355}, {-91.176811, 29.659369}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.158661, 29.658476}, {-91.158661, 29.658018}, {-91.158875, 
     29.658018}, {-91.159027, 29.658291}, {-91.159081, 
     29.658838}, {-91.158875, 29.658932}, {-91.158661, 29.658476}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.448357, 29.670397}, {-91.451805, 29.671989}, {-91.456306, 
     29.673813}, {-91.457932, 29.67462}, {-91.465622, 29.677937}, {-91.465904,
      29.677925}, {-91.466415, 29.67807}, {-91.467216, 
     29.678448}, {-91.467712, 29.678881}, {-91.468903, 
     29.679363}, {-91.471992, 29.680847}, {-91.472794, 
     29.681118}, {-91.473198, 29.681084}, {-91.473419, 
     29.680939}, {-91.473694, 29.680504}, {-91.474152, 
     29.680563}, {-91.474213, 29.681602}, {-91.474373, 29.681854}, {-91.47818,
      29.683615}, {-91.482155, 29.685341}, {-91.482285, 
     29.685377}, {-91.482643, 29.685177}, {-91.482498, 
     29.685452}, {-91.482544, 29.685558}, {-91.487175, 
     29.687418}, {-91.487488, 29.687508}, {-91.487968, 
     29.687374}, {-91.487885, 29.687649}, {-91.487976, 29.687786}, {-91.49131,
      29.689142}, {-91.492134, 29.689602}, {-91.492249, 
     29.689638}, {-91.492447, 29.689486}, {-91.49247, 29.689762}, {-91.492874,
      29.689978}, {-91.498543, 29.692495}, {-91.499756, 
     29.693134}, {-91.500458, 29.693336}, {-91.500618, 
     29.693205}, {-91.500793, 29.692764}, {-91.500961, 
     29.692734}, {-91.500725, 29.693413}, {-91.500771, 29.693491}, {-91.50132,
      29.693678}, {-91.506844, 29.696198}, {-91.507271, 
     29.696314}, {-91.507874, 29.695709}, {-91.507996, 
     29.695744}, {-91.507622, 29.69627}, {-91.507568, 29.696421}, {-91.507713,
      29.696533}, {-91.513977, 29.699286}, {-91.514404, 
     29.699406}, {-91.514542, 29.699358}, {-91.514954, 29.69883}, {-91.515106,
      29.698786}, {-91.514709, 29.699585}, {-91.514786, 
     29.699646}, {-91.514954, 29.699543}, {-91.515984, 
     29.697809}, {-91.517792, 29.694708}, {-91.517944, 
     29.694321}, {-91.517982, 29.687948}, {-91.517998, 29.68779}, {-91.518372,
      29.687908}, {-91.518394, 29.688801}, {-91.518372, 
     29.688932}, {-91.518204, 29.689104}, {-91.518242, 
     29.694271}, {-91.518188, 29.694433}, {-91.518585, 
     29.694687}, {-91.518112, 29.695593}, {-91.517609, 
     29.695578}, {-91.517502, 29.695694}, {-91.515167, 29.69982}, {-91.522217,
      29.702862}, {-91.5224, 29.702885}, {-91.522713, 29.702602}, {-91.522659,
      29.703024}, {-91.524544, 29.703867}, {-91.524651, 
     29.70388}, {-91.525223, 29.703518}, {-91.538139, 29.698019}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.16114, 29.666666}, {-91.16124, 29.666462}, {-91.161575, 
     29.666407}, {-91.162445, 29.666878}, {-91.162285, 
     29.667297}, {-91.163109, 29.667702}, {-91.163551, 29.66783}, {-91.164291,
      29.66783}, {-91.164551, 29.667715}, {-91.164787, 
     29.667828}, {-91.165001, 29.667736}, {-91.165688, 
     29.667677}, {-91.166939, 29.668276}, {-91.168175, 29.66844}, {-91.169151,
      29.668701}, {-91.169624, 29.668633}, {-91.170593, 
     29.669054}, {-91.170914, 29.669077}, {-91.171333, 
     29.669233}, {-91.171753, 29.669052}, {-91.171959, 
     29.669052}, {-91.172333, 29.669346}, {-91.172539, 
     29.669233}, {-91.173592, 29.669117}, {-91.174011, 
     29.668797}, {-91.174225, 29.66873}, {-91.173935, 29.668478}, {-91.173828,
      29.668274}, {-91.174011, 29.667953}, {-91.174194, 
     29.667816}, {-91.174301, 29.667793}, {-91.174484, 
     29.667906}, {-91.174484, 29.667999}, {-91.174194, 
     29.668203}, {-91.174118, 29.668364}, {-91.174538, 
     29.668226}, {-91.174767, 29.668028}, {-91.174644, 
     29.667679}, {-91.174721, 29.667496}, {-91.174644, 29.667175}, {-91.17498,
      29.666925}, {-91.175087, 29.666649}, {-91.175377, 
     29.666399}, {-91.17569, 29.665852}, {-91.175667, 29.665508}, {-91.175827,
      29.665371}, {-91.17585, 29.66489}, {-91.176353, 29.664867}, {-91.176559,
      29.664776}, {-91.176773, 29.664824}, {-91.176819, 
     29.67688}, {-91.159187, 29.676882}, {-91.151146, 29.672676}, {-91.150887,
      29.672291}, {-91.150955, 29.672247}, {-91.155128, 
     29.673403}, {-91.155304, 29.673096}, {-91.150726, 
     29.671827}, {-91.148621, 29.668486}, {-91.152237, 
     29.662142}, {-91.152885, 29.661127}, {-91.153381, 
     29.661062}, {-91.153458, 29.661221}, {-91.153328, 
     29.661358}, {-91.153358, 29.661495}, {-91.153641, 
     29.661518}, {-91.153854, 29.661654}, {-91.154373, 
     29.661509}, {-91.154541, 29.661211}, {-91.154945, 
     29.660946}, {-91.155983, 29.661356}, {-91.155983, 29.661219}, {-91.15509,
      29.660648}, {-91.15535, 29.660488}, {-91.155716, 
     29.660715}, {-91.155876, 29.660715}, {-91.15593, 29.660648}, {-91.155991,
      29.660524}, {-91.15567, 29.660078}, {-91.155663, 29.659575}, {-91.15522,
      29.659805}, {-91.155006, 29.659826}, {-91.154907, 
     29.659689}, {-91.155693, 29.659048}, {-91.156326, 
     29.657658}, {-91.156639, 29.657461}, {-91.157875, 
     29.657883}, {-91.158058, 29.65802}, {-91.158455, 29.658764}, {-91.158295,
      29.660072}, {-91.157928, 29.660393}, {-91.157982, 
     29.660807}, {-91.157516, 29.66116}, {-91.157516, 29.661234}, {-91.157936,
      29.66102}, {-91.158554, 29.661041}, {-91.158691, 
     29.661255}, {-91.158646, 29.662144}, {-91.158714, 
     29.662266}, {-91.158691, 29.662722}, {-91.158455, 
     29.663179}, {-91.157684, 29.663866}, {-91.157677, 29.664017}, {-91.15786,
      29.66404}, {-91.157745, 29.664265}, {-91.157799, 29.66448}, {-91.157982,
      29.664406}, {-91.158157, 29.663889}, {-91.158081, 
     29.663727}, {-91.158195, 29.663664}, {-91.158516, 
     29.663673}, {-91.158401, 29.664547}, {-91.157822, 
     29.664801}, {-91.157616, 29.664801}, {-91.157433, 
     29.665098}, {-91.157143, 29.665098}, {-91.157326, 29.665579}, {-91.15712,
      29.665796}, {-91.156998, 29.666224}, {-91.156876, 
     29.666332}, {-91.156586, 29.666353}, {-91.156586, 
     29.666536}, {-91.156776, 29.666788}, {-91.156631, 29.66703}, {-91.156776,
      29.667152}, {-91.156929, 29.667152}, {-91.157349, 
     29.666969}, {-91.157494, 29.667091}, {-91.157822, 29.66695}, {-91.157936,
      29.66736}, {-91.158379, 29.667562}, {-91.159035, 
     29.667013}, {-91.159508, 29.667013}, {-91.1604, 29.667217}, {-91.160873, 
     29.667469}, {-91.161003, 29.667469}, {-91.161217, 29.667421}, {-91.1614, 
     29.667284}, {-91.161125, 29.666769}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.965851, 29.738199}, {-92.966202, 29.738199}, {-92.966187, 
     29.734715}, {-92.96627, 29.73258}, {-92.966225, 29.726704}, {-92.966461, 
     29.726526}, {-92.967575, 29.726881}, {-92.968201, 
     29.726887}, {-92.968964, 29.726822}, {-92.96936, 29.72645}, {-92.969322, 
     29.726053}, {-92.96907, 29.725916}, {-92.968063, 29.724777}, {-92.968071,
      29.723545}, {-92.968391, 29.723227}, {-92.968582, 
     29.723139}, {-92.968918, 29.723066}, {-92.969849, 
     29.723101}, {-92.970581, 29.723385}, {-92.971451, 
     29.724161}, {-92.971451, 29.724545}, {-92.971565, 
     29.724669}, {-92.971565, 29.724995}, {-92.971664, 
     29.725279}, {-92.972458, 29.725821}, {-92.973083, 
     29.725821}, {-92.973251, 29.725895}, {-92.975891, 
     29.725893}, {-92.976006, 29.725973}, {-92.976463, 
     29.725971}, {-92.976944, 29.726509}, {-92.977661, 
     29.728346}, {-92.978683, 29.729288}, {-92.979012, 
     29.729469}, {-92.980431, 29.729679}, {-92.980598, 
     29.729816}, {-92.981117, 29.729933}, {-92.982498, 
     29.730745}, {-92.983223, 29.731514}, {-92.983444, 
     29.731886}, {-92.983894, 29.732197}, {-92.984207, 
     29.732319}, {-92.984566, 29.732594}, {-92.986603, 
     29.733299}, {-92.987236, 29.733713}, {-92.98764, 29.734131}, {-92.987633,
      29.734503}, {-92.987427, 29.734938}, {-92.987198, 
     29.735128}, {-92.986656, 29.736288}, {-92.986465, 29.737}, {-92.986549, 
     29.738556}, {-92.987083, 29.740231}, {-92.987427, 29.74103}, {-92.987869,
      29.741798}, {-92.989113, 29.742893}, {-92.990784, 
     29.744019}, {-92.990738, 29.744272}, {-92.989265, 
     29.745819}, {-92.989029, 29.745844}, {-92.988983, 
     29.745922}, {-92.988739, 29.745983}, {-92.988121, 
     29.746651}, {-92.988678, 29.746996}, {-92.991096, 
     29.744312}, {-92.991386, 29.74436}, {-92.992111, 29.744928}, {-92.993416,
      29.745644}, {-92.99398, 29.745834}, {-92.99472, 29.74588}, {-92.995941, 
     29.745804}, {-92.996597, 29.745577}, {-92.9972, 29.745569}, {-92.997871, 
     29.746494}, {-92.997894, 29.746941}, {-92.996834, 
     29.747803}, {-92.996223, 29.747772}, {-92.995369, 
     29.748446}, {-92.988998, 29.748455}, {-92.988647, 
     29.748816}, {-92.988091, 29.750456}, {-92.988083, 
     29.750912}, {-92.988457, 29.751211}, {-92.9888, 29.7512}, {-92.98896, 
     29.749763}, {-92.989182, 29.749027}, {-92.989296, 
     29.748915}, {-92.990021, 29.748941}, {-92.990219, 
     29.749147}, {-92.990341, 29.74972}, {-92.990364, 29.750362}, {-92.990265,
      29.753963}, {-92.990707, 29.753889}, {-92.990898, 
     29.751677}, {-92.990898, 29.75041}, {-92.990982, 29.749947}, {-92.990746,
      29.748772}, {-92.995216, 29.748785}, {-92.995514, 
     29.748831}, {-92.995804, 29.749079}, {-92.998184, 29.74721}, {-92.999001,
      29.748074}, {-92.999596, 29.748453}, {-93.000427, 
     29.749233}, {-93.000778, 29.749365}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.999786, 29.748266}, {-92.999992, 29.748758}, {-93.000237, 
     29.748932}, {-93.000504, 29.749048}, {-93.000572, 29.748882}, {-93.0009, 
     29.748884}, {-93.001854, 29.749264}, {-93.00235, 29.749697}, {-93.003807,
      29.749027}, {-93.005035, 29.748806}, {-93.005798, 
     29.748486}, {-93.00695, 29.746489}, {-93.00724, 29.745251}, {-93.007637, 
     29.744804}, {-93.007668, 29.744265}, {-93.007996, 
     29.743822}, {-93.008102, 29.743219}, {-93.009293, 
     29.741695}, {-93.009262, 29.732843}, {-93.008919, 
     29.732508}, {-93.006485, 29.732231}, {-93.001961, 29.732224}, {-93.0019, 
     29.732063}, {-93.001892, 29.731602}, {-93.00309, 29.731602}, {-93.003189,
      29.731779}, {-93.008965, 29.731775}, {-93.009315, 
     29.731453}, {-93.009308, 29.727596}, {-93.009048, 
     29.727003}, {-93.008293, 29.726776}, {-93.008072, 
     29.726227}, {-93.008064, 29.724049}, {-93.004433, 29.724033}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.943619, 29.733955}, {-92.944183, 29.73448}, {-92.945084, 
     29.735006}, {-92.945808, 29.735014}, {-92.946037, 29.73481}, {-92.946053,
      29.734581}, {-92.946617, 29.73362}, {-92.94854, 29.733637}, {-92.948738,
      29.733555}, {-92.949554, 29.732893}, {-92.950912, 
     29.731518}, {-92.950989, 29.731604}, {-92.951073, 
     29.733128}, {-92.951012, 29.734089}, {-92.95105, 29.73933}, {-92.950928, 
     29.762548}, {-92.951202, 29.762548}, {-92.951286, 
     29.759968}, {-92.951355, 29.73329}, {-92.951477, 29.731184}, {-92.951477,
      29.730709}, {-92.951378, 29.730646}, {-92.951355, 
     29.730364}, {-92.951469, 29.730011}, {-92.952072, 29.72891}, {-92.953094,
      29.72727}, {-92.953331, 29.726681}, {-92.95343, 29.725973}, {-92.953331,
      29.725817}, {-92.953239, 29.724813}, {-92.953148, 
     29.724697}, {-92.95314, 29.723667}, {-92.95327, 29.723164}, {-92.953606, 
     29.722706}, {-92.954079, 29.722424}, {-92.95575, 29.722685}, {-92.957382,
      29.723362}, {-92.959007, 29.724281}, {-92.95974, 
     29.725002}, {-92.959869, 29.72522}, {-92.960075, 29.726374}, {-92.959953,
      29.726656}, {-92.959564, 29.72706}, {-92.95858, 29.727737}, {-92.958557,
      29.7281}, {-92.9589, 29.728584}, {-92.959557, 29.72904}, {-92.959808, 
     29.729137}, {-92.960205, 29.729101}, {-92.961044, 
     29.728661}, {-92.961838, 29.727955}, {-92.962082, 
     29.727848}, {-92.962402, 29.727848}, {-92.962769, 29.72855}, {-92.963272,
      29.729185}, {-92.963661, 29.729261}, {-92.963799, 
     29.729525}, {-92.963989, 29.729588}, {-92.9646, 29.727562}, {-92.964989, 
     29.726715}, {-92.965508, 29.726353}, {-92.965874, 
     29.726406}, {-92.965935, 29.732199}, {-92.965919, 29.734133}, {-92.96582,
      29.734282}, {-92.965851, 29.738199}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.156677, 29.657089}, {-91.156776, 29.656948}, {-91.157089, 
     29.657198}, {-91.157509, 29.657358}, {-91.157509, 29.657475}, {-91.15741,
      29.65752}, {-91.156769, 29.657263}, {-91.156677, 29.657089}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.932137, 29.721558}, {-92.932556, 29.722256}, {-92.932442, 
     29.722427}, {-92.932419, 29.724369}, {-92.932465, 
     29.732182}, {-92.932358, 29.73605}, {-92.932388, 29.739971}, {-92.93222, 
     29.758207}, {-92.932518, 29.758299}, {-92.932632, 
     29.752754}, {-92.932655, 29.736534}, {-92.932739, 
     29.732615}, {-92.932739, 29.724745}, {-92.932823, 
     29.722355}, {-92.932991, 29.722223}, {-92.934937, 
     29.722698}, {-92.935364, 29.723145}, {-92.936005, 
     29.724781}, {-92.935959, 29.725258}, {-92.934669, 
     29.725946}, {-92.934212, 29.72653}, {-92.934273, 29.726728}, {-92.934608,
      29.726978}, {-92.934975, 29.727505}, {-92.936264, 
     29.728575}, {-92.936653, 29.72872}, {-92.937286, 29.728664}, {-92.937836,
      29.728506}, {-92.938255, 29.728348}, {-92.939644, 
     29.727461}, {-92.940186, 29.727528}, {-92.940575, 
     29.727686}, {-92.940773, 29.728107}, {-92.940292, 
     29.729019}, {-92.940208, 29.729813}, {-92.940788, 
     29.731237}, {-92.941063, 29.731516}, {-92.941879, 29.731911}, {-92.9422, 
     29.732281}, {-92.942543, 29.732504}, {-92.942543, 
     29.732597}, {-92.943619, 29.733955}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.766701, 29.717525}, {-92.766968, 29.717144}, {-92.766914, 
     29.716835}, {-92.765808, 29.716551}, {-92.76561, 29.716564}, {-92.765518,
      29.717173}, {-92.766701, 29.717525}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.158638, 29.656876}, {-91.158714, 29.657335}, {-91.158821, 
     29.657539}, {-91.159004, 29.657675}, {-91.159103, 
     29.657589}, {-91.159012, 29.656858}, {-91.158737, 
     29.656738}, {-91.158638, 29.656876}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.15493, 29.657795}, {-91.15535, 29.657907}, {-91.156113, 
     29.657452}, {-91.156403, 29.657154}, {-91.156349, 
     29.656925}, {-91.156082, 29.656651}, {-91.155571, 29.65654}, {-91.15493, 
     29.657658}, {-91.15493, 29.657795}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.156876, 29.656651}, {-91.157028, 29.65674}, {-91.157242, 
     29.656696}, {-91.156982, 29.656559}, {-91.156876, 29.656651}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.170044, 29.657059}, {-91.16993, 29.656935}, {-91.169807, 
     29.656935}, {-91.169754, 29.657179}, {-91.170006, 
     29.657177}, {-91.170044, 29.657059}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.159317, 29.656738}, {-91.159767, 29.658405}, {-91.15995, 
     29.658657}, {-91.160133, 29.658701}, {-91.160294, 
     29.658426}, {-91.160095, 29.657589}, {-91.159821, 29.657127}, {-91.15979,
      29.656944}, {-91.159897, 29.656601}, {-91.159821, 
     29.656464}, {-91.159393, 29.656557}, {-91.159317, 29.656738}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.381706, 29.672094}, {-91.381393, 29.672161}, {-91.380981, 
     29.672102}, {-91.380356, 29.671843}, {-91.380211, 
     29.671438}, {-91.379845, 29.671099}, {-91.379715, 
     29.670765}, {-91.379616, 29.669819}, {-91.379883, 
     29.669224}, {-91.380287, 29.668768}, {-91.380417, 
     29.668402}, {-91.381348, 29.66703}, {-91.38176, 29.665941}, {-91.382118, 
     29.665661}, {-91.382256, 29.665699}, {-91.382797, 
     29.666166}, {-91.382904, 29.666946}, {-91.382759, 
     29.667332}, {-91.382782, 29.667629}, {-91.383102, 
     29.667892}, {-91.383423, 29.668034}, {-91.384171, 
     29.668215}, {-91.384262, 29.668404}, {-91.383476, 
     29.669992}, {-91.383171, 29.670267}, {-91.382271, 
     29.671394}, {-91.381966, 29.671919}, {-91.381706, 29.672094}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.243141, 29.660255}, {-91.243813, 29.660374}, {-91.244164, 
     29.65996}, {-91.244209, 29.659544}, {-91.243729, 29.659506}, {-91.243118,
      29.659807}, {-91.243141, 29.660255}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.566521, 29.714546}, {-92.566719, 29.714251}, {-92.566856, 
     29.714205}, {-92.567017, 29.714264}, {-92.566933, 
     29.714457}, {-92.566963, 29.71464}, {-92.567055, 29.714693}, {-92.567245,
      29.714764}, {-92.568176, 29.714725}, {-92.568275, 
     29.71451}, {-92.568031, 29.714193}, {-92.568047, 29.714029}, {-92.568314,
      29.713835}, {-92.568611, 29.713793}, {-92.568916, 
     29.713976}, {-92.569412, 29.71397}, {-92.56971, 29.714222}, {-92.569664, 
     29.714319}, {-92.569382, 29.714481}, {-92.569344, 
     29.714602}, {-92.570282, 29.715065}, {-92.570999, 
     29.715216}, {-92.571266, 29.715376}, {-92.572014, 29.715515}, {-92.57225,
      29.715248}, {-92.572159, 29.715117}, {-92.572273, 
     29.714657}, {-92.572441, 29.714741}, {-92.572495, 29.715}, {-92.572701, 
     29.715118}, {-92.572807, 29.714905}, {-92.572746, 
     29.714733}, {-92.572838, 29.71471}, {-92.57299, 29.715191}, {-92.573181, 
     29.715261}, {-92.573364, 29.715225}, {-92.573509, 
     29.714817}, {-92.573616, 29.714821}, {-92.57386, 29.714947}, {-92.573982,
      29.715191}, {-92.575134, 29.715702}, {-92.575653, 
     29.716333}, {-92.575897, 29.71648}, {-92.57711, 29.716694}, {-92.5774, 
     29.716654}, {-92.577629, 29.716555}, {-92.578125, 
     29.716158}, {-92.578629, 29.716125}, {-92.578697, 
     29.715836}, {-92.577713, 29.715229}, {-92.577255, 
     29.714809}, {-92.577057, 29.714081}, {-92.576843, 
     29.713749}, {-92.576492, 29.712805}, {-92.576439, 
     29.712528}, {-92.576492, 29.71195}, {-92.576317, 29.711311}, {-92.576462,
      29.710844}, {-92.576836, 29.710485}, {-92.577087, 
     29.710079}, {-92.577492, 29.70982}, {-92.578308, 29.709612}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.578308, 29.709612}, {-92.578728, 29.709635}, {-92.580368, 
     29.710073}, {-92.581207, 29.710035}, {-92.58213, 29.710215}, {-92.58284, 
     29.710224}, {-92.584946, 29.71072}, {-92.586395, 29.711584}, {-92.586716,
      29.711823}, {-92.586929, 29.712126}, {-92.587288, 
     29.712128}, {-92.587402, 29.71221}, {-92.587326, 29.712648}, {-92.587578,
      29.712799}, {-92.587959, 29.712875}, {-92.588013, 
     29.713015}, {-92.587044, 29.71483}, {-92.586861, 29.715031}, {-92.586502,
      29.715082}, {-92.586235, 29.715515}, {-92.584328, 
     29.716196}, {-92.58242, 29.71632}, {-92.582344, 29.716518}, {-92.58239, 
     29.716757}, {-92.582565, 29.716925}, {-92.583305, 
     29.717215}, {-92.583565, 29.71719}, {-92.583824, 29.717287}, {-92.583977,
      29.717443}, {-92.584534, 29.717684}, {-92.584526, 
     29.717794}, {-92.584679, 29.717844}, {-92.584854, 
     29.717781}, {-92.584923, 29.717659}, {-92.585136, 
     29.717617}, {-92.585274, 29.717674}, {-92.585426, 29.71793}, {-92.585655,
      29.718035}, {-92.586105, 29.717707}, {-92.586403, 
     29.717838}, {-92.586716, 29.717703}, {-92.586868, 
     29.717743}, {-92.587036, 29.717813}, {-92.587349, 
     29.718176}, {-92.587646, 29.718313}, {-92.587784, 
     29.718493}, {-92.588547, 29.718798}, {-92.588516, 29.719072}, {-92.58902,
      29.719133}, {-92.589691, 29.719358}, {-92.589951, 
     29.719599}, {-92.590271, 29.719736}, {-92.590698, 
     29.719656}, {-92.591125, 29.720264}, {-92.591232, 
     29.720312}, {-92.591461, 29.720114}, {-92.591705, 
     29.720181}, {-92.591957, 29.720106}, {-92.592262, 
     29.720171}, {-92.592674, 29.720713}, {-92.592888, 29.72123}, {-92.593407,
      29.721317}, {-92.5933, 29.721722}, {-92.593338, 29.721897}, {-92.593864,
      29.722139}, {-92.59433, 29.721926}, {-92.594643, 29.72193}, {-92.595131,
      29.722073}, {-92.595337, 29.721989}, {-92.59549, 
     29.722059}, {-92.595612, 29.722361}, {-92.595734, 29.722403}, {-92.5961, 
     29.722164}, {-92.59626, 29.722132}, {-92.596466, 29.722208}, {-92.596634,
      29.722681}, {-92.596573, 29.723343}, {-92.596672, 
     29.723528}, {-92.597099, 29.723839}, {-92.59726, 29.724106}, {-92.597427,
      29.724167}, {-92.597649, 29.724596}, {-92.597824, 
     29.72476}, {-92.597893, 29.725107}, {-92.598007, 29.725157}, {-92.598183,
      29.72508}, {-92.598328, 29.724804}, {-92.598351, 29.72397}, {-92.598549,
      29.723642}, {-92.598961, 29.723753}, {-92.599182, 
     29.723629}, {-92.599564, 29.723169}, {-92.599991, 
     29.722946}, {-92.600914, 29.72271}, {-92.601967, 29.722744}, {-92.602158,
      29.722858}, {-92.60228, 29.723097}, {-92.60273, 29.723299}, {-92.603256,
      29.723866}, {-92.603394, 29.724115}, {-92.603966, 
     29.724485}, {-92.604012, 29.724836}, {-92.603607, 
     29.725428}, {-92.603836, 29.726749}, {-92.602867, 
     29.727415}, {-92.602692, 29.728273}, {-92.602867, 
     29.728262}, {-92.602982, 29.728083}, {-92.603363, 
     29.728174}, {-92.604004, 29.72864}, {-92.603966, 29.728825}, {-92.603676,
      29.729021}, {-92.603127, 29.729126}, {-92.602409, 
     29.729425}, {-92.601685, 29.729282}, {-92.601578, 
     29.729483}, {-92.601631, 29.729763}, {-92.601944, 
     29.730177}, {-92.602242, 29.730303}, {-92.602585, 
     29.730297}, {-92.602875, 29.730392}, {-92.602753, 
     29.731106}, {-92.602844, 29.731499}, {-92.603317, 
     29.731787}, {-92.603439, 29.732195}, {-92.603333, 
     29.732401}, {-92.603699, 29.732613}, {-92.603897, 29.73311}, {-92.604431,
      29.733139}, {-92.60466, 29.733244}, {-92.604874, 
     29.733633}, {-92.604851, 29.734114}, {-92.604767, 
     29.734285}, {-92.604393, 29.734545}, {-92.603683, 
     29.735453}, {-92.603714, 29.73588}, {-92.603928, 29.736099}, {-92.603951,
      29.737186}, {-92.603996, 29.737373}, {-92.604149, 
     29.737518}, {-92.604576, 29.737766}, {-92.605179, 29.738745}, {-92.60614,
      29.739248}, {-92.60643, 29.740049}, {-92.606483, 
     29.740364}, {-92.606308, 29.740738}, {-92.605553, 
     29.741468}, {-92.605453, 29.741663}, {-92.605019, 
     29.741968}, {-92.604591, 29.742098}, {-92.604538, 
     29.742207}, {-92.604691, 29.742645}, {-92.605103, 29.74267}, {-92.605141,
      29.742947}, {-92.604881, 29.743408}, {-92.604553, 
     29.743645}, {-92.60437, 29.744518}, {-92.6045, 29.74485}, {-92.60537, 
     29.74601}, {-92.605995, 29.747091}, {-92.60585, 29.747658}, {-92.60614, 
     29.747923}, {-92.606598, 29.748171}, {-92.606857, 
     29.748463}, {-92.606735, 29.748827}, {-92.606842, 
     29.749008}, {-92.607071, 29.749216}, {-92.607483, 
     29.749424}, {-92.608376, 29.749683}, {-92.608688, 
     29.750137}, {-92.609573, 29.750586}, {-92.609818, 
     29.751017}, {-92.610008, 29.751114}, {-92.61058, 29.750967}, {-92.610756,
      29.751026}, {-92.610886, 29.751171}, {-92.610992, 
     29.751539}, {-92.610901, 29.751854}, {-92.611053, 
     29.751963}, {-92.611259, 29.751974}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.155983, 29.655785}, {-91.156189, 29.656103}, {-91.156403, 
     29.656218}, {-91.157135, 29.65624}, {-91.157318, 29.656147}, {-91.157349,
      29.656033}, {-91.157242, 29.65576}, {-91.157082, 
     29.655577}, {-91.156349, 29.655237}, {-91.155983, 29.655785}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.155243, 29.655535}, {-91.155296, 29.655329}, {-91.1558, 
     29.655169}, {-91.155876, 29.655237}, {-91.155693, 29.655602}, {-91.15551,
      29.655647}, {-91.155243, 29.655535}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.241043, 29.658924}, {-91.24157, 29.658926}, {-91.241951, 
     29.659088}, {-91.242081, 29.659384}, {-91.242065, 29.659651}, {-91.24189,
      29.659821}, {-91.241501, 29.659981}, {-91.240929, 
     29.660019}, {-91.240471, 29.659922}, {-91.240227, 
     29.659702}, {-91.240135, 29.659414}, {-91.240334, 
     29.659151}, {-91.241043, 29.658924}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.157555, 29.65519}, {-91.157608, 29.654823}, {-91.157822, 
     29.654549}, {-91.157974, 29.654549}, {-91.158272, 
     29.654701}, {-91.158684, 29.656168}, {-91.158607, 
     29.656488}, {-91.158401, 29.656422}, {-91.157951, 29.6556}, {-91.157555, 
     29.65519}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.15551, 29.654964}, {-91.156059, 29.654963}, {-91.156357, 
     29.654617}, {-91.156265, 29.654425}, {-91.15593, 29.654346}, {-91.155716,
      29.654484}, {-91.15551, 29.654827}, {-91.15551, 29.654964}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.158684, 29.654661}, {-91.158821, 29.654366}, {-91.158974, 
     29.654364}, {-91.159157, 29.654501}, {-91.15937, 29.654957}, {-91.159317,
      29.655165}, {-91.159157, 29.6553}, {-91.15921, 29.655483}, {-91.15937, 
     29.655643}, {-91.159325, 29.656101}, {-91.159187, 
     29.656101}, {-91.159081, 29.655918}, {-91.158684, 29.654661}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.245552, 29.659966}, {-91.246162, 29.66}, {-91.246986, 
     29.659925}, {-91.247383, 29.659512}, {-91.247513, 29.65868}, {-91.247467,
      29.658152}, {-91.247032, 29.658115}, {-91.244904, 
     29.658941}, {-91.244812, 29.659056}, {-91.245247, 
     29.659735}, {-91.245552, 29.659966}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.170921, 29.654608}, {-91.170975, 29.654722}, {-91.171242, 
     29.65477}, {-91.171745, 29.654768}, {-91.171783, 29.654699}, {-91.171768,
      29.654526}, {-91.171661, 29.654434}, {-91.171005, 
     29.654425}, {-91.170921, 29.654459}, {-91.170921, 29.654608}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.414276, 29.677732}, {-91.413605, 29.676849}, {-91.413338, 
     29.675718}, {-91.413452, 29.675455}, {-91.414223, 
     29.675177}, {-91.414444, 29.675049}, {-91.414482, 
     29.674871}, {-91.414185, 29.674805}, {-91.413826, 29.674986}, {-91.4132, 
     29.675131}, {-91.412621, 29.675194}, {-91.412285, 
     29.675158}, {-91.411827, 29.674904}, {-91.411659, 
     29.674515}, {-91.411331, 29.672508}, {-91.4114, 29.670795}, {-91.411339, 
     29.668901}, {-91.411232, 29.668249}, {-91.410881, 
     29.667288}, {-91.409645, 29.665039}, {-91.409378, 
     29.664814}, {-91.408836, 29.664726}, {-91.40741, 29.665228}, {-91.407249,
      29.665354}, {-91.407272, 29.665487}, {-91.407478, 
     29.665558}, {-91.407532, 29.66567}, {-91.407494, 29.66625}, {-91.407562, 
     29.66658}, {-91.408119, 29.667233}, {-91.408318, 29.667639}, {-91.408325,
      29.667952}, {-91.408188, 29.66824}, {-91.407951, 
     29.668451}, {-91.407455, 29.668715}, {-91.407036, 
     29.668831}, {-91.406258, 29.668701}, {-91.405739, 
     29.668522}, {-91.404381, 29.667654}, {-91.4039, 29.667513}, {-91.40345, 
     29.667587}, {-91.403175, 29.667774}, {-91.403038, 
     29.668266}, {-91.403259, 29.668514}, {-91.405739, 
     29.669125}, {-91.406113, 29.66946}, {-91.406288, 29.669811}, {-91.406242,
      29.670105}, {-91.406136, 29.670322}, {-91.405823, 
     29.670492}, {-91.405632, 29.6705}, {-91.404366, 29.670115}, {-91.403702, 
     29.669823}, {-91.40303, 29.669817}, {-91.402756, 29.669941}, {-91.402451,
      29.670231}, {-91.402122, 29.670973}, {-91.402061, 
     29.671677}, {-91.40213, 29.67202}, {-91.402466, 29.672396}, {-91.403244, 
     29.672594}, {-91.403732, 29.672438}, {-91.405563, 
     29.671328}, {-91.405853, 29.671242}, {-91.40612, 29.671284}, {-91.406357,
      29.671406}, {-91.406548, 29.671646}, {-91.406624, 
     29.672171}, {-91.406593, 29.672844}, {-91.40683, 29.674589}, {-91.406822,
      29.674774}, {-91.406609, 29.675098}, {-91.407059, 
     29.674553}, {-91.407143, 29.674572}, {-91.406837, 
     29.675049}, {-91.406624, 29.675243}, {-91.406082, 29.67535}, {-91.404182,
      29.674536}, {-91.404053, 29.674572}, {-91.403999, 
     29.674671}, {-91.404091, 29.675314}, {-91.404327, 
     29.675987}, {-91.404312, 29.676382}, {-91.4039, 29.676805}, {-91.403412, 
     29.676722}, {-91.40284, 29.676054}, {-91.402611, 29.675573}, {-91.402306,
      29.67535}, {-91.401772, 29.674772}, {-91.401314, 
     29.674629}, {-91.400856, 29.674675}, {-91.400291, 
     29.674944}, {-91.399467, 29.675512}, {-91.399544, 
     29.676371}, {-91.400284, 29.677395}, {-91.400696, 
     29.678337}, {-91.400589, 29.678646}, {-91.399849, 
     29.679756}, {-91.399742, 29.680098}, {-91.399841, 
     29.680458}, {-91.401245, 29.681534}, {-91.4021, 29.681862}, {-91.403099, 
     29.682194}, {-91.403198, 29.682129}, {-91.403244, 
     29.681787}, {-91.403328, 29.68173}, {-91.403389, 29.681873}, {-91.40332, 
     29.682291}, {-91.403931, 29.682793}, {-91.404007, 29.68322}, {-91.404282,
      29.683237}, {-91.404709, 29.682888}, {-91.40477, 
     29.682905}, {-91.404579, 29.683224}, {-91.403687, 
     29.683538}, {-91.402809, 29.684128}, {-91.40274, 29.684311}, {-91.40303, 
     29.684671}, {-91.404442, 29.68515}, {-91.405647, 29.68594}, {-91.406441, 
     29.686586}, {-91.406891, 29.686743}, {-91.407196, 
     29.686743}, {-91.407402, 29.686621}, {-91.407646, 
     29.686319}, {-91.407486, 29.684721}, {-91.407547, 
     29.684475}, {-91.407806, 29.684046}, {-91.408081, 29.683836}, {-91.40876,
      29.68364}, {-91.409912, 29.683819}, {-91.410172, 
     29.683784}, {-91.410744, 29.683252}, {-91.411224, 
     29.683199}, {-91.411728, 29.68325}, {-91.413017, 29.683746}, {-91.413445,
      29.68375}, {-91.413849, 29.683619}, {-91.414276, 
     29.683287}, {-91.414299, 29.6831}, {-91.413322, 29.681587}, {-91.413292, 
     29.680862}, {-91.413445, 29.680582}, {-91.414345, 29.679813}, {-91.41468,
      29.679398}, {-91.415115, 29.678576}, {-91.41507, 
     29.678339}, {-91.414276, 29.677732}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.1605, 29.664042}, {-91.160782, 29.665443}, {-91.160873, 
     29.665596}, {-91.161079, 29.665686}, {-91.162315, 
     29.666073}, {-91.162529, 29.665981}, {-91.162582, 29.6658}, {-91.162422, 
     29.665594}, {-91.162445, 29.665524}, {-91.162735, 
     29.665411}, {-91.162872, 29.665136}, {-91.162971, 
     29.665159}, {-91.163055, 29.665342}, {-91.162971, 
     29.665775}, {-91.163681, 29.665707}, {-91.163956, 29.665918}, {-91.1642, 
     29.665918}, {-91.164497, 29.666185}, {-91.165199, 
     29.666534}, {-91.165634, 29.666239}, {-91.166908, 
     29.666149}, {-91.167206, 29.665838}, {-91.168152, 
     29.665609}, {-91.168388, 29.665358}, {-91.168861, 
     29.665768}, {-91.168968, 29.665974}, {-91.168968, 
     29.666117}, {-91.168434, 29.666656}, {-91.1689, 29.666958}, {-91.169289, 
     29.666845}, {-91.169861, 29.667091}, {-91.169998, 
     29.667334}, {-91.170464, 29.667616}, {-91.17099, 29.667616}, {-91.171097,
      29.667797}, {-91.171227, 29.66782}, {-91.172043, 
     29.667728}, {-91.172531, 29.667448}, {-91.172943, 
     29.666874}, {-91.173325, 29.666557}, {-91.17318, 29.665854}, {-91.173248,
      29.66526}, {-91.173355, 29.665077}, {-91.173225, 
     29.664803}, {-91.173485, 29.664574}, {-91.173485, 
     29.664484}, {-91.173035, 29.66412}, {-91.172615, 29.663116}, {-91.172722,
      29.662933}, {-91.172752, 29.662628}, {-91.172447, 
     29.662275}, {-91.17263, 29.661949}, {-91.172241, 29.661272}, {-91.171715,
      29.661121}, {-91.171196, 29.660765}, {-91.171135, 
     29.660589}, {-91.17128, 29.660467}, {-91.171288, 29.659998}, {-91.171776,
      29.660057}, {-91.172089, 29.660009}, {-91.172272, 
     29.659691}, {-91.172035, 29.65951}, {-91.172005, 29.659399}, {-91.172272,
      29.659327}, {-91.172432, 29.659096}, {-91.172592, 
     29.659142}, {-91.172646, 29.659782}, {-91.172935, 
     29.660215}, {-91.173355, 29.660238}, {-91.173798, 
     29.660007}, {-91.174538, 29.659231}, {-91.174721, 
     29.658773}, {-91.174637, 29.658318}, {-91.174324, 29.657953}, {-91.17411,
      29.657885}, {-91.174011, 29.65777}, {-91.172745, 
     29.657362}, {-91.172432, 29.657476}, {-91.172218, 
     29.657454}, {-91.171509, 29.65686}, {-91.171455, 29.656769}, {-91.171562,
      29.656586}, {-91.171539, 29.656313}, {-91.171089, 
     29.656199}, {-91.170563, 29.655947}, {-91.170433, 
     29.655811}, {-91.170433, 29.65563}, {-91.170273, 29.655493}, {-91.170143,
      29.655491}, {-91.169609, 29.655693}, {-91.170303, 
     29.656998}, {-91.170776, 29.657465}, {-91.171188, 
     29.657288}, {-91.171326, 29.65741}, {-91.170517, 29.65782}, {-91.17025, 
     29.657684}, {-91.170044, 29.657751}, {-91.16954, 29.657671}, {-91.168953,
      29.658255}, {-91.168388, 29.658554}, {-91.168358, 
     29.658394}, {-91.168755, 29.657942}, {-91.168755, 
     29.657606}, {-91.169014, 29.65732}, {-91.169144, 29.656862}, {-91.169044,
      29.656681}, {-91.168198, 29.656408}, {-91.167938, 
     29.65625}, {-91.167961, 29.656113}, {-91.168251, 29.656019}, {-91.16832, 
     29.65592}, {-91.168175, 29.655403}, {-91.167778, 29.65506}, {-91.166733, 
     29.655048}, {-91.166412, 29.654947}, {-91.165718, 
     29.654371}, {-91.165337, 29.654312}, {-91.164528, 
     29.653885}, {-91.164207, 29.654062}, {-91.163834, 
     29.654472}, {-91.163757, 29.654655}, {-91.163879, 
     29.655243}, {-91.163704, 29.655546}, {-91.163918, 29.65591}, {-91.16423, 
     29.65605}, {-91.164261, 29.656206}, {-91.164787, 29.656527}, {-91.165024,
      29.656506}, {-91.165649, 29.656181}, {-91.165733, 
     29.656252}, {-91.165573, 29.656618}, {-91.165123, 
     29.656879}, {-91.164993, 29.657598}, {-91.16523, 29.657598}, {-91.165619,
      29.657936}, {-91.166283, 29.658169}, {-91.166862, 
     29.65892}, {-91.167046, 29.659012}, {-91.167252, 29.658991}, {-91.167465,
      29.658783}, {-91.168175, 29.658827}, {-91.167961, 
     29.659193}, {-91.167809, 29.659193}, {-91.167679, 29.65901}, {-91.167389,
      29.659218}, {-91.167595, 29.659651}, {-91.167595, 
     29.660107}, {-91.167519, 29.660315}, {-91.167648, 
     29.660519}, {-91.167999, 29.660715}, {-91.168251, 29.66111}, {-91.168465,
      29.661226}, {-91.168884, 29.66127}, {-91.16909, 29.661505}, {-91.168961,
      29.661932}, {-91.168648, 29.662092}, {-91.168755, 
     29.662273}, {-91.168495, 29.662527}, {-91.168571, 29.66328}, {-91.168442,
      29.663395}, {-91.168098, 29.663347}, {-91.167885, 
     29.663395}, {-91.167732, 29.663532}, {-91.167336, 
     29.663532}, {-91.167229, 29.663622}, {-91.167122, 
     29.663578}, {-91.167076, 29.663486}, {-91.167282, 
     29.663349}, {-91.167809, 29.66312}, {-91.168022, 29.66312}, {-91.168175, 
     29.662983}, {-91.168175, 29.662848}, {-91.167786, 
     29.662481}, {-91.167465, 29.662369}, {-91.167465, 
     29.662552}, {-91.167595, 29.662802}, {-91.167389, 
     29.662916}, {-91.167206, 29.662825}, {-91.166992, 
     29.662893}, {-91.166969, 29.662712}, {-91.166679, 
     29.662209}, {-91.166336, 29.661875}, {-91.166283, 29.66132}, {-91.165916,
      29.661116}, {-91.165916, 29.660385}, {-91.165733, 
     29.660109}, {-91.165833, 29.659859}, {-91.165497, 
     29.659563}, {-91.165596, 29.65938}, {-91.16555, 29.659288}, {-91.164612, 
     29.65885}, {-91.164024, 29.657967}, {-91.162758, 29.658081}, {-91.162552,
      29.658195}, {-91.162239, 29.658539}, {-91.161919, 
     29.658493}, {-91.161659, 29.658792}, {-91.161575, 
     29.659157}, {-91.161659, 29.65959}, {-91.161919, 29.659702}, {-91.162209,
      29.659702}, {-91.162422, 29.660135}, {-91.162369, 
     29.660318}, {-91.162506, 29.660585}, {-91.162209, 
     29.661325}, {-91.161919, 29.662489}, {-91.161636, 
     29.662991}, {-91.161133, 29.663267}, {-91.160767, 29.663588}, {-91.1605, 
     29.664042}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.163055, 29.653885}, {-91.163071, 29.654264}, {-91.162933, 
     29.654358}, {-91.162537, 29.654358}, {-91.162369, 
     29.654251}, {-91.162292, 29.65402}, {-91.162346, 29.653711}, {-91.162407,
      29.653698}, {-91.162491, 29.653967}, {-91.163055, 29.653885}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.156662, 29.65464}, {-91.157059, 29.653955}, {-91.157532, 
     29.653522}, {-91.157738, 29.653429}, {-91.157837, 
     29.653469}, {-91.158005, 29.654116}, {-91.157921, 
     29.654299}, {-91.157135, 29.654686}, {-91.156822, 
     29.654757}, {-91.156662, 29.65464}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.165573, 29.653988}, {-91.165421, 29.653717}, {-91.164894, 
     29.653519}, {-91.164856, 29.653656}, {-91.164955, 
     29.653748}, {-91.165459, 29.654024}, {-91.165573, 29.653988}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.157684, 29.652952}, {-91.15773, 29.653128}, {-91.157486, 
     29.653278}, {-91.157684, 29.652952}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.158318, 29.653385}, {-91.158485, 29.653994}, {-91.158607, 
     29.654045}, {-91.158783, 29.653969}, {-91.159081, 
     29.653177}, {-91.159401, 29.652729}, {-91.159286, 
     29.652584}, {-91.158318, 29.653385}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.167213, 29.653412}, {-91.166374, 29.652834}, {-91.166069, 
     29.652939}, {-91.165993, 29.653053}, {-91.165977, 
     29.653376}, {-91.166084, 29.653524}, {-91.166389, 29.65387}, {-91.16671, 
     29.654018}, {-91.16716, 29.654007}, {-91.167313, 29.653708}, {-91.167213,
      29.653412}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.169868, 29.653337}, {-91.169678, 29.652979}, {-91.169334, 
     29.652933}, {-91.169182, 29.653038}, {-91.169189, 
     29.653751}, {-91.169289, 29.653946}, {-91.169823, 29.6542}, {-91.170044, 
     29.6542}, {-91.170204, 29.654085}, {-91.170181, 29.653854}, {-91.169983, 
     29.653658}, {-91.169868, 29.653337}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.250046, 29.65752}, {-91.250946, 29.656986}, {-91.251297, 
     29.656574}, {-91.250946, 29.656347}, {-91.249733, 
     29.656986}, {-91.249733, 29.657288}, {-91.250046, 29.65752}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.167671, 29.653059}, {-91.167671, 29.652407}, {-91.167564, 
     29.652279}, {-91.167358, 29.652176}, {-91.166855, 
     29.652098}, {-91.166519, 29.652546}, {-91.166519, 
     29.652718}, {-91.166718, 29.652765}, {-91.166954, 
     29.652994}, {-91.167305, 29.652914}, {-91.167557, 
     29.653118}, {-91.167664, 29.653143}, {-91.167671, 29.653059}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.159813, 29.651463}, {-91.15992, 29.651623}, {-91.16008, 
     29.651533}, {-91.159897, 29.651419}, {-91.159813, 29.651463}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.168716, 29.653069}, {-91.168694, 29.65283}, {-91.168892, 
     29.652634}, {-91.16893, 29.652485}, {-91.168724, 29.65214}, {-91.168549, 
     29.652025}, {-91.16851, 29.651829}, {-91.168259, 29.651669}, {-91.167831,
      29.651865}, {-91.168098, 29.652922}, {-91.168533, 
     29.653234}, {-91.168709, 29.6532}, {-91.168716, 29.653069}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.159973, 29.65103}, {-91.160187, 29.65119}, {-91.1605, 
     29.651052}, {-91.16037, 29.650869}, {-91.160263, 29.650846}, {-91.159973,
      29.65103}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.925232, 29.715076}, {-92.926231, 29.714487}, {-92.926231, 
     29.714401}, {-92.925987, 29.714422}, {-92.925385, 29.71467}, {-92.925194,
      29.714928}, {-92.925232, 29.715076}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.18486, 29.691347}, {-92.185738, 29.691216}, {-92.185776, 
     29.690996}, {-92.185547, 29.690849}, {-92.185226, 
     29.690945}, {-92.184769, 29.690968}, {-92.184647, 
     29.691132}, {-92.184647, 29.691351}, {-92.18486, 29.691347}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.371468, 29.66083}, {-91.372055, 29.66086}, {-91.373138, 
     29.660645}, {-91.374054, 29.660234}, {-91.375191, 
     29.659321}, {-91.375298, 29.659512}, {-91.375046, 
     29.659985}, {-91.374054, 29.660831}, {-91.373154, 
     29.661976}, {-91.372101, 29.665312}, {-91.371735, 
     29.666079}, {-91.371109, 29.666464}, {-91.37001, 29.664686}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.166489, 29.65057}, {-91.167595, 29.651083}, {-91.169212, 
     29.651228}, {-91.169899, 29.651907}, {-91.170113, 
     29.651918}, {-91.170494, 29.651608}, {-91.170906, 
     29.650892}, {-91.170853, 29.650524}, {-91.170288, 
     29.650295}, {-91.169411, 29.650082}, {-91.16835, 29.650049}, {-91.168015,
      29.650223}, {-91.167259, 29.650223}, {-91.166466, 
     29.650362}, {-91.166489, 29.65057}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.171013, 29.653116}, {-91.171013, 29.653002}, {-91.171402, 
     29.652452}, {-91.171692, 29.650902}, {-91.172035, 
     29.650558}, {-91.172165, 29.650511}, {-91.172485, 
     29.650946}, {-91.173424, 29.651241}, {-91.17411, 29.651743}, {-91.174477,
      29.651583}, {-91.174896, 29.651606}, {-91.175056, 
     29.651239}, {-91.175369, 29.651192}, {-91.175186, 
     29.650738}, {-91.175369, 29.650461}, {-91.175529, 
     29.650461}, {-91.176003, 29.650234}, {-91.176498, 
     29.650347}, {-91.176689, 29.650484}, {-91.176689, 
     29.654434}, {-91.176849, 29.657492}, {-91.176727, 
     29.657646}, {-91.176895, 29.657944}, {-91.176842, 
     29.658533}, {-91.176331, 29.658026}, {-91.176285, 29.65769}, {-91.175797,
      29.656689}, {-91.17511, 29.655943}, {-91.174149, 
     29.655119}, {-91.174141, 29.655397}, {-91.175003, 
     29.655972}, {-91.175545, 29.656559}, {-91.17588, 29.657042}, {-91.176285,
      29.658285}, {-91.176857, 29.658751}, {-91.176872, 
     29.658993}, {-91.176765, 29.659107}, {-91.176582, 
     29.659121}, {-91.176384, 29.659292}, {-91.176224, 29.659203}, {-91.17614,
      29.658636}, {-91.175797, 29.657629}, {-91.175529, 
     29.657175}, {-91.175056, 29.656719}, {-91.174324, 
     29.656446}, {-91.173637, 29.656446}, {-91.173401, 
     29.656288}, {-91.173271, 29.656105}, {-91.173248, 29.65583}, {-91.173401,
      29.655283}, {-91.173378, 29.654894}, {-91.172958, 
     29.654871}, {-91.172821, 29.654688}, {-91.172035, 
     29.654099}, {-91.171745, 29.653641}, {-91.171272, 29.65346}, {-91.171013,
      29.653116}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.257797, 29.654657}, {-91.259018, 29.654436}, {-91.259407, 
     29.654057}, {-91.259148, 29.653717}, {-91.258278, 
     29.653868}, {-91.257797, 29.654093}, {-91.257668, 
     29.654396}, {-91.257797, 29.654657}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.141312, 29.67728}, {-91.141273, 29.677444}, {-91.142006, 
     29.678221}, {-91.142426, 29.678404}, {-91.143166, 
     29.678905}, {-91.143425, 29.67886}, {-91.144371, 29.677921}, {-91.144318,
      29.677649}, {-91.143875, 29.677168}, {-91.144241, 
     29.677078}, {-91.144951, 29.67767}, {-91.144951, 29.677788}, {-91.143326,
      29.679382}, {-91.146919, 29.682329}, {-91.149368, 
     29.683622}, {-91.149841, 29.683598}, {-91.149963, 
     29.683811}, {-91.150528, 29.684053}, {-91.150681, 
     29.684053}, {-91.150894, 29.684237}, {-91.15213, 29.68428}, {-91.154045, 
     29.684778}, {-91.154808, 29.68487}, {-91.15625, 29.68487}, {-91.157372, 
     29.684965}, {-91.158485, 29.684912}, {-91.160881, 29.684315}, {-91.16124,
      29.684315}, {-91.161919, 29.683945}, {-91.163559, 
     29.683626}, {-91.164925, 29.683121}, {-91.166603, 
     29.682961}, {-91.167961, 29.682995}, {-91.16909, 29.682732}, {-91.170288,
      29.682886}, {-91.170547, 29.682886}, {-91.170761, 
     29.682795}, {-91.172379, 29.682871}, {-91.17897, 29.682537}, {-91.179878,
      29.682302}, {-91.181801, 29.682301}, {-91.184235, 
     29.682705}, {-91.188477, 29.684395}, {-91.190735, 29.684704}, {-91.19149,
      29.684891}, {-91.192581, 29.684813}, {-91.193192, 
     29.684469}, {-91.193527, 29.684174}, {-91.194229, 
     29.683054}, {-91.195602, 29.681435}, {-91.196892, 
     29.680128}, {-91.200188, 29.676115}, {-91.200188, 
     29.675741}, {-91.200546, 29.675537}, {-91.201096, 
     29.674744}, {-91.201744, 29.673065}, {-91.201744, 
     29.672335}, {-91.201004, 29.669834}, {-91.200722, 
     29.669586}, {-91.200394, 29.668169}, {-91.19986, 29.667038}, {-91.199821,
      29.66626}, {-91.19696, 29.666296}, {-91.196777, 29.666451}, {-91.196777,
      29.666639}, {-91.197693, 29.667786}, {-91.198166, 
     29.668562}, {-91.198387, 29.669209}, {-91.198807, 29.670048}, {-91.1996, 
     29.672258}, {-91.199669, 29.673271}, {-91.199554, 
     29.673672}, {-91.199348, 29.674038}, {-91.198746, 
     29.674725}, {-91.198349, 29.674618}, {-91.198349, 29.674328}, {-91.19883,
      29.673773}, {-91.199135, 29.673101}, {-91.199135, 
     29.672396}, {-91.198929, 29.671665}, {-91.198479, 
     29.670889}, {-91.197929, 29.668652}, {-91.197403, 
     29.667786}, {-91.197205, 29.667543}, {-91.197052, 
     29.667475}, {-91.196632, 29.666889}, {-91.196503, 
     29.666782}, {-91.196251, 29.666782}, {-91.196449, 
     29.665758}, {-91.196434, 29.663971}, {-91.196671, 
     29.663424}, {-91.196632, 29.663086}, {-91.197662, 
     29.662033}, {-91.197716, 29.661402}, {-91.198082, 
     29.661026}, {-91.198235, 29.660479}, {-91.198502, 
     29.660175}, {-91.198502, 29.659498}, {-91.198662, 
     29.659359}, {-91.199181, 29.659222}, {-91.199471, 
     29.658924}, {-91.199287, 29.658651}, {-91.198044, 
     29.658133}, {-91.197556, 29.658203}, {-91.196709, 
     29.658539}, {-91.196213, 29.659067}, {-91.196007, 
     29.659204}, {-91.195923, 29.659157}, {-91.19603, 29.658541}, {-91.19577, 
     29.658245}, {-91.19577, 29.658154}, {-91.196243, 29.658154}, {-91.196426,
      29.657948}, {-91.196396, 29.657766}, {-91.196793, 
     29.65749}, {-91.197235, 29.65733}, {-91.197235, 29.657204}, {-91.196548, 
     29.656538}, {-91.196342, 29.656076}, {-91.196159, 
     29.656006}, {-91.195847, 29.656031}, {-91.195137, 
     29.655733}, {-91.193733, 29.655365}, {-91.193588, 29.655476}, {-91.19368,
      29.659161}, {-91.193588, 29.659882}, {-91.193428, 
     29.659725}, {-91.193497, 29.655214}, {-91.180153, 29.650959}, {-91.17923,
      29.651432}, {-91.179527, 29.651691}, {-91.179527, 
     29.651781}, {-91.179161, 29.651939}, {-91.179054, 
     29.652605}, {-91.178421, 29.65329}, {-91.178421, 29.653679}, {-91.178528,
      29.654043}, {-91.178406, 29.654142}, {-91.178108, 
     29.653883}, {-91.177979, 29.653996}, {-91.177734, 29.65497}, {-91.177811,
      29.655338}, {-91.177666, 29.655582}, {-91.177979, 
     29.656166}, {-91.177979, 29.656532}, {-91.177818, 29.65667}, {-91.177574,
      29.656742}, {-91.177368, 29.656647}, {-91.177269, 
     29.656488}, {-91.177322, 29.655848}, {-91.177559, 29.655338}, {-91.17749,
      29.654827}, {-91.177361, 29.654671}, {-91.177414, 
     29.654451}, {-91.17765, 29.654108}, {-91.177666, 29.65386}, {-91.177544, 
     29.653502}, {-91.177567, 29.652735}, {-91.177727, 
     29.652252}, {-91.178329, 29.651802}, {-91.178719, 
     29.651691}, {-91.178818, 29.651337}, {-91.17971, 29.65089}, {-91.179688, 
     29.650797}, {-91.177155, 29.64994}, {-91.176987, 29.650064}, {-91.176964,
      29.65188}, {-91.177048, 29.658527}, {-91.17746, 29.658651}, {-91.179123,
      29.658649}, {-91.18026, 29.659269}, {-91.180634, 29.659588}, {-91.181, 
     29.660364}, {-91.180977, 29.661003}, {-91.180435, 29.662613}, {-91.18042,
      29.663082}, {-91.180664, 29.663877}, {-91.181076, 
     29.66423}, {-91.181671, 29.664465}, {-91.182671, 29.664782}, {-91.183395,
      29.664879}, {-91.184319, 29.665272}, {-91.184738, 
     29.665272}, {-91.185059, 29.665148}, {-91.185532, 
     29.664696}, {-91.185753, 29.663568}, {-91.18618, 29.662195}, {-91.186531,
      29.661495}, {-91.186699, 29.661299}, {-91.186722, 
     29.661549}, {-91.18679, 29.661564}, {-91.187622, 29.661041}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.176659, 29.649986}, {-91.176704, 29.649755}, {-91.176453, 
     29.649721}, {-91.176323, 29.649792}, {-91.176292, 
     29.649929}, {-91.176659, 29.649986}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.175507, 29.649422}, {-91.175247, 29.649286}, {-91.174744, 
     29.649206}, {-91.174782, 29.649286}, {-91.175171, 
     29.649446}, {-91.175507, 29.649422}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.256416, 29.653994}, {-91.257317, 29.653942}, {-91.258018, 
     29.653791}, {-91.258194, 29.653376}, {-91.258194, 
     29.652811}, {-91.255447, 29.652807}, {-91.255447, 
     29.653336}, {-91.255669, 29.653749}, {-91.256012, 
     29.653978}, {-91.256416, 29.653994}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.176666, 29.649452}, {-91.176018, 29.649158}, {-91.175781, 
     29.649136}, {-91.175781, 29.649227}, {-91.176384, 29.649446}, {-91.17659,
      29.649513}, {-91.176735, 29.649504}, {-91.176666, 29.649452}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.236412, 29.651781}, {-91.236137, 29.651827}, {-91.235855, 
     29.652111}, {-91.235886, 29.652931}, {-91.235397, 
     29.654341}, {-91.234528, 29.655224}, {-91.234138, 
     29.655441}, {-91.233788, 29.655519}, {-91.233429, 
     29.655762}, {-91.233223, 29.656071}, {-91.233139, 
     29.656033}, {-91.233345, 29.655441}, {-91.232513, 
     29.654791}, {-91.232574, 29.654276}, {-91.233299, 29.65312}, {-91.233582,
      29.652287}, {-91.233536, 29.652042}, {-91.233398, 
     29.651978}, {-91.233078, 29.652018}, {-91.232719, 29.6523}, {-91.23259, 
     29.652287}, {-91.232513, 29.651876}, {-91.232399, 
     29.651735}, {-91.229279, 29.654415}, {-91.228394, 
     29.655077}, {-91.228012, 29.655476}, {-91.228012, 29.656231}, {-91.22831,
      29.65699}, {-91.228645, 29.657574}, {-91.229088, 
     29.657957}, {-91.229576, 29.658546}, {-91.229935, 
     29.659611}, {-91.230202, 29.66049}, {-91.230217, 29.662027}, {-91.230408,
      29.662374}, {-91.230965, 29.662933}, {-91.231369, 
     29.663521}, {-91.231865, 29.665022}, {-91.231972, 
     29.666338}, {-91.231857, 29.666452}, {-91.231705, 
     29.666506}, {-91.231781, 29.665567}, {-91.231575, 
     29.664774}, {-91.231087, 29.663607}, {-91.230614, 29.663004}, {-91.23011,
      29.662685}, {-91.229973, 29.662235}, {-91.229843, 
     29.659882}, {-91.228821, 29.657875}, {-91.228333, 29.657541}, {-91.22805,
      29.657158}, {-91.228012, 29.656595}, {-91.227783, 
     29.655561}, {-91.226562, 29.656281}, {-91.225838, 
     29.656374}, {-91.224495, 29.656849}, {-91.223785, 
     29.657249}, {-91.221184, 29.659081}, {-91.220551, 
     29.659811}, {-91.220436, 29.660166}, {-91.220375, 
     29.661488}, {-91.220581, 29.662357}, {-91.221039, 
     29.663198}, {-91.221733, 29.663633}, {-91.222488, 
     29.663683}, {-91.223671, 29.664145}, {-91.223907, 
     29.664579}, {-91.223877, 29.665331}, {-91.22274, 29.666975}, {-91.222679,
      29.667896}, {-91.223038, 29.669071}, {-91.223007, 
     29.670263}, {-91.222855, 29.670713}, {-91.222961, 29.671553}, {-91.22348,
      29.672117}, {-91.223892, 29.672436}, {-91.225945, 
     29.672577}, {-91.226608, 29.672512}, {-91.228767, 
     29.670898}, {-91.229385, 29.670666}, {-91.229721, 
     29.670437}, {-91.230255, 29.669819}, {-91.231377, 
     29.669222}, {-91.232811, 29.668015}, {-91.232811, 
     29.667631}, {-91.233826, 29.666714}, {-91.233826, 
     29.666096}, {-91.234428, 29.665363}, {-91.234695, 
     29.664772}, {-91.235786, 29.663073}, {-91.236412, 
     29.660988}, {-91.234123, 29.660927}, {-91.233826, 
     29.660851}, {-91.233444, 29.660954}, {-91.233276, 
     29.660902}, {-91.233116, 29.660955}, {-91.232483, 
     29.660749}, {-91.232689, 29.66066}, {-91.233055, 29.660646}, {-91.23362, 
     29.66044}, {-91.234146, 29.660772}, {-91.235153, 29.660578}, {-91.235756,
      29.660564}, {-91.236397, 29.660669}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.174812, 29.648855}, {-91.174667, 29.648699}, {-91.17437, 
     29.648607}, {-91.17421, 29.648666}, {-91.174255, 29.648769}, {-91.174812,
      29.648855}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.173523, 29.64867}, {-91.173027, 29.64843}, {-91.172508, 
     29.648384}, {-91.17247, 29.648478}, {-91.172752, 29.648624}, {-91.173401,
      29.648773}, {-91.173691, 29.648773}, {-91.173523, 29.64867}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.401558, 29.659851}, {-91.401344, 29.659872}, {-91.401184, 
     29.659794}, {-91.401062, 29.659571}, {-91.400993, 
     29.659182}, {-91.401093, 29.658787}, {-91.401291, 
     29.658537}, {-91.402161, 29.658131}, {-91.402512, 
     29.658068}, {-91.403236, 29.658176}, {-91.403183, 29.658457}, {-91.40287,
      29.65881}, {-91.402237, 29.659315}, {-91.401817, 
     29.659525}, {-91.401558, 29.659851}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.19445, 29.649378}, {-91.194511, 29.649061}, {-91.19442, 
     29.649012}, {-91.194305, 29.649061}, {-91.19426, 29.649265}, {-91.194321,
      29.649357}, {-91.19445, 29.649378}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.172096, 29.647919}, {-91.171478, 29.647718}, {-91.171822, 
     29.647913}, {-91.172096, 29.647919}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.170631, 29.647913}, {-91.170479, 29.647663}, {-91.17028, 
     29.64764}, {-91.170219, 29.647718}, {-91.170471, 29.647915}, {-91.170631,
      29.647913}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.236397, 29.660669}, {-91.236923, 29.660202}, {-91.239906, 
     29.655487}, {-91.240433, 29.654196}, {-91.241081, 
     29.652905}, {-91.241081, 29.651609}, {-91.240257, 
     29.650663}, {-91.239487, 29.650381}, {-91.237488, 
     29.650431}, {-91.236412, 29.651781}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.168152, 29.647017}, {-91.167839, 29.646822}, {-91.167336, 
     29.646685}, {-91.167206, 29.646709}, {-91.167244, 
     29.646847}, {-91.167656, 29.647078}, {-91.168045, 
     29.647146}, {-91.168152, 29.647017}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.441994, 29.665516}, {-91.441902, 29.665848}, {-91.441826, 
     29.665903}, {-91.441658, 29.665817}, {-91.440498, 
     29.664036}, {-91.439842, 29.66325}, {-91.438583, 29.662174}, {-91.4375, 
     29.661631}, {-91.435669, 29.661087}, {-91.435188, 
     29.660845}, {-91.433929, 29.660591}, {-91.432007, 
     29.660057}, {-91.431152, 29.659811}, {-91.431091, 
     29.659698}, {-91.431793, 29.659431}, {-91.433678, 
     29.659103}, {-91.434692, 29.658813}, {-91.435295, 29.65881}, {-91.437042,
      29.659307}, {-91.437546, 29.659279}, {-91.437927, 
     29.659142}, {-91.438568, 29.658638}, {-91.439148, 
     29.658371}, {-91.439407, 29.658335}, {-91.439926, 
     29.658453}, {-91.440079, 29.658609}, {-91.440262, 
     29.659023}, {-91.440338, 29.65962}, {-91.440033, 29.659943}, {-91.43972, 
     29.660519}, {-91.439232, 29.660902}, {-91.439209, 
     29.661201}, {-91.439377, 29.660984}, {-91.439575, 
     29.660875}, {-91.439972, 29.660904}, {-91.440674, 
     29.661724}, {-91.440918, 29.662258}, {-91.440842, 
     29.662819}, {-91.440872, 29.663895}, {-91.440971, 29.664196}, {-91.44162,
      29.664862}, {-91.441994, 29.665516}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.426331, 29.69269}, {-91.426216, 29.692469}, {-91.426399, 
     29.692251}, {-91.426376, 29.692186}, {-91.42617, 29.692209}, {-91.425812,
      29.692108}, {-91.424782, 29.691603}, {-91.423851, 
     29.690903}, {-91.423645, 29.690573}, {-91.423279, 
     29.690258}, {-91.423721, 29.690113}, {-91.42424, 29.690161}, {-91.424561,
      29.69031}, {-91.425026, 29.690401}, {-91.425377, 
     29.690657}, {-91.425781, 29.69046}, {-91.426285, 29.690498}, {-91.426674,
      29.690224}, {-91.426956, 29.690351}, {-91.427513, 
     29.690315}, {-91.427727, 29.690212}, {-91.427788, 
     29.690105}, {-91.428001, 29.690042}, {-91.428238, 
     29.689602}, {-91.428848, 29.689777}, {-91.42897, 29.690046}, {-91.42894, 
     29.690165}, {-91.429054, 29.690268}, {-91.429161, 
     29.689568}, {-91.429382, 29.689339}, {-91.429977, 29.689106}, {-91.43, 
     29.689032}, {-91.429771, 29.689022}, {-91.429581, 
     29.689156}, {-91.429359, 29.68911}, {-91.429405, 29.688648}, {-91.429298,
      29.688551}, {-91.429161, 29.688751}, {-91.42923, 
     29.689171}, {-91.428947, 29.689648}, {-91.428238, 
     29.689423}, {-91.428085, 29.689436}, {-91.428017, 
     29.689524}, {-91.428017, 29.689825}, {-91.427864, 29.68997}, {-91.427193,
      29.690247}, {-91.426605, 29.690081}, {-91.426231, 
     29.690359}, {-91.425606, 29.690361}, {-91.425354, 
     29.690462}, {-91.425179, 29.690403}, {-91.425133, 29.69029}, {-91.424004,
      29.689968}, {-91.42366, 29.689983}, {-91.423096, 
     29.690144}, {-91.422913, 29.69009}, {-91.422493, 29.689596}, {-91.421806,
      29.689234}, {-91.420921, 29.688992}, {-91.42057, 
     29.688784}, {-91.420273, 29.687977}, {-91.419716, 
     29.687399}, {-91.419533, 29.6873}, {-91.418701, 29.687151}, {-91.417778, 
     29.686584}, {-91.41761, 29.686333}, {-91.417503, 29.685537}, {-91.417351,
      29.685314}, {-91.416748, 29.684956}, {-91.416191, 
     29.684477}, {-91.416115, 29.684193}, {-91.416382, 
     29.683357}, {-91.416237, 29.682915}, {-91.416016, 
     29.682777}, {-91.415718, 29.682758}, {-91.415024, 
     29.682896}, {-91.414749, 29.682884}, {-91.414352, 
     29.682468}, {-91.413727, 29.681345}, {-91.413643, 
     29.681026}, {-91.413757, 29.680733}, {-91.41465, 29.679893}, {-91.415123,
      29.67934}, {-91.415512, 29.678499}, {-91.415443, 
     29.678261}, {-91.415108, 29.677937}, {-91.414452, 
     29.677504}, {-91.414207, 29.677116}, {-91.413651, 
     29.675753}, {-91.413681, 29.675678}, {-91.414528, 
     29.675337}, {-91.414749, 29.675112}, {-91.414818, 
     29.674902}, {-91.414703, 29.674633}, {-91.414459, 
     29.674513}, {-91.414017, 29.674536}, {-91.412712, 
     29.674826}, {-91.412521, 29.674774}, {-91.412186, 29.67453}, {-91.41201, 
     29.674219}, {-91.411728, 29.672916}, {-91.411667, 29.66843}, {-91.411453,
      29.667568}, {-91.41114, 29.667118}, {-91.41111, 29.666235}, {-91.411179,
      29.665951}, {-91.411461, 29.665651}, {-91.411804, 
     29.665646}, {-91.411957, 29.665859}, {-91.412254, 29.666725}, {-91.41246,
      29.666889}, {-91.41288, 29.666992}, {-91.413544, 
     29.666773}, {-91.414215, 29.666283}, {-91.414909, 
     29.666054}, {-91.415215, 29.665785}, {-91.415527, 
     29.665262}, {-91.415398, 29.664658}, {-91.415443, 
     29.664097}, {-91.415688, 29.663702}, {-91.416374, 29.662987}, {-91.41658,
      29.66246}, {-91.416382, 29.662104}, {-91.416077, 
     29.661886}, {-91.415733, 29.66189}, {-91.415756, 29.661701}, {-91.416321,
      29.66173}, {-91.416832, 29.66157}, {-91.417191, 29.661755}, {-91.417313,
      29.661974}, {-91.417542, 29.662146}, {-91.418442, 
     29.662344}, {-91.419052, 29.662136}, {-91.419624, 
     29.662287}, {-91.419716, 29.662098}, {-91.419601, 
     29.662075}, {-91.419533, 29.662155}, {-91.419052, 
     29.661985}, {-91.418396, 29.662182}, {-91.41777, 29.662045}, {-91.417503,
      29.661877}, {-91.417137, 29.661444}, {-91.416771, 
     29.661379}, {-91.416168, 29.6616}, {-91.415726, 29.661583}, {-91.415588, 
     29.661642}, {-91.415367, 29.661991}, {-91.414116, 
     29.662203}, {-91.413673, 29.662121}, {-91.413277, 
     29.661909}, {-91.412979, 29.66165}, {-91.412109, 29.661461}, {-91.411827,
      29.661304}, {-91.411392, 29.660797}, {-91.411331, 
     29.660534}, {-91.411659, 29.660069}, {-91.411804, 
     29.659716}, {-91.411812, 29.658426}, {-91.411736, 
     29.658072}, {-91.411514, 29.657728}, {-91.410965, 
     29.657164}, {-91.410789, 29.656834}, {-91.410774, 
     29.656462}, {-91.418549, 29.659037}, {-91.420067, 29.660902}, {-91.43174,
      29.664898}, {-91.435135, 29.666128}, {-91.435699, 
     29.666481}, {-91.439171, 29.670826}, {-91.439087, 29.671011}, {-91.43853,
      29.671534}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.368423, 29.655205}, {-91.369057, 29.654709}, {-91.369438, 
     29.654602}, {-91.369202, 29.654903}, {-91.368599, 
     29.655203}, {-91.368423, 29.655205}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.410606, 29.656956}, {-91.410286, 29.656351}, {-91.410149, 
     29.656267}, {-91.409988, 29.656317}, {-91.409607, 
     29.656633}, {-91.409462, 29.656897}, {-91.408997, 29.6584}, {-91.40844, 
     29.661211}, {-91.408241, 29.661686}, {-91.408096, 
     29.661839}, {-91.406639, 29.662457}, {-91.406372, 
     29.662661}, {-91.406021, 29.663412}, {-91.405563, 
     29.663708}, {-91.405075, 29.66391}, {-91.404526, 29.664026}, {-91.404343,
      29.664282}, {-91.404373, 29.664518}, {-91.40451, 29.6647}, {-91.404778, 
     29.664808}, {-91.405746, 29.665001}, {-91.406334, 
     29.665041}, {-91.406738, 29.664982}, {-91.407799, 
     29.664484}, {-91.408951, 29.664139}, {-91.409554, 29.66431}, {-91.410332,
      29.665377}, {-91.410759, 29.666168}, {-91.410858, 
     29.666199}, {-91.410973, 29.666056}, {-91.411232, 
     29.665529}, {-91.411713, 29.665365}, {-91.411942, 
     29.665413}, {-91.412201, 29.665581}, {-91.412384, 29.6663}, {-91.412552, 
     29.666582}, {-91.412689, 29.666689}, {-91.413277, 
     29.666679}, {-91.413879, 29.666258}, {-91.414963, 
     29.665724}, {-91.415176, 29.665535}, {-91.415314, 
     29.665192}, {-91.415077, 29.664713}, {-91.415077, 
     29.664238}, {-91.415161, 29.66403}, {-91.416206, 29.662859}, {-91.416351,
      29.66246}, {-91.416237, 29.662218}, {-91.415894, 
     29.662029}, {-91.413948, 29.662447}, {-91.411812, 
     29.661531}, {-91.411461, 29.661263}, {-91.411095, 
     29.660704}, {-91.411079, 29.660509}, {-91.411606, 
     29.659542}, {-91.411514, 29.658445}, {-91.411453, 
     29.658163}, {-91.410606, 29.656956}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.197365, 29.646891}, {-91.197433, 29.647017}, {-91.197548, 
     29.646927}, {-91.197548, 29.646826}, {-91.197433, 
     29.646788}, {-91.197365, 29.646891}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.147537, 29.644814}, {-91.147606, 29.644672}, {-91.148438, 
     29.644606}, {-91.14872, 29.644812}, {-91.148773, 29.645336}, {-91.148643,
      29.645632}, {-91.148178, 29.646244}, {-91.148041, 
     29.646242}, {-91.147568, 29.64543}, {-91.147537, 29.644814}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.765137, 29.717049}, {-92.767593, 29.70789}, {-92.768456, 
     29.705019}, {-92.768158, 29.704828}, {-92.764839, 
     29.716999}, {-92.764847, 29.717058}, {-92.765045, 
     29.717094}, {-92.765137, 29.717049}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.197876, 29.646591}, {-91.198174, 29.646503}, {-91.198242, 
     29.646311}, {-91.198143, 29.64613}, {-91.19783, 29.646425}, {-91.197876, 
     29.646591}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.139809, 29.643423}, {-91.139946, 29.643419}, {-91.1399, 
     29.643202}, {-91.139748, 29.643202}, {-91.139809, 29.643423}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.23645, 29.647434}, {-91.234711, 29.648849}, {-91.234512, 
     29.64904}, {-91.234489, 29.649284}, {-91.234573, 29.649412}, {-91.234764,
      29.649374}, {-91.236465, 29.647909}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.236465, 29.647909}, {-91.236717, 29.647673}, {-91.236824, 
     29.647449}, {-91.236763, 29.647348}, {-91.236641, 29.647327}, {-91.23645,
      29.647434}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.14817, 29.643557}, {-91.1483, 29.643736}, {-91.149147, 
     29.644194}, {-91.149773, 29.644125}, {-91.149902, 
     29.643942}, {-91.149765, 29.643532}, {-91.149353, 
     29.643509}, {-91.148827, 29.643282}, {-91.148354, 
     29.643236}, {-91.148193, 29.643373}, {-91.14817, 29.643557}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.236389, 29.646885}, {-91.234352, 29.646887}, {-91.234253, 
     29.647039}, {-91.234459, 29.647116}, {-91.236374, 29.647139}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.236374, 29.647139}, {-91.236732, 29.647141}, {-91.23687, 
     29.647022}, {-91.236732, 29.646875}, {-91.236389, 29.646885}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.146301, 29.643055}, {-91.146355, 29.64278}, {-91.146675, 
     29.642508}, {-91.146988, 29.64253}, {-91.147247, 29.642735}, {-91.147438,
      29.643053}, {-91.147537, 29.64374}, {-91.147858, 
     29.643806}, {-91.148064, 29.644104}, {-91.147987, 
     29.644239}, {-91.147827, 29.644333}, {-91.147202, 29.64443}, {-91.146698,
      29.64422}, {-91.146568, 29.643923}, {-91.146332, 
     29.643694}, {-91.146301, 29.643055}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.155762, 29.64282}, {-91.156975, 29.648682}, {-91.158134, 
     29.652882}, {-91.158295, 29.65295}, {-91.158699, 29.65275}, {-91.158974, 
     29.65243}, {-91.158653, 29.650919}, {-91.158737, 29.650209}, {-91.158203,
      29.64942}, {-91.158524, 29.648489}, {-91.158409, 29.647684}, {-91.15847,
      29.647354}, {-91.157845, 29.646921}, {-91.157288, 
     29.645918}, {-91.157265, 29.645735}, {-91.157372, 
     29.645554}, {-91.157394, 29.645281}, {-91.157661, 
     29.645073}, {-91.157867, 29.64464}, {-91.158501, 29.64432}, {-91.159813, 
     29.644226}, {-91.159737, 29.644096}, {-91.155823, 
     29.642767}, {-91.155762, 29.64282}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.236404, 29.646484}, {-91.238258, 29.646523}, {-91.23851, 
     29.646263}, {-91.238441, 29.646116}, {-91.236412, 29.646061}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.404755, 29.657896}, {-91.405434, 29.657244}, {-91.405548, 
     29.656935}, {-91.405533, 29.6567}, {-91.405251, 29.655916}, {-91.405319, 
     29.655741}, {-91.405754, 29.655252}, {-91.405975, 
     29.655119}, {-91.406525, 29.655245}, {-91.406631, 
     29.654963}, {-91.405869, 29.654631}, {-91.405853, 
     29.654413}, {-91.406593, 29.653276}, {-91.406769, 
     29.653173}, {-91.408722, 29.653738}, {-91.410294, 
     29.654325}, {-91.411781, 29.654726}, {-91.413651, 
     29.655432}, {-91.414642, 29.655899}, {-91.415497, 
     29.656027}, {-91.416603, 29.656384}, {-91.417389, 
     29.656826}, {-91.417641, 29.656815}, {-91.418083, 
     29.656942}, {-91.419525, 29.657581}, {-91.420189, 
     29.657774}, {-91.423553, 29.659052}, {-91.424377, 
     29.659277}, {-91.423958, 29.658876}, {-91.4207, 29.657785}, {-91.420662, 
     29.657705}, {-91.420952, 29.657663}, {-91.426529, 29.65947}, {-91.42701, 
     29.659658}, {-91.426865, 29.659895}, {-91.427101, 
     29.659977}, {-91.427483, 29.660088}, {-91.427841, 
     29.659918}, {-91.429359, 29.660412}, {-91.429886, 
     29.660458}, {-91.430573, 29.660742}, {-91.431602, 
     29.661037}, {-91.433189, 29.661787}, {-91.435547, 
     29.662485}, {-91.436501, 29.662853}, {-91.437469, 
     29.663298}, {-91.438278, 29.66378}, {-91.439674, 29.665548}, {-91.440483,
      29.667025}, {-91.44075, 29.667419}, {-91.441223, 
     29.667898}, {-91.441208, 29.668644}, {-91.441582, 
     29.668798}, {-91.441719, 29.668732}, {-91.441879, 
     29.668489}, {-91.442169, 29.668541}, {-91.442551, 
     29.668856}, {-91.443344, 29.669285}, {-91.444534, 
     29.669739}, {-91.444611, 29.669853}, {-91.444748, 
     29.669903}, {-91.444878, 29.669857}, {-91.445305, 
     29.669992}, {-91.445724, 29.670261}, {-91.446373, 
     29.670324}, {-91.447807, 29.670986}, {-91.447899, 
     29.671598}, {-91.447754, 29.671989}, {-91.4478, 29.672174}, {-91.447998, 
     29.672314}, {-91.448372, 29.672386}, {-91.448471, 
     29.672493}, {-91.448387, 29.672678}, {-91.44809, 29.672661}, {-91.447983,
      29.672728}, {-91.447601, 29.673389}, {-91.447365, 
     29.673628}, {-91.447105, 29.6737}, {-91.442787, 29.671846}, {-91.440872, 
     29.671186}, {-91.44062, 29.671051}, {-91.440514, 29.670628}, {-91.440155,
      29.670893}, {-91.439789, 29.670784}, {-91.435959, 
     29.666004}, {-91.435631, 29.665688}, {-91.420845, 29.66057}, {-91.420654,
      29.660484}, {-91.419655, 29.659269}, {-91.41925, 
     29.658972}, {-91.410538, 29.656261}, {-91.408485, 29.655479}, {-91.40844,
      29.655701}, {-91.408615, 29.655859}, {-91.408867, 
     29.655941}, {-91.408989, 29.656099}, {-91.408928, 
     29.656275}, {-91.408653, 29.656507}, {-91.408363, 
     29.657211}, {-91.408173, 29.657944}, {-91.40831, 29.658184}, {-91.408264,
      29.65831}, {-91.407867, 29.658524}, {-91.407066, 
     29.660505}, {-91.406769, 29.660807}, {-91.405441, 
     29.661539}, {-91.405174, 29.6616}, {-91.405418, 29.662422}, {-91.405647, 
     29.662821}, {-91.405434, 29.663044}, {-91.404243, 
     29.663639}, {-91.403343, 29.664194}, {-91.402451, 
     29.664547}, {-91.402092, 29.664402}, {-91.401581, 
     29.663904}, {-91.401344, 29.663837}, {-91.401253, 
     29.663885}, {-91.402229, 29.664679}, {-91.402847, 
     29.664658}, {-91.403549, 29.664289}, {-91.403641, 29.66441}, {-91.403732,
      29.664896}, {-91.404503, 29.665344}, {-91.404953, 
     29.665451}, {-91.406715, 29.665585}, {-91.407028, 
     29.665674}, {-91.407143, 29.665783}, {-91.407082, 
     29.666294}, {-91.407227, 29.666767}, {-91.408043, 
     29.667696}, {-91.407982, 29.667923}, {-91.407654, 
     29.668293}, {-91.407135, 29.668415}, {-91.406631, 
     29.668409}, {-91.406075, 29.668251}, {-91.404594, 
     29.667416}, {-91.403847, 29.667185}, {-91.403511, 
     29.667179}, {-91.403152, 29.667284}, {-91.40287, 29.667503}, {-91.402596,
      29.668024}, {-91.402702, 29.66843}, {-91.402985, 
     29.668777}, {-91.405174, 29.669373}, {-91.405586, 
     29.669571}, {-91.405792, 29.669785}, {-91.405762, 29.66996}, {-91.405602,
      29.670115}, {-91.403503, 29.66943}, {-91.403053, 
     29.669464}, {-91.402245, 29.669819}, {-91.401978, 
     29.670155}, {-91.401711, 29.670971}, {-91.401627, 
     29.671547}, {-91.401802, 29.672167}, {-91.402168, 
     29.672647}, {-91.402573, 29.672861}, {-91.403374, 
     29.673016}, {-91.404259, 29.67271}, {-91.405838, 29.67169}, {-91.405998, 
     29.671705}, {-91.40612, 29.67186}, {-91.406227, 29.672333}, {-91.406143, 
     29.672892}, {-91.406425, 29.673906}, {-91.40638, 29.674599}, {-91.406242,
      29.674776}, {-91.405998, 29.674892}, {-91.405457, 
     29.674669}, {-91.404282, 29.674007}, {-91.40374, 29.673948}, {-91.403496,
      29.674042}, {-91.403313, 29.674469}, {-91.403793, 
     29.675858}, {-91.403763, 29.676094}, {-91.40361, 29.676233}, {-91.40345, 
     29.676165}, {-91.403206, 29.675892}, {-91.402405, 
     29.674755}, {-91.401543, 29.674431}, {-91.401169, 
     29.674362}, {-91.400566, 29.674465}, {-91.399483, 
     29.674871}, {-91.399124, 29.675278}, {-91.398888, 
     29.675964}, {-91.398804, 29.676029}, {-91.398544, 
     29.675879}, {-91.398026, 29.675119}, {-91.397705, 
     29.674423}, {-91.397675, 29.674179}, {-91.397705, 
     29.674032}, {-91.398605, 29.673437}, {-91.398689, 
     29.673298}, {-91.398758, 29.672766}, {-91.398674, 
     29.672474}, {-91.398438, 29.672352}, {-91.397346, 
     29.672316}, {-91.397141, 29.672247}, {-91.397041, 
     29.672115}, {-91.397057, 29.671841}, {-91.397476, 29.6714}, {-91.397942, 
     29.67108}, {-91.397964, 29.670506}, {-91.397881, 29.67021}, {-91.397972, 
     29.669977}, {-91.397919, 29.669741}, {-91.398026, 
     29.669432}, {-91.397972, 29.669298}, {-91.397812, 
     29.669468}, {-91.397705, 29.670479}, {-91.397476, 29.671179}, {-91.39695,
      29.671616}, {-91.396797, 29.67201}, {-91.396927, 
     29.672373}, {-91.396858, 29.672592}, {-91.39669, 29.672905}, {-91.396385,
      29.673195}, {-91.395943, 29.673159}, {-91.395897, 
     29.67325}, {-91.395973, 29.673357}, {-91.396324, 29.673405}, {-91.396553,
      29.673325}, {-91.397141, 29.672644}, {-91.397301, 
     29.672548}, {-91.397728, 29.672533}, {-91.398399, 
     29.672659}, {-91.398499, 29.672852}, {-91.398346, 29.67326}, {-91.398041,
      29.673611}, {-91.397186, 29.674191}, {-91.397346, 
     29.674255}, {-91.398026, 29.675636}, {-91.398529, 
     29.676163}, {-91.399002, 29.676422}, {-91.400185, 
     29.677738}, {-91.400307, 29.678167}, {-91.400093, 
     29.678679}, {-91.399841, 29.67881}, {-91.399498, 29.678844}, {-91.399155,
      29.678822}, {-91.398293, 29.678053}, {-91.397987, 
     29.678387}, {-91.397018, 29.678976}, {-91.396744, 29.679317}, {-91.3965, 
     29.679445}, {-91.395744, 29.679556}, {-91.395103, 
     29.679779}, {-91.394691, 29.679712}, {-91.39447, 29.679838}, {-91.39534, 
     29.67989}, {-91.395874, 29.679667}, {-91.396881, 29.679462}, {-91.397133,
      29.679043}, {-91.397873, 29.678659}, {-91.398262, 
     29.678265}, {-91.398537, 29.678354}, {-91.399025, 
     29.678919}, {-91.399368, 29.678989}, {-91.399918, 
     29.678885}, {-91.399994, 29.678944}, {-91.399422, 
     29.679941}, {-91.399483, 29.680437}, {-91.399673, 
     29.680735}, {-91.400726, 29.681522}, {-91.400887, 
     29.682167}, {-91.400848, 29.682228}, {-91.400421, 
     29.682272}, {-91.400101, 29.682581}, {-91.400002, 
     29.682842}, {-91.400078, 29.683811}, {-91.400017, 
     29.683939}, {-91.399704, 29.684057}, {-91.39946, 29.684549}, {-91.398895,
      29.684813}, {-91.398605, 29.68535}, {-91.398796, 
     29.685287}, {-91.398911, 29.684996}, {-91.39959, 29.68454}, {-91.399826, 
     29.684095}, {-91.400284, 29.68392}, {-91.400352, 29.683743}, {-91.400284,
      29.683632}, {-91.400291, 29.68326}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.873314, 29.705078}, {-92.872856, 29.705347}, {-92.871666, 
     29.70541}, {-92.870972, 29.705564}, {-92.869484, 29.706165}, {-92.868156,
      29.706247}, {-92.867775, 29.706366}, {-92.866074, 29.706451}, {-92.8657,
      29.706671}, {-92.865036, 29.706764}, {-92.864395, 
     29.706352}, {-92.863106, 29.706102}, {-92.862381, 
     29.705677}, {-92.862259, 29.705498}, {-92.861473, 
     29.705505}, {-92.860596, 29.705894}, {-92.860229, 
     29.706306}, {-92.859856, 29.707304}, {-92.859482, 
     29.707731}, {-92.859749, 29.709076}, {-92.860634, 
     29.710608}, {-92.861206, 29.710766}, {-92.861359, 
     29.710922}, {-92.862305, 29.710859}, {-92.863548, 
     29.710426}, {-92.864616, 29.709906}, {-92.865471, 
     29.709097}, {-92.865578, 29.708546}, {-92.865639, 
     29.706989}, {-92.865845, 29.706875}, {-92.866295, 
     29.706703}, {-92.867393, 29.706713}, {-92.868126, 
     29.706543}, {-92.869576, 29.706553}, {-92.870689, 
     29.705881}, {-92.871445, 29.705696}, {-92.871994, 
     29.705652}, {-92.872421, 29.705755}, {-92.873253, 
     29.705544}, {-92.873413, 29.705597}, {-92.873489, 29.705723}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.766953, 29.703373}, {-92.764694, 29.701759}, {-92.764038, 
     29.702021}, {-92.767677, 29.704571}, {-92.766235, 
     29.710146}, {-92.765968, 29.710781}, {-92.765335, 
     29.710867}, {-92.765327, 29.711037}, {-92.764793, 
     29.711037}, {-92.764778, 29.710892}, {-92.764656, 29.710815}, {-92.74791,
      29.710903}, {-92.747887, 29.707354}, {-92.746078, 
     29.707363}, {-92.746071, 29.707752}, {-92.747437, 
     29.707735}, {-92.747452, 29.710009}, {-92.747589, 
     29.711344}, {-92.763794, 29.711372}, {-92.764793, 
     29.711306}, {-92.764809, 29.711214}, {-92.76535, 29.71122}, {-92.76535, 
     29.71139}, {-92.765877, 29.711399}, {-92.764366, 29.71727}, {-92.767197, 
     29.718206}, {-92.769684, 29.718853}, {-92.782593, 
     29.718958}, {-92.785362, 29.719097}, {-92.785423, 
     29.719179}, {-92.785561, 29.722023}, {-92.78775, 29.722614}, {-92.788673,
      29.722672}, {-92.798027, 29.722639}, {-92.797981, 
     29.724718}, {-92.800842, 29.725454}, {-92.806351, 29.726677}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.140251, 29.641611}, {-91.140236, 29.641167}, {-91.140007, 
     29.641132}, {-91.139816, 29.641321}, {-91.139793, 29.641611}, {-91.14006,
      29.64172}, {-91.140205, 29.641703}, {-91.140251, 29.641611}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.144089, 29.68182}, {-92.144592, 29.681667}, {-92.144783, 
     29.68152}, {-92.144806, 29.681292}, {-92.144707, 29.681044}, {-92.14447, 
     29.680901}, {-92.144226, 29.680922}, {-92.144066, 
     29.681215}, {-92.144089, 29.68182}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.098106, 29.685507}, {-91.098068, 29.684666}, {-91.09787, 
     29.68372}, {-91.097816, 29.68173}, {-91.09758, 29.680532}, {-91.097511, 
     29.679632}, {-91.097511, 29.677177}, {-91.097595, 
     29.674549}, {-91.098152, 29.667242}, {-91.098526, 
     29.663996}, {-91.098701, 29.660574}, {-91.098846, 29.660141}, {-91.09877,
      29.659393}, {-91.098183, 29.65913}, {-91.096817, 29.65896}, {-91.096245,
      29.658775}, {-91.096207, 29.658588}, {-91.096802, 
     29.658541}, {-91.097733, 29.658697}, {-91.098503, 29.65893}, {-91.098877,
      29.658834}, {-91.099022, 29.657387}, {-91.099304, 
     29.657125}, {-91.099579, 29.655663}, {-91.101326, 
     29.651228}, {-91.101654, 29.650684}, {-91.101776, 29.65008}, {-91.104408,
      29.644913}, {-91.104385, 29.643621}, {-91.104279, 
     29.643095}, {-91.103828, 29.642941}, {-91.103798, 29.64403}, {-91.1036, 
     29.64403}, {-91.103416, 29.643002}, {-91.103241, 29.64263}, {-91.102936, 
     29.642412}, {-91.102882, 29.643719}, {-91.102669, 
     29.643814}, {-91.102577, 29.643627}, {-91.102577, 29.64316}, {-91.102417,
      29.642321}, {-91.102074, 29.642117}, {-91.101822, 
     29.642117}, {-91.101807, 29.643208}, {-91.101631, 
     29.643223}, {-91.101524, 29.642879}, {-91.101524, 
     29.641901}, {-91.100807, 29.641653}, {-91.100594, 
     29.642975}, {-91.100288, 29.64307}, {-91.10009, 29.642977}, {-91.100288, 
     29.641514}, {-91.099518, 29.641483}, {-91.099068, 
     29.642498}, {-91.098526, 29.642435}, {-91.098991, 
     29.641346}, {-91.098869, 29.641174}, {-91.098404, 
     29.641161}, {-91.097992, 29.642111}, {-91.09742, 29.641924}, {-91.09774, 
     29.641176}, {-91.097115, 29.640944}, {-91.096901, 
     29.641319}, {-91.090996, 29.65666}, {-91.090256, 29.656551}, {-91.090599,
      29.655834}, {-91.090401, 29.655306}, {-91.091225, 
     29.653891}, {-91.090721, 29.653471}, {-91.090919, 
     29.652506}, {-91.092064, 29.650002}, {-91.092438, 
     29.650141}, {-91.095825, 29.641678}, {-91.095787, 
     29.641121}, {-91.095268, 29.640732}, {-91.094032, 
     29.640455}, {-91.092255, 29.639927}, {-91.091347, 
     29.639494}, {-91.089264, 29.638252}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.280449, 29.647142}, {-91.280899, 29.646729}, {-91.28064, 
     29.646465}, {-91.280205, 29.646463}, {-91.279549, 29.64665}, {-91.279289,
      29.646877}, {-91.27951, 29.647142}, {-91.280449, 29.647142}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.101387, 29.694662}, {-91.101547, 29.694525}, {-91.102882, 
     29.694014}, {-91.103836, 29.69355}, {-91.10498, 29.693398}, {-91.105217, 
     29.692841}, {-91.105446, 29.692671}, {-91.105835, 
     29.692671}, {-91.108307, 29.691315}, {-91.109161, 
     29.691137}, {-91.109772, 29.691364}, {-91.109955, 
     29.691206}, {-91.110603, 29.691122}, {-91.111008, 
     29.691362}, {-91.111923, 29.69136}, {-91.112, 29.691225}, {-91.112503, 
     29.691156}, {-91.112709, 29.6912}, {-91.112923, 29.691063}, {-91.113136, 
     29.691086}, {-91.113449, 29.690813}, {-91.113655, 
     29.690788}, {-91.113869, 29.690628}, {-91.114281, 
     29.690689}, {-91.114418, 29.690628}, {-91.114944, 
     29.690628}, {-91.115234, 29.690502}, {-91.116249, 29.690689}, {-91.11676,
      29.69091}, {-91.11747, 29.690853}, {-91.118492, 29.691261}, {-91.118996,
      29.69117}, {-91.120247, 29.691908}, {-91.12336, 29.693127}, {-91.123566,
      29.693174}, {-91.123985, 29.693035}, {-91.124306, 
     29.693058}, {-91.125015, 29.693253}, {-91.125694, 29.693302}, {-91.12693,
      29.693851}, {-91.127563, 29.694035}, {-91.129631, 
     29.694183}, {-91.129807, 29.694107}, {-91.132553, 
     29.694645}, {-91.133957, 29.6952}, {-91.134712, 29.695805}, {-91.135551, 
     29.696308}, {-91.136971, 29.697536}, {-91.137367, 
     29.697651}, {-91.138626, 29.697815}, {-91.139442, 
     29.698238}, {-91.140572, 29.699022}, {-91.141228, 
     29.699221}, {-91.142471, 29.699867}, {-91.144203, 
     29.700457}, {-91.144981, 29.700455}, {-91.145592, 29.70063}, {-91.147903,
      29.700605}, {-91.148636, 29.700491}, {-91.148849, 
     29.700375}, {-91.148926, 29.700214}, {-91.148735, 
     29.699728}, {-91.148735, 29.698969}, {-91.147903, 29.69755}, {-91.147591,
      29.696793}, {-91.147781, 29.696381}, {-91.147766, 
     29.695906}, {-91.147392, 29.695398}, {-91.147003, 29.695097}, {-91.14669,
      29.695028}, {-91.146431, 29.694147}, {-91.146111, 29.6936}, {-91.146088,
      29.693123}, {-91.146248, 29.69278}, {-91.146141, 
     29.692663}, {-91.146164, 29.692482}, {-91.146057, 
     29.692299}, {-91.146042, 29.691698}, {-91.145851, 
     29.691362}, {-91.144798, 29.690634}, {-91.144012, 
     29.689951}, {-91.143875, 29.689951}, {-91.143745, 29.69009}, {-91.143822,
      29.690641}, {-91.143692, 29.690865}, {-91.143539, 
     29.690798}, {-91.143509, 29.689632}, {-91.143402, 29.68936}, {-91.14196, 
     29.687443}, {-91.141747, 29.687328}, {-91.141258, 
     29.687307}, {-91.141014, 29.687035}, {-91.1408, 29.686918}, {-91.140594, 
     29.686874}, {-91.139832, 29.686966}, {-91.139702, 
     29.687126}, {-91.139648, 29.687857}, {-91.139542, 
     29.687857}, {-91.139465, 29.687767}, {-91.139465, 
     29.687584}, {-91.139565, 29.687521}, {-91.139435, 
     29.686989}, {-91.139648, 29.686623}, {-91.139832, 
     29.686031}, {-91.138939, 29.684731}, {-91.138649, 
     29.683702}, {-91.138329, 29.68327}, {-91.138382, 29.683088}, {-91.13826, 
     29.68276}, {-91.138123, 29.682699}, {-91.137703, 29.682699}, {-91.137489,
      29.68261}, {-91.13736, 29.681971}, {-91.136909, 29.681469}, {-91.136703,
      29.681377}, {-91.136543, 29.681517}, {-91.136543, 
     29.681728}, {-91.136162, 29.682755}, {-91.135597, 29.683458}, {-91.13549,
      29.683298}, {-91.13591, 29.682568}, {-91.136177, 29.68124}, {-91.135475,
      29.681299}, {-91.134865, 29.681654}, {-91.134544, 
     29.681929}, {-91.133713, 29.683218}, {-91.133652, 
     29.683943}, {-91.133438, 29.68413}, {-91.133278, 29.684467}, {-91.133301,
      29.685209}, {-91.132736, 29.686054}, {-91.133186, 
     29.685125}, {-91.133087, 29.684315}, {-91.133476, 29.68379}, {-91.133453,
      29.683252}, {-91.133919, 29.68244}, {-91.133881, 
     29.682222}, {-91.133705, 29.682102}, {-91.132736, 
     29.682409}, {-91.132248, 29.682409}, {-91.131996, 
     29.682545}, {-91.131958, 29.682409}, {-91.133049, 
     29.682119}, {-91.133049, 29.682003}, {-91.13221, 29.681683}, {-91.132172,
      29.681564}, {-91.133202, 29.681936}, {-91.134018, 
     29.681883}, {-91.134338, 29.681746}, {-91.134598, 
     29.681519}, {-91.134987, 29.680849}, {-91.135414, 29.68066}, {-91.136253,
      29.68058}, {-91.136467, 29.680466}, {-91.13723, 29.679762}, {-91.137222,
      29.679436}, {-91.138046, 29.678425}, {-91.138802, 
     29.677769}, {-91.139168, 29.677317}, {-91.13784, 29.675512}, {-91.13726, 
     29.675005}, {-91.135597, 29.672888}, {-91.13533, 29.672638}, {-91.135201,
      29.672264}, {-91.134766, 29.671947}, {-91.134125, 
     29.671179}, {-91.133858, 29.670609}, {-91.133652, 29.670355}, {-91.13327,
      29.670004}, {-91.132912, 29.670153}, {-91.132805, 
     29.67013}, {-91.132751, 29.669924}, {-91.133018, 29.669672}, {-91.132858,
      29.669512}, {-91.132126, 29.669786}, {-91.131859, 
     29.669491}, {-91.131897, 29.669399}, {-91.132439, 
     29.669088}, {-91.132439, 29.668892}, {-91.131729, 
     29.668026}, {-91.131203, 29.668327}, {-91.131073, 29.668327}, {-91.13102,
      29.668238}, {-91.131073, 29.6681}, {-91.131493, 29.667917}, {-91.131546,
      29.667482}, {-91.131439, 29.66737}, {-91.131332, 29.66737}, {-91.130707,
      29.667597}, {-91.130653, 29.667439}, {-91.131187, 
     29.667084}, {-91.13073, 29.666491}, {-91.130203, 29.666731}, {-91.129959,
      29.666634}, {-91.130547, 29.66609}, {-91.130302, 
     29.665619}, {-91.130028, 29.665518}, {-91.12944, 29.665771}, {-91.129257,
      29.665638}, {-91.129761, 29.665064}, {-91.12941, 29.664433}, {-91.12925,
      29.664368}, {-91.128731, 29.664701}, {-91.128578, 
     29.664429}, {-91.129074, 29.664053}, {-91.129074, 29.6639}, {-91.128807, 
     29.663538}, {-91.128548, 29.663399}, {-91.128128, 
     29.663675}, {-91.127914, 29.663538}, {-91.128601, 
     29.663034}, {-91.128677, 29.662704}, {-91.128296, 
     29.662176}, {-91.128059, 29.661631}, {-91.126801, 
     29.660101}, {-91.126495, 29.660297}, {-91.126289, 
     29.660297}, {-91.126205, 29.660187}, {-91.126762, 
     29.659819}, {-91.126312, 29.659065}, {-91.126076, 
     29.659042}, {-91.125656, 29.659246}, {-91.125473, 
     29.658884}, {-91.125893, 29.658653}, {-91.126053, 
     29.658289}, {-91.125626, 29.657375}, {-91.125061, 
     29.655525}, {-91.124557, 29.654802}, {-91.124367, 29.654137}, {-91.12397,
      29.653427}, {-91.123901, 29.65295}, {-91.123451, 
     29.652481}, {-91.123367, 29.652037}, {-91.123184, 
     29.651808}, {-91.122948, 29.651741}, {-91.122711, 
     29.651808}, {-91.122604, 29.651535}, {-91.122917, 
     29.651304}, {-91.122917, 29.651077}, {-91.122604, 
     29.650578}, {-91.122353, 29.650398}, {-91.121887, 29.65056}, {-91.121819,
      29.650349}, {-91.122131, 29.650118}, {-91.122238, 
     29.649937}, {-91.122169, 29.649818}, {-91.12178, 29.649734}, {-91.121712,
      29.649618}, {-91.121971, 29.649525}, {-91.122002, 
     29.649435}, {-91.121689, 29.649151}, {-91.120384, 
     29.649803}, {-91.120239, 29.649803}, {-91.120079, 
     29.649527}, {-91.120079, 29.649437}, {-91.120247, 29.64929}, {-91.121445,
      29.648705}, {-91.121605, 29.648544}, {-91.120789, 
     29.646719}, {-91.120552, 29.646652}, {-91.119453, 29.647293}, {-91.11882,
      29.647568}, {-91.118607, 29.647408}, {-91.11866, 
     29.647247}, {-91.120209, 29.646376}, {-91.120346, 
     29.646194}, {-91.120346, 29.646011}, {-91.119789, 
     29.644825}, {-91.119553, 29.644596}, {-91.119347, 29.644596}, {-91.11821,
      29.645184}, {-91.118057, 29.644814}, {-91.119362, 
     29.644035}, {-91.118935, 29.643208}, {-91.118721, 
     29.643158}, {-91.117546, 29.643755}, {-91.117401, 
     29.644005}, {-91.117241, 29.644005}, {-91.115654, 
     29.642771}, {-91.115074, 29.642519}, {-91.11367, 29.642298}, {-91.112297,
      29.642506}, {-91.111847, 29.642704}, {-91.110619, 
     29.643559}, {-91.110405, 29.643559}, {-91.110039, 
     29.643261}, {-91.110092, 29.643055}, {-91.110458, 
     29.642735}, {-91.111198, 29.642256}, {-91.111671, 29.64205}, {-91.112816,
      29.641718}, {-91.113823, 29.64159}, {-91.114952, 29.64175}, {-91.115189,
      29.641886}, {-91.115295, 29.641863}, {-91.116005, 
     29.642385}, {-91.117004, 29.642904}, {-91.117455, 
     29.643002}, {-91.117905, 29.643002}, {-91.118294, 29.64275}, {-91.118401,
      29.642567}, {-91.118393, 29.6422}, {-91.117973, 29.641447}, {-91.117844,
      29.640717}, {-91.117531, 29.640352}, {-91.116737, 
     29.639805}, {-91.116058, 29.639647}, {-91.115898, 
     29.639807}, {-91.115585, 29.641073}, {-91.115135, 29.64113}, {-91.114952,
      29.64097}, {-91.115318, 29.639305}, {-91.115219, 
     29.639122}, {-91.114586, 29.639053}, {-91.114296, 
     29.639214}, {-91.114113, 29.640402}, {-91.113983, 
     29.640564}, {-91.113663, 29.640562}, {-91.113426, 
     29.640444}, {-91.113525, 29.639189}, {-91.11335, 29.639078}, {-91.112404,
      29.639149}, {-91.112167, 29.639263}, {-91.112198, 
     29.640383}, {-91.112114, 29.640566}, {-91.111908, 
     29.640656}, {-91.111641, 29.640406}, {-91.111397, 
     29.639437}, {-91.111115, 29.639423}, {-91.110168, 
     29.639769}, {-91.109962, 29.639952}, {-91.110466, 
     29.640989}, {-91.110405, 29.641092}, {-91.110031, 
     29.641258}, {-91.109306, 29.640316}, {-91.109093, 
     29.640362}, {-91.108856, 29.640593}, {-91.10862, 29.641048}, {-91.108452,
      29.641197}, {-91.108513, 29.64139}, {-91.108673, 29.64155}, {-91.109489,
      29.642189}, {-91.109329, 29.642466}, {-91.109108, 
     29.642595}, {-91.108276, 29.641962}, {-91.10807, 29.64187}, {-91.107857, 
     29.641893}, {-91.107414, 29.642284}, {-91.107361, 
     29.642467}, {-91.108253, 29.643219}, {-91.108307, 29.643333}, {-91.10807,
      29.643494}, {-91.106728, 29.643061}, {-91.106621, 
     29.643084}, {-91.106522, 29.643242}, {-91.106621, 
     29.643929}, {-91.106941, 29.644224}, {-91.108566, 
     29.645031}, {-91.108376, 29.645357}, {-91.108147, 
     29.645456}, {-91.106636, 29.644779}, {-91.106544, 
     29.644888}, {-91.106201, 29.645573}, {-91.106201, 29.64571}, {-91.106415,
      29.645893}, {-91.107574, 29.646461}, {-91.107727, 
     29.646622}, {-91.107491, 29.646873}, {-91.107254, 
     29.646898}, {-91.105995, 29.646349}, {-91.105812, 
     29.646349}, {-91.105362, 29.647173}, {-91.105576, 
     29.647446}, {-91.106308, 29.647718}, {-91.106392, 
     29.647789}, {-91.106339, 29.64797}, {-91.105995, 29.648087}, {-91.105736,
      29.647903}, {-91.105186, 29.647783}, {-91.105026, 
     29.648041}, {-91.105606, 29.6499}, {-91.105469, 29.6499}, {-91.104866, 
     29.648363}, {-91.104675, 29.648382}, {-91.1045, 29.648619}, {-91.104263, 
     29.649183}, {-91.10334, 29.650774}, {-91.103004, 29.651649}, {-91.103004,
      29.651743}, {-91.103424, 29.651903}, {-91.103607, 
     29.652016}, {-91.10363, 29.652109}, {-91.10334, 29.652563}, {-91.103134, 
     29.652634}, {-91.102577, 29.652384}, {-91.101479, 
     29.654692}, {-91.101189, 29.655899}, {-91.102356, 
     29.655897}, {-91.102356, 29.656254}, {-91.101036, 
     29.656305}, {-91.101036, 29.65683}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.369164, 29.666937}, {-91.370659, 29.666935}, {-91.37088, 
     29.667061}, {-91.373672, 29.671852}, {-91.373581, 29.672487}, {-91.37368,
      29.672581}, {-91.37384, 29.67255}, {-91.374031, 29.67178}, {-91.373978, 
     29.671564}, {-91.371254, 29.666758}, {-91.371666, 
     29.666437}, {-91.372383, 29.665611}, {-91.373825, 29.66181}, {-91.37426, 
     29.661228}, {-91.375191, 29.66045}, {-91.375732, 29.659822}, {-91.376228,
      29.656773}, {-91.376373, 29.656382}, {-91.377312, 
     29.654982}, {-91.378365, 29.653955}, {-91.378754, 
     29.653715}, {-91.380089, 29.653381}, {-91.38131, 29.653364}, {-91.381447,
      29.653404}, {-91.381615, 29.653618}, {-91.38192, 29.65374}, {-91.38179, 
     29.653885}, {-91.381119, 29.654276}, {-91.379341, 
     29.654613}, {-91.378975, 29.654825}, {-91.379005, 
     29.654978}, {-91.379143, 29.655022}, {-91.381203, 29.65447}, {-91.381699,
      29.654331}, {-91.382111, 29.654116}, {-91.382568, 
     29.653667}, {-91.382729, 29.652716}, {-91.382973, 29.652119}, {-91.38382,
      29.650719}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.185181, 29.652285}, {-91.189613, 29.653755}, {-91.190353, 
     29.653934}, {-91.190559, 29.654051}, {-91.190773, 
     29.654097}, {-91.190834, 29.654043}, {-91.191284, 29.654278}, {-91.19268,
      29.654686}, {-91.193192, 29.654915}, {-91.193451, 
     29.654938}, {-91.193504, 29.646311}, {-91.193359, 
     29.645859}, {-91.192566, 29.644838}, {-91.190498, 
     29.641865}, {-91.190338, 29.641907}, {-91.19072, 29.642656}, {-91.191055,
      29.643066}, {-91.191559, 29.644253}, {-91.191628, 
     29.644566}, {-91.191345, 29.645075}, {-91.191452, 
     29.645189}, {-91.191872, 29.645235}, {-91.191849, 
     29.645533}, {-91.192032, 29.646078}, {-91.192215, 
     29.646215}, {-91.192505, 29.646284}, {-91.192398, 29.64665}, {-91.192451,
      29.646719}, {-91.192688, 29.646694}, {-91.192871, 
     29.646765}, {-91.192848, 29.647215}, {-91.192978, 
     29.647884}, {-91.192558, 29.648615}, {-91.192375, 
     29.649139}, {-91.192245, 29.6493}, {-91.191536, 29.648796}, {-91.191429, 
     29.648661}, {-91.191376, 29.648159}, {-91.191139, 
     29.647747}, {-91.191086, 29.647383}, {-91.190903, 
     29.647017}, {-91.190872, 29.646561}, {-91.190742, 
     29.646286}, {-91.190651, 29.64517}, {-91.190033, 29.644003}, {-91.189613,
      29.643801}, {-91.189537, 29.643618}, {-91.189667, 
     29.642862}, {-91.190086, 29.642611}, {-91.190239, 29.64237}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.483093, 29.77215}, {-91.482986, 29.772345}, {-91.482635, 
     29.772442}, {-91.480637, 29.771881}, {-91.480446, 
     29.771778}, {-91.480392, 29.771641}, {-91.480469, 
     29.771328}, {-91.480225, 29.771193}, {-91.480072, 29.771238}, {-91.47979,
      29.771526}, {-91.479568, 29.771503}, {-91.478806, 
     29.771049}, {-91.478584, 29.770987}, {-91.478127, 
     29.771046}, {-91.477699, 29.77076}, {-91.477379, 29.770668}, {-91.476967,
      29.770296}, {-91.474701, 29.7694}, {-91.473839, 29.7689}, {-91.471581, 
     29.76824}, {-91.46888, 29.767654}, {-91.467323, 29.767448}, {-91.46714, 
     29.767561}, {-91.466965, 29.767372}, {-91.466751, 
     29.767466}, {-91.465935, 29.767447}, {-91.465622, 
     29.767242}, {-91.465057, 29.767336}, {-91.464882, 
     29.767279}, {-91.464722, 29.767086}, {-91.464439, 
     29.767292}, {-91.464172, 29.767248}, {-91.463898, 
     29.767326}, {-91.463409, 29.767145}, {-91.462311, 
     29.766966}, {-91.459923, 29.76671}, {-91.4571, 29.766069}, {-91.456726, 
     29.765827}, {-91.456268, 29.765671}, {-91.455109, 
     29.765522}, {-91.453911, 29.765123}, {-91.452156, 29.76483}, {-91.447113,
      29.763771}, {-91.442497, 29.763334}, {-91.442207, 
     29.763262}, {-91.44223, 29.763186}, {-91.441978, 29.763103}, {-91.441872,
      29.763157}, {-91.441399, 29.763121}, {-91.439468, 
     29.762808}, {-91.43718, 29.76269}, {-91.436867, 29.762598}, {-91.436729, 
     29.762331}, {-91.436607, 29.762297}, {-91.436058, 
     29.762461}, {-91.435402, 29.762445}, {-91.433578, 
     29.762156}, {-91.433281, 29.762022}, {-91.433235, 
     29.761862}, {-91.432159, 29.7619}, {-91.430847, 29.761709}, {-91.430389, 
     29.761503}, {-91.429176, 29.76137}, {-91.428818, 29.761442}, {-91.428413,
      29.761425}, {-91.426697, 29.761148}, {-91.422691, 
     29.760874}, {-91.421402, 29.760698}, {-91.420395, 
     29.760729}, {-91.418579, 29.76054}, {-91.418221, 29.760666}, {-91.417633,
      29.76049}, {-91.417488, 29.76062}, {-91.417236, 29.760649}, {-91.413841,
      29.760149}, {-91.411247, 29.759684}, {-91.409523, 
     29.759296}, {-91.407768, 29.758751}, {-91.406441, 
     29.758518}, {-91.405991, 29.758259}, {-91.40551, 29.758118}, {-91.403221,
      29.757662}, {-91.400803, 29.756834}, {-91.399765, 
     29.756344}, {-91.396461, 29.754}, {-91.39563, 29.753273}, {-91.395035, 
     29.752735}, {-91.393394, 29.750658}, {-91.392441, 
     29.749176}, {-91.392189, 29.748533}, {-91.390518, 
     29.745556}, {-91.389565, 29.743324}, {-91.389603, 
     29.742901}, {-91.389503, 29.742586}, {-91.389076, 
     29.742256}, {-91.388947, 29.742046}, {-91.387398, 29.73567}, {-91.387115,
      29.733335}, {-91.386902, 29.730232}, {-91.386444, 
     29.728167}, {-91.386169, 29.726452}, {-91.38591, 29.725807}, {-91.385574,
      29.724026}, {-91.38472, 29.720852}, {-91.384506, 
     29.719675}, {-91.384071, 29.718058}, {-91.383842, 29.7176}, {-91.383072, 
     29.714445}, {-91.382637, 29.713152}, {-91.382469, 
     29.712116}, {-91.382011, 29.710823}, {-91.381607, 
     29.710094}, {-91.380707, 29.70805}, {-91.380142, 29.707022}, {-91.379303,
      29.705915}, {-91.37928, 29.70542}, {-91.378998, 29.704773}, {-91.378937,
      29.704252}, {-91.378738, 29.703869}, {-91.377457, 
     29.702431}, {-91.376793, 29.70216}, {-91.376617, 29.701979}, {-91.376335,
      29.701899}, {-91.376228, 29.702042}, {-91.376457, 
     29.702721}, {-91.376396, 29.702869}, {-91.375664, 29.70269}, {-91.375603,
      29.702999}, {-91.375755, 29.703184}, {-91.376656, 
     29.70344}, {-91.377007, 29.703678}, {-91.378471, 29.70495}, {-91.378365, 
     29.705141}, {-91.375343, 29.704115}, {-91.374855, 29.70414}, {-91.374397,
      29.704018}, {-91.374031, 29.703808}, {-91.373611, 
     29.703682}, {-91.373352, 29.703451}, {-91.37307, 29.703339}, {-91.372986,
      29.703159}, {-91.373688, 29.701542}, {-91.374306, 
     29.699839}, {-91.374512, 29.699701}, {-91.374756, 29.69924}, {-91.374825,
      29.698923}, {-91.374809, 29.697531}, {-91.374702, 
     29.697132}, {-91.374863, 29.696817}, {-91.375114, 
     29.696423}, {-91.375229, 29.696398}, {-91.37619, 29.697105}, {-91.37632, 
     29.697046}, {-91.376366, 29.696928}, {-91.376213, 
     29.696712}, {-91.375336, 29.696012}, {-91.375328, 
     29.695854}, {-91.375595, 29.695253}, {-91.375961, 
     29.695463}, {-91.376617, 29.696043}, {-91.37674, 29.696012}, {-91.376869,
      29.69578}, {-91.375816, 29.694881}, {-91.375755, 29.69471}, {-91.376556,
      29.692625}, {-91.376732, 29.692463}, {-91.376831, 
     29.691999}, {-91.377052, 29.69157}, {-91.377518, 29.691067}, {-91.377686,
      29.690771}, {-91.377686, 29.690401}, {-91.377983, 
     29.689604}, {-91.377945, 29.689419}, {-91.378632, 
     29.687933}, {-91.380997, 29.681437}, {-91.382324, 
     29.678324}, {-91.383499, 29.675051}, {-91.384079, 
     29.673981}, {-91.385117, 29.671062}, {-91.385735, 
     29.669891}, {-91.386757, 29.670164}, {-91.387024, 
     29.670292}, {-91.387093, 29.67062}, {-91.386871, 29.671457}, {-91.386742,
      29.671732}, {-91.386497, 29.671892}, {-91.386581, 
     29.671974}, {-91.386993, 29.671663}, {-91.38726, 29.670309}, {-91.387131,
      29.670135}, {-91.385918, 29.669798}, {-91.38575, 
     29.669657}, {-91.385765, 29.669491}, {-91.386765, 
     29.667046}, {-91.388779, 29.661589}, {-91.391899, 
     29.653875}, {-91.392067, 29.653637}, {-91.393318, 
     29.652548}, {-91.394135, 29.651134}, {-91.395699, 
     29.650671}, {-91.396004, 29.650644}, {-91.399147, 
     29.651306}, {-91.399948, 29.651247}, {-91.400269, 29.65111}, {-91.400604,
      29.651205}, {-91.400864, 29.651369}, {-91.400803, 
     29.651604}, {-91.40004, 29.651993}, {-91.399666, 29.652077}, {-91.39946, 
     29.652254}, {-91.399567, 29.652571}, {-91.399765, 
     29.652668}, {-91.401062, 29.652243}, {-91.40168, 29.652119}, {-91.402321,
      29.652086}, {-91.404465, 29.652309}, {-91.405823, 
     29.652622}, {-91.406151, 29.652807}, {-91.406219, 
     29.653082}, {-91.405975, 29.653469}, {-91.405579, 
     29.653879}, {-91.405388, 29.654228}, {-91.404808, 
     29.654743}, {-91.404579, 29.65535}, {-91.404404, 29.655495}, {-91.403633,
      29.655609}, {-91.403534, 29.655426}, {-91.403122, 
     29.655792}, {-91.402901, 29.655851}, {-91.402664, 
     29.656033}, {-91.401688, 29.656408}, {-91.401413, 
     29.656469}, {-91.401199, 29.656391}, {-91.400887, 
     29.656548}, {-91.400253, 29.657335}, {-91.400055, 29.65736}, {-91.399803,
      29.657282}, {-91.399704, 29.657146}, {-91.399734, 
     29.656973}, {-91.400444, 29.656284}, {-91.400658, 
     29.655846}, {-91.400467, 29.65579}, {-91.399635, 29.656481}, {-91.3993, 
     29.65704}, {-91.399277, 29.65745}, {-91.399559, 29.657703}, {-91.400002, 
     29.657795}, {-91.401154, 29.6572}, {-91.40229, 29.656467}, {-91.403084, 
     29.656334}, {-91.40361, 29.655996}, {-91.403816, 29.655962}, {-91.403786,
      29.656429}, {-91.403618, 29.656862}, {-91.403275, 
     29.657394}, {-91.402367, 29.657619}, {-91.401489, 
     29.657934}, {-91.400879, 29.658304}, {-91.400513, 
     29.658749}, {-91.400368, 29.659138}, {-91.400536, 
     29.659794}, {-91.400871, 29.66025}, {-91.401291, 29.660444}, {-91.40181, 
     29.660404}, {-91.402634, 29.660198}, {-91.403061, 29.6595}, {-91.40329, 
     29.659409}, {-91.40358, 29.659334}, {-91.403954, 29.659418}, {-91.404045,
      29.659616}, {-91.404266, 29.659704}, {-91.404488, 
     29.659563}, {-91.404839, 29.658749}, {-91.404594, 
     29.658319}, {-91.404602, 29.658113}, {-91.404755, 29.657896}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.142776, 29.639534}, {-91.142563, 29.639336}, {-91.142349, 
     29.639338}, {-91.142143, 29.639618}, {-91.141922, 
     29.640213}, {-91.142097, 29.640358}, {-91.142258, 
     29.640303}, {-91.142776, 29.639534}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.190781, 29.641832}, {-91.190781, 29.641769}, {-91.190918, 
     29.64179}, {-91.191055, 29.64193}, {-91.191269, 29.641489}, {-91.191475, 
     29.641422}, {-91.191795, 29.641491}, {-91.191765, 
     29.641672}, {-91.191437, 29.642023}, {-91.191559, 
     29.642128}, {-91.191795, 29.642792}, {-91.192032, 
     29.643135}, {-91.192001, 29.643248}, {-91.192375, 
     29.643545}, {-91.192764, 29.644161}, {-91.193085, 29.644274}, {-91.19313,
      29.644457}, {-91.193031, 29.644732}, {-91.193344, 
     29.645004}, {-91.193977, 29.646454}, {-91.193832, 
     29.648201}, {-91.194084, 29.64879}, {-91.193855, 29.648993}, {-91.194153,
      29.649509}, {-91.194473, 29.649593}, {-91.19458, 
     29.649754}, {-91.194481, 29.651056}, {-91.194664, 
     29.652126}, {-91.194267, 29.652538}, {-91.194267, 
     29.652721}, {-91.194374, 29.652905}, {-91.19487, 29.653111}, {-91.194954,
      29.65377}, {-91.195305, 29.654613}, {-91.196083, 
     29.655537}, {-91.195976, 29.6558}, {-91.193665, 29.655005}, {-91.193611, 
     29.654821}, {-91.193718, 29.654139}, {-91.193665, 
     29.651125}, {-91.193687, 29.650759}, {-91.193871, 
     29.650484}, {-91.193718, 29.650211}, {-91.193657, 29.649723}, {-91.19371,
      29.648067}, {-91.193657, 29.647778}, {-91.193733, 
     29.647074}, {-91.19368, 29.646526}, {-91.19352, 29.645859}, {-91.191803, 
     29.64361}, {-91.190781, 29.641832}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.380196, 29.649254}, {-91.380302, 29.649794}, {-91.380684, 
     29.650356}, {-91.380844, 29.650784}, {-91.381531, 
     29.651703}, {-91.381569, 29.651922}, {-91.381348, 
     29.652302}, {-91.381447, 29.652485}, {-91.381187, 
     29.652981}, {-91.380692, 29.652805}, {-91.38063, 29.652494}, {-91.380264,
      29.652466}, {-91.380089, 29.652536}, {-91.380135, 
     29.652733}, {-91.38047, 29.652767}, {-91.380531, 29.652822}, {-91.380379,
      29.652908}, {-91.378693, 29.653257}, {-91.37751, 29.65378}, {-91.37709, 
     29.654068}, {-91.376663, 29.654406}, {-91.375916, 
     29.655516}, {-91.375732, 29.655977}, {-91.375778, 
     29.656458}, {-91.375534, 29.656925}, {-91.37561, 29.657398}, {-91.375496,
      29.65789}, {-91.375206, 29.658569}, {-91.37458, 29.659363}, {-91.374207,
      29.659706}, {-91.372887, 29.660385}, {-91.372528, 
     29.660498}, {-91.371613, 29.660433}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.447617, 29.652081}, {-91.447502, 29.65234}, {-91.447105, 
     29.652601}, {-91.44664, 29.652758}, {-91.444908, 29.652851}, {-91.444336,
      29.653217}, {-91.443207, 29.654161}, {-91.442604, 
     29.654322}, {-91.441841, 29.654373}, {-91.441391, 
     29.654526}, {-91.441231, 29.654657}, {-91.441162, 
     29.654846}, {-91.441353, 29.655018}, {-91.442307, 
     29.655235}, {-91.442581, 29.65539}, {-91.442848, 29.655693}, {-91.443008,
      29.656055}, {-91.443115, 29.656773}, {-91.443108, 29.6574}, {-91.442986,
      29.658134}, {-91.442719, 29.658884}, {-91.443169, 
     29.65976}, {-91.443451, 29.659857}, {-91.443596, 29.659805}, {-91.444099,
      29.659363}, {-91.444092, 29.659195}, {-91.443977, 
     29.659061}, {-91.44413, 29.658924}, {-91.444397, 29.658838}, {-91.444504,
      29.658665}, {-91.444473, 29.658533}, {-91.44416, 
     29.658358}, {-91.444244, 29.658066}, {-91.444427, 
     29.657965}, {-91.444374, 29.65836}, {-91.444641, 29.658567}, {-91.444588,
      29.65884}, {-91.444458, 29.659023}, {-91.444214, 
     29.659081}, {-91.444351, 29.659363}, {-91.443611, 
     29.660002}, {-91.443352, 29.660011}, {-91.443047, 
     29.659838}, {-91.442917, 29.659668}, {-91.442848, 
     29.659367}, {-91.442734, 29.659269}, {-91.442581, 
     29.659273}, {-91.441994, 29.659855}, {-91.441597, 
     29.660023}, {-91.440575, 29.660154}, {-91.440399, 
     29.660351}, {-91.440529, 29.660658}, {-91.441101, 
     29.661356}, {-91.441353, 29.6618}, {-91.441429, 29.662374}, {-91.441261, 
     29.66362}, {-91.441315, 29.663916}, {-91.441429, 29.66416}, {-91.44236, 
     29.665104}, {-91.442535, 29.665804}, {-91.442467, 
     29.666353}, {-91.442558, 29.666716}, {-91.443169, 
     29.667953}, {-91.443977, 29.668438}, {-91.444695, 
     29.668766}, {-91.445679, 29.669092}, {-91.445854, 
     29.669352}, {-91.448357, 29.670397}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.141312, 29.67728}, {-91.143089, 29.67588}, {-91.142319, 
     29.675074}, {-91.142014, 29.675074}, {-91.142052, 
     29.675274}, {-91.142334, 29.675524}, {-91.142387, 
     29.676083}, {-91.141365, 29.676817}, {-91.141174, 
     29.676908}, {-91.140724, 29.676895}, {-91.140312, 
     29.676659}, {-91.139313, 29.675634}, {-91.137543, 
     29.673159}, {-91.137222, 29.672886}, {-91.137222, 
     29.672739}, {-91.136765, 29.672098}, {-91.13903, 29.67075}, {-91.138275, 
     29.669825}, {-91.138145, 29.669962}, {-91.137955, 
     29.669985}, {-91.137909, 29.670164}, {-91.138275, 
     29.670694}, {-91.138321, 29.670935}, {-91.136612, 
     29.671835}, {-91.136086, 29.671453}, {-91.136024, 29.671022}, {-91.13562,
      29.670788}, {-91.135506, 29.670666}, {-91.135422, 
     29.670362}, {-91.135017, 29.670012}, {-91.135017, 29.669785}, {-91.13475,
      29.669556}, {-91.134491, 29.669098}, {-91.134277, 
     29.668941}, {-91.134087, 29.668583}, {-91.133728, 
     29.668163}, {-91.133041, 29.666956}, {-91.132675, 
     29.666592}, {-91.132545, 29.666225}, {-91.132126, 
     29.665752}, {-91.132126, 29.665571}, {-91.131859, 
     29.665266}, {-91.131439, 29.664539}, {-91.131416, 
     29.664379}, {-91.130653, 29.663534}, {-91.129074, 29.66107}, {-91.128891,
      29.66066}, {-91.128731, 29.659977}, {-91.128113, 
     29.658995}, {-91.127281, 29.657421}, {-91.127235, 
     29.656961}, {-91.126556, 29.655584}, {-91.126236, 29.654408}, {-91.12606,
      29.654179}, {-91.125, 29.651896}, {-91.124771, 29.651112}, {-91.124451, 
     29.650694}, {-91.124191, 29.649956}, {-91.123573, 
     29.648863}, {-91.123444, 29.648224}, {-91.123245, 
     29.648043}, {-91.123016, 29.647266}, {-91.122444, 29.64642}, {-91.122261,
      29.645964}, {-91.121574, 29.644869}, {-91.120239, 
     29.642221}, {-91.120186, 29.641718}, {-91.119949, 29.64152}, {-91.119637,
      29.639999}, {-91.118813, 29.639072}, {-91.118156, 
     29.638821}, {-91.117844, 29.638594}, {-91.1175, 29.638456}, {-91.115898, 
     29.638041}, {-91.11322, 29.637981}, {-91.111954, 29.638166}, {-91.110802,
      29.638237}, {-91.110329, 29.638557}, {-91.109406, 
     29.638901}, {-91.108879, 29.63929}, {-91.108017, 29.639771}, {-91.106178,
      29.641258}, {-91.10553, 29.641556}, {-91.105103, 
     29.641556}, {-91.104713, 29.641388}, {-91.10405, 29.641327}, {-91.103836,
      29.641214}, {-91.102051, 29.640829}, {-91.101524, 
     29.640579}, {-91.100266, 29.640421}, {-91.099899, 
     29.640284}, {-91.099396, 29.640215}, {-91.099106, 
     29.640055}, {-91.098663, 29.640059}, {-91.097191, 29.639776}, {-91.09687,
      29.639647}, {-91.096428, 29.639284}, {-91.095871, 
     29.639488}, {-91.095352, 29.639399}, {-91.094513, 
     29.639042}, {-91.093407, 29.6387}, {-91.092674, 29.638319}, {-91.091988, 
     29.638191}, {-91.089989, 29.637024}, {-91.089806, 29.636665}, {-91.08918,
      29.636372}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.382523, 29.64926}, {-91.382797, 29.649578}, {-91.383003, 
     29.649698}, {-91.383949, 29.649929}, {-91.382942, 
     29.651388}, {-91.382866, 29.651297}, {-91.382797, 
     29.650633}, {-91.382172, 29.649536}, {-91.382339, 
     29.649246}, {-91.382523, 29.64926}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.150917, 29.650362}, {-91.151588, 29.6504}, {-91.152115, 
     29.64983}, {-91.152328, 29.649897}, {-91.152664, 29.650219}, {-91.152664,
      29.6504}, {-91.152245, 29.650673}, {-91.151825, 29.651131}, {-91.151749,
      29.651314}, {-91.151932, 29.652}, {-91.152458, 29.652912}, {-91.152458, 
     29.653093}, {-91.152298, 29.653233}, {-91.152298, 
     29.653391}, {-91.152695, 29.653664}, {-91.152802, 
     29.653847}, {-91.152771, 29.654213}, {-91.152908, 29.65435}, {-91.153114,
      29.65435}, {-91.15377, 29.6546}, {-91.15419, 29.654598}, {-91.154961, 
     29.654432}, {-91.156303, 29.653873}, {-91.157051, 
     29.653368}, {-91.157501, 29.652538}, {-91.157555, 
     29.652357}, {-91.156868, 29.650076}, {-91.156242, 
     29.647427}, {-91.155411, 29.643009}, {-91.155205, 29.64283}, {-91.155128,
      29.642561}, {-91.152557, 29.641588}, {-91.150742, 
     29.640993}, {-91.150032, 29.640676}, {-91.148224, 
     29.640085}, {-91.146965, 29.639566}, {-91.146454, 
     29.639948}, {-91.146149, 29.639584}, {-91.146149, 
     29.639296}, {-91.145592, 29.639175}, {-91.143692, 
     29.638453}, {-91.143387, 29.638447}, {-91.143044, 
     29.638538}, {-91.142784, 29.638767}, {-91.1427, 29.63904}, {-91.142838, 
     29.639271}, {-91.143044, 29.639315}, {-91.143173, 29.63945}, {-91.143127,
      29.639633}, {-91.142548, 29.640205}, {-91.142441, 
     29.64048}, {-91.142258, 29.640572}, {-91.142044, 29.640505}, {-91.141838,
      29.640594}, {-91.141541, 29.641235}, {-91.141441, 
     29.641258}, {-91.141289, 29.641121}, {-91.141205, 
     29.641144}, {-91.141205, 29.641783}, {-91.141441, 
     29.642286}, {-91.141533, 29.642742}, {-91.141647, 
     29.642742}, {-91.142097, 29.642195}, {-91.142296, 
     29.642109}, {-91.143021, 29.642307}, {-91.143311, 
     29.642466}, {-91.143654, 29.642466}, {-91.143929, 
     29.642786}, {-91.144516, 29.642782}, {-91.14502, 29.642645}, {-91.145119,
      29.642395}, {-91.144989, 29.642099}, {-91.145279, 
     29.641573}, {-91.145042, 29.641003}, {-91.145149, 
     29.640909}, {-91.145515, 29.640909}, {-91.145683, 
     29.641056}, {-91.145645, 29.641754}, {-91.145752, 
     29.641937}, {-91.146172, 29.641937}, {-91.146675, 29.642118}, {-91.14698,
      29.641987}, {-91.147438, 29.641434}, {-91.147385, 
     29.640745}, {-91.147591, 29.640566}, {-91.147804, 
     29.640566}, {-91.147858, 29.640747}, {-91.147804, 29.64093}, {-91.147881,
      29.640999}, {-91.148247, 29.640816}, {-91.148537, 
     29.640951}, {-91.148666, 29.641111}, {-91.148659, 
     29.641993}, {-91.148987, 29.642321}, {-91.1493, 29.642458}, {-91.149612, 
     29.642778}, {-91.149773, 29.643507}, {-91.150665, 
     29.644238}, {-91.151222, 29.644556}, {-91.151642, 29.64451}, {-91.151825,
      29.644236}, {-91.152191, 29.64435}, {-91.152298, 
     29.644508}, {-91.152298, 29.645058}, {-91.152367, 
     29.645172}, {-91.152275, 29.645622}, {-91.151932, 
     29.645926}, {-91.151581, 29.646078}, {-91.150536, 
     29.646338}, {-91.149986, 29.646751}, {-91.149147, 
     29.646683}, {-91.148674, 29.64682}, {-91.14875, 29.647453}, {-91.14904, 
     29.647825}, {-91.14904, 29.648045}, {-91.150177, 29.649014}, {-91.150368,
      29.650646}, {-91.150589, 29.650881}, {-91.150826, 
     29.650654}, {-91.150826, 29.650471}, {-91.150917, 29.650362}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.444862, 29.65131}, {-91.444885, 29.652103}, {-91.44503, 
     29.652342}, {-91.446388, 29.652193}, {-91.446854, 29.65204}, {-91.447006,
      29.651911}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.195732, 29.723558}, {-92.195297, 29.723957}, {-92.194809, 
     29.723669}, {-92.194374, 29.723213}, {-92.193924, 
     29.722927}, {-92.193039, 29.722576}, {-92.192444, 
     29.721983}, {-92.191925, 29.721119}, {-92.191689, 
     29.720455}, {-92.191231, 29.719912}, {-92.190262, 
     29.719303}, {-92.188438, 29.718584}, {-92.186653, 29.717672}, {-92.18528,
      29.717121}, {-92.184944, 29.716852}, {-92.184525, 
     29.716291}, {-92.183914, 29.714167}, {-92.183479, 
     29.713589}, {-92.182808, 29.713028}, {-92.180687, 
     29.712019}, {-92.179298, 29.710548}, {-92.17868, 29.709322}, {-92.177437,
      29.708021}, {-92.177216, 29.70751}, {-92.17662, 29.70719}, {-92.175484, 
     29.706875}, {-92.17466, 29.706522}, {-92.173004, 29.705254}, {-92.172997,
      29.704573}, {-92.172623, 29.703926}, {-92.171989, 
     29.703453}, {-92.171501, 29.703268}, {-92.170105, 
     29.703157}, {-92.169273, 29.701818}, {-92.168854, 
     29.701292}, {-92.167557, 29.700567}, {-92.165779, 
     29.700289}, {-92.165596, 29.699711}, {-92.165878, 
     29.699163}, {-92.166748, 29.698202}, {-92.168121, 29.6971}, {-92.169273, 
     29.696922}, {-92.169998, 29.696985}, {-92.171463, 
     29.697296}, {-92.172897, 29.697695}, {-92.17424, 29.697685}, {-92.175079,
      29.697386}, {-92.176727, 29.696318}, {-92.177711, 
     29.695526}, {-92.178345, 29.694479}, {-92.179222, 
     29.694181}, {-92.179604, 29.693703}, {-92.180138, 
     29.692402}, {-92.180588, 29.69211}, {-92.181427, 29.692223}, {-92.184265,
      29.69319}, {-92.185402, 29.693266}, {-92.186554, 
     29.691622}, {-92.187126, 29.690624}, {-92.187355, 
     29.689669}, {-92.187187, 29.689005}, {-92.18605, 29.686829}, {-92.186195,
      29.684492}, {-92.186905, 29.683071}, {-92.189423, 
     29.681259}, {-92.190468, 29.68062}, {-92.191368, 29.680376}, {-92.193398,
      29.680393}, {-92.194389, 29.680164}, {-92.195038, 
     29.680279}, {-92.195396, 29.680855}, {-92.19558, 29.681755}, {-92.196625,
      29.682617}, {-92.198616, 29.684052}, {-92.199913, 
     29.684845}, {-92.202347, 29.685829}, {-92.203476, 
     29.685925}, {-92.204315, 29.685865}, {-92.205482, 
     29.685139}, {-92.205788, 29.684593}, {-92.205788, 
     29.682631}, {-92.206108, 29.682255}, {-92.206268, 
     29.682476}, {-92.206543, 29.68416}, {-92.206558, 29.690844}, {-92.206459,
      29.695835}, {-92.20253, 29.695709}, {-92.202217, 29.695606}, {-92.20118,
      29.695597}, {-92.20118, 29.696056}, {-92.206421, 29.69607}, {-92.206367,
      29.696903}, {-92.206413, 29.700689}, {-92.199806, 
     29.711824}, {-92.197723, 29.713799}, {-92.195541, 
     29.716133}, {-92.194855, 29.715813}, {-92.19471, 29.71554}, {-92.195709, 
     29.713896}, {-92.195602, 29.713352}, {-92.194183, 
     29.715799}, {-92.183334, 29.711544}, {-92.183144, 
     29.711851}, {-92.187592, 29.713606}, {-92.185936, 
     29.715782}, {-92.186272, 29.715879}, {-92.187943, 
     29.713669}, {-92.192001, 29.715225}, {-92.195244, 
     29.716599}, {-92.195251, 29.717756}, {-92.195457, 
     29.718639}, {-92.195984, 29.719677}, {-92.196533, 
     29.720387}, {-92.196701, 29.72134}, {-92.196655, 29.722193}, {-92.195732,
      29.723558}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.529297, 29.691429}, {-92.529488, 29.691418}, {-92.529747, 
     29.691591}, {-92.529991, 29.691647}, {-92.530067, 
     29.691746}, {-92.530365, 29.691671}, {-92.530579, 29.692022}, {-92.5317, 
     29.6926}, {-92.532074, 29.693069}, {-92.532562, 29.693146}, {-92.532845, 
     29.693291}, {-92.532913, 29.693365}, {-92.532814, 
     29.693563}, {-92.532661, 29.693707}, {-92.532455, 29.693764}, {-92.53231,
      29.693964}, {-92.5327, 29.694105}, {-92.532837, 29.69408}, {-92.533028, 
     29.693647}, {-92.533127, 29.69363}, {-92.533203, 29.693769}, {-92.533478,
      29.693859}, {-92.533722, 29.693687}, {-92.533859, 
     29.693773}, {-92.533958, 29.694122}, {-92.533836, 
     29.694323}, {-92.533875, 29.694395}, {-92.534172, 
     29.694469}, {-92.534416, 29.694393}, {-92.534538, 29.69445}, {-92.534798,
      29.695177}, {-92.534973, 29.695187}, {-92.535065, 
     29.695005}, {-92.535126, 29.694477}, {-92.535263, 29.694225}, {-92.5355, 
     29.69425}, {-92.535728, 29.694593}, {-92.536049, 29.694714}, {-92.536324,
      29.694483}, {-92.536438, 29.694527}, {-92.536621, 
     29.694757}, {-92.53656, 29.695004}, {-92.5373, 29.695787}, {-92.537453, 
     29.696245}, {-92.53788, 29.696276}, {-92.537819, 29.696749}, {-92.53746, 
     29.696898}, {-92.537148, 29.696924}, {-92.536949, 
     29.697048}, {-92.536842, 29.697247}, {-92.536873, 
     29.697344}, {-92.537361, 29.697737}, {-92.537537, 
     29.697697}, {-92.537636, 29.697514}, {-92.538544, 29.697767}, {-92.53846,
      29.698004}, {-92.538162, 29.698}, {-92.538063, 29.698465}, {-92.538155, 
     29.698662}, {-92.538025, 29.698837}, {-92.537811, 
     29.698917}, {-92.537811, 29.698994}, {-92.538269, 
     29.699049}, {-92.538368, 29.699249}, {-92.538857, 
     29.699425}, {-92.539032, 29.699368}, {-92.539169, 
     29.699165}, {-92.539444, 29.699301}, {-92.539642, 
     29.699177}, {-92.539917, 29.699373}, {-92.539993, 
     29.699629}, {-92.540703, 29.699903}, {-92.540733, 
     29.700954}, {-92.540291, 29.70105}, {-92.540192, 29.701111}, {-92.540192,
      29.701212}, {-92.54129, 29.701448}, {-92.54126, 29.701637}, {-92.541046,
      29.701698}, {-92.54097, 29.701859}, {-92.541008, 
     29.702045}, {-92.541252, 29.702579}, {-92.541359, 29.702671}, {-92.54158,
      29.702581}, {-92.541656, 29.702703}, {-92.541695, 
     29.702971}, {-92.541519, 29.70311}, {-92.541908, 29.703806}, {-92.542282,
      29.703876}, {-92.542007, 29.704309}, {-92.542061, 
     29.704527}, {-92.542336, 29.704664}, {-92.542519, 
     29.704632}, {-92.542618, 29.704514}, {-92.542717, 
     29.704529}, {-92.543098, 29.704931}, {-92.54287, 29.705006}, {-92.54277, 
     29.705257}, {-92.543274, 29.705503}, {-92.543327, 
     29.705654}, {-92.543266, 29.70578}, {-92.543053, 29.705917}, {-92.543015,
      29.706009}, {-92.543152, 29.706245}, {-92.542892, 
     29.706352}, {-92.54287, 29.70647}, {-92.542961, 29.70652}, {-92.542885, 
     29.706697}, {-92.542641, 29.706808}, {-92.543335, 
     29.707272}, {-92.543449, 29.707462}, {-92.543343, 
     29.707699}, {-92.543411, 29.707823}, {-92.543633, 
     29.707855}, {-92.543625, 29.707966}, {-92.54319, 29.708038}, {-92.542976,
      29.708254}, {-92.543907, 29.708267}, {-92.544044, 
     29.708368}, {-92.544121, 29.708864}, {-92.544006, 
     29.709066}, {-92.543777, 29.709217}, {-92.543739, 
     29.709549}, {-92.544609, 29.709948}, {-92.544746, 
     29.710117}, {-92.544754, 29.710268}, {-92.544853, 
     29.710325}, {-92.544777, 29.71056}, {-92.544624, 29.710678}, {-92.544724,
      29.711502}, {-92.545006, 29.71166}, {-92.544655, 
     29.712053}, {-92.544777, 29.712351}, {-92.544731, 
     29.712801}, {-92.545113, 29.712936}, {-92.545212, 
     29.713037}, {-92.545059, 29.713459}, {-92.545219, 29.713598}, {-92.54541,
      29.713667}, {-92.545578, 29.713629}, {-92.545746, 
     29.713453}, {-92.545876, 29.713535}, {-92.545853, 
     29.714001}, {-92.546333, 29.713915}, {-92.54657, 29.714169}, {-92.546906,
      29.714291}, {-92.548546, 29.7143}, {-92.548996, 29.714064}, {-92.549255,
      29.714209}, {-92.549591, 29.714241}, {-92.550011, 
     29.713902}, {-92.550552, 29.713974}, {-92.550774, 
     29.713882}, {-92.550987, 29.7141}, {-92.551109, 29.714125}, {-92.551308, 
     29.713923}, {-92.551613, 29.714134}, {-92.551826, 
     29.714447}, {-92.552513, 29.714787}, {-92.552795, 
     29.714735}, {-92.553062, 29.714933}, {-92.553207, 
     29.714725}, {-92.553284, 29.714252}, {-92.553215, 
     29.714165}, {-92.553299, 29.713989}, {-92.553581, 29.713982}, {-92.55381,
      29.714445}, {-92.553986, 29.714619}, {-92.553909, 
     29.715071}, {-92.554115, 29.714979}, {-92.554291, 
     29.714684}, {-92.554642, 29.714622}, {-92.555161, 
     29.714758}, {-92.555664, 29.714783}, {-92.555702, 
     29.714697}, {-92.555405, 29.714558}, {-92.555443, 
     29.714479}, {-92.555885, 29.714468}, {-92.556023, 
     29.714386}, {-92.556641, 29.714577}, {-92.556709, 
     29.714441}, {-92.556396, 29.714264}, {-92.555832, 
     29.714159}, {-92.555122, 29.714155}, {-92.554482, 
     29.714024}, {-92.553947, 29.713799}, {-92.553696, 29.713583}, {-92.55262,
      29.711899}, {-92.552399, 29.710604}, {-92.552376, 
     29.709585}, {-92.552437, 29.70933}, {-92.553375, 29.707897}, {-92.554138,
      29.706533}, {-92.554779, 29.705902}, {-92.555443, 
     29.705709}, {-92.556183, 29.70484}, {-92.556709, 29.704527}, {-92.557335,
      29.704288}, {-92.558594, 29.70405}, {-92.559204, 
     29.704165}, {-92.560951, 29.704138}, {-92.562721, 
     29.704632}, {-92.563896, 29.705349}, {-92.564537, 
     29.705833}, {-92.565125, 29.706554}, {-92.565506, 
     29.707623}, {-92.565788, 29.708836}, {-92.565796, 
     29.709126}, {-92.565376, 29.710667}, {-92.565201, 
     29.710947}, {-92.562912, 29.712709}, {-92.562798, 
     29.713018}, {-92.562469, 29.71303}, {-92.562012, 29.713863}, {-92.561897,
      29.713913}, {-92.561783, 29.714111}, {-92.56179, 
     29.714348}, {-92.562103, 29.714386}, {-92.562294, 
     29.714306}, {-92.562675, 29.714491}, {-92.562866, 
     29.714485}, {-92.563194, 29.714279}, {-92.563766, 
     29.714344}, {-92.564598, 29.714209}, {-92.564774, 
     29.713999}, {-92.564903, 29.714037}, {-92.56488, 29.714363}, {-92.565147,
      29.714546}, {-92.566093, 29.714613}, {-92.566521, 29.714546}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.397095, 29.649593}, {-91.397507, 29.649731}, {-91.397476, 
     29.649307}, {-91.397118, 29.64922}, {-91.396889, 29.64925}, {-91.396919, 
     29.649504}, {-91.397095, 29.649593}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.146942, 29.639378}, {-91.148315, 29.639812}, {-91.148209, 
     29.639288}, {-91.148094, 29.639126}, {-91.148193, 
     29.638536}, {-91.147926, 29.63814}, {-91.147606, 29.63805}, {-91.147514, 
     29.638123}, {-91.147408, 29.638285}, {-91.147224, 
     29.639046}, {-91.146889, 29.639355}, {-91.146942, 29.639378}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.13401, 29.680481}, {-92.134506, 29.680103}, {-92.134781, 
     29.679665}, {-92.134796, 29.678898}, {-92.134438, 
     29.678631}, {-92.134148, 29.678177}, {-92.133148, 
     29.678101}, {-92.132484, 29.678251}, {-92.131447, 
     29.678757}, {-92.131042, 29.678574}, {-92.130745, 
     29.677788}, {-92.130341, 29.677542}, {-92.129768, 29.677485}, {-92.12925,
      29.677673}, {-92.128967, 29.678009}, {-92.128929, 
     29.678463}, {-92.129311, 29.678938}, {-92.130646, 
     29.679363}, {-92.130844, 29.679754}, {-92.133125, 29.680382}, {-92.13401,
      29.680481}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.38382, 29.650719}, {-91.384758, 29.649317}, {-91.385361, 
     29.648846}, {-91.385437, 29.648588}, {-91.385246, 
     29.648212}, {-91.385567, 29.647943}, {-91.386017, 
     29.647903}, {-91.388367, 29.648691}, {-91.389572, 
     29.649298}, {-91.389709, 29.649418}, {-91.389877, 
     29.649818}, {-91.390259, 29.649881}, {-91.390434, 29.65008}, {-91.390953,
      29.650845}, {-91.391037, 29.651098}, {-91.389076, 
     29.655985}, {-91.388649, 29.657293}, {-91.38636, 29.663218}, {-91.384537,
      29.667677}, {-91.384392, 29.667843}, {-91.384087, 
     29.667925}, {-91.383614, 29.667778}, {-91.383232, 
     29.667543}, {-91.383186, 29.666962}, {-91.383286, 
     29.666443}, {-91.383148, 29.666035}, {-91.3825, 29.665461}, {-91.382523, 
     29.665342}, {-91.382805, 29.665104}, {-91.382622, 
     29.664824}, {-91.382645, 29.664686}, {-91.383469, 
     29.663857}, {-91.383583, 29.663511}, {-91.383423, 
     29.663502}, {-91.382469, 29.664631}, {-91.382294, 
     29.665079}, {-91.382339, 29.665289}, {-91.381683, 
     29.665585}, {-91.381226, 29.666393}, {-91.380714, 
     29.667561}, {-91.379967, 29.668482}, {-91.379349, 
     29.669668}, {-91.379311, 29.67038}, {-91.379539, 29.67124}, {-91.379478, 
     29.671453}, {-91.379539, 29.671677}, {-91.379814, 
     29.672007}, {-91.380363, 29.67474}, {-91.380234, 29.675571}, {-91.379463,
      29.677387}, {-91.379074, 29.67877}, {-91.378876, 
     29.679039}, {-91.378426, 29.680239}, {-91.378159, 29.68051}, {-91.378029,
      29.681219}, {-91.377861, 29.681417}, {-91.376755, 
     29.68461}, {-91.374977, 29.689045}, {-91.375114, 29.689041}, {-91.375977,
      29.686977}, {-91.377968, 29.681664}, {-91.378181, 
     29.68132}, {-91.378479, 29.681034}, {-91.378525, 29.680666}, {-91.379318,
      29.678795}, {-91.380157, 29.67626}, {-91.380791, 
     29.674849}, {-91.380859, 29.674557}, {-91.380547, 29.674227}, {-91.38044,
      29.673998}, {-91.380058, 29.67223}, {-91.380264, 29.672117}, {-91.38131,
      29.672497}, {-91.381615, 29.672497}, {-91.381836, 
     29.67239}, {-91.382195, 29.67219}, {-91.382523, 29.671787}, {-91.383293, 
     29.670589}, {-91.383331, 29.670877}, {-91.382874, 29.672201}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.193977, 29.679958}, {-92.193199, 29.680119}, {-92.192406, 
     29.680126}, {-92.192421, 29.679932}, {-92.19278, 29.679819}, {-92.193237,
      29.679554}, {-92.193649, 29.679537}, {-92.194107, 
     29.679214}, {-92.19442, 29.679213}, {-92.194519, 29.679337}, {-92.193977,
      29.679958}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.144547, 29.680069}, {-92.144096, 29.67993}, {-92.143768, 
     29.680264}, {-92.141769, 29.677935}, {-92.141769, 29.67779}, {-92.142174,
      29.677664}, {-92.14341, 29.677633}, {-92.143837, 
     29.677464}, {-92.144165, 29.677422}, {-92.144402, 
     29.677542}, {-92.144455, 29.677832}, {-92.144379, 29.67918}, {-92.144691,
      29.679945}, {-92.144547, 29.680069}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.201042, 29.639597}, {-91.200806, 29.639523}, {-91.200439, 
     29.639868}, {-91.200348, 29.640087}, {-91.200287, 
     29.640882}, {-91.200516, 29.641279}, {-91.200806, 
     29.641203}, {-91.200928, 29.640934}, {-91.200851, 
     29.640421}, {-91.201073, 29.63974}, {-91.201042, 29.639597}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.155472, 29.640396}, {-91.155708, 29.638885}, {-91.155708, 
     29.637379}, {-91.155922, 29.637289}, {-91.156342, 
     29.637928}, {-91.156624, 29.638052}, {-91.156731, 
     29.638414}, {-91.157181, 29.638611}, {-91.157684, 29.63909}, {-91.15789, 
     29.63909}, {-91.158241, 29.639252}, {-91.158531, 29.640104}, {-91.158737,
      29.640459}, {-91.159286, 29.640985}, {-91.159706, 
     29.641165}, {-91.159966, 29.641623}, {-91.160233, 
     29.641851}, {-91.160469, 29.642397}, {-91.160431, 
     29.643497}, {-91.160652, 29.643837}, {-91.160599, 29.643974}, {-91.16037,
      29.643997}, {-91.159363, 29.643736}, {-91.155739, 
     29.642496}, {-91.155556, 29.642359}, {-91.155479, 
     29.641731}, {-91.155632, 29.641367}, {-91.155472, 29.640396}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.220551, 29.680311}, {-92.22049, 29.679962}, {-92.220184, 
     29.679478}, {-92.219849, 29.679289}, {-92.219429, 
     29.679373}, {-92.219421, 29.679544}, {-92.219589, 
     29.679829}, {-92.220131, 29.680218}, {-92.220551, 29.680311}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.145332, 29.636616}, {-91.145401, 29.636734}, {-91.145493, 
     29.636732}, {-91.14566, 29.636627}, {-91.14566, 29.636444}, {-91.145523, 
     29.636433}, {-91.145332, 29.636616}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.380196, 29.649254}, {-91.380249, 29.649162}, {-91.380669, 
     29.649073}, {-91.380821, 29.648706}, {-91.381615, 
     29.648024}, {-91.381981, 29.647886}, {-91.382195, 29.64798}, {-91.382401,
      29.647842}, {-91.38282, 29.647844}, {-91.383316, 
     29.647343}, {-91.381874, 29.647112}, {-91.381454, 
     29.646929}, {-91.376312, 29.646137}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.155991, 29.636433}, {-91.155815, 29.636562}, {-91.155815, 
     29.636766}, {-91.155952, 29.636766}, {-91.155991, 29.636433}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.35878, 29.645203}, {-91.358902, 29.645729}, {-91.359795, 
     29.647093}, {-91.37001, 29.664686}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.337135, 29.644249}, {-91.338219, 29.644287}, {-91.33947, 
     29.644562}, {-91.340836, 29.644682}, {-91.340775, 
     29.645031}, {-91.341362, 29.645557}, {-91.341766, 
     29.646082}, {-91.342354, 29.64636}, {-91.342384, 29.64682}, {-91.342529, 
     29.647049}, {-91.342529, 29.647505}, {-91.342834, 29.6481}, {-91.342651, 
     29.648558}, {-91.342796, 29.649065}, {-91.342819, 
     29.649784}, {-91.342644, 29.6511}, {-91.342949, 29.651625}, {-91.342514, 
     29.652435}, {-91.341667, 29.652842}, {-91.340981, 29.652895}, {-91.34024,
      29.652586}, {-91.339752, 29.652079}, {-91.33963, 29.651693}, {-91.34053,
      29.649815}, {-91.340591, 29.649269}, {-91.340446, 
     29.648743}, {-91.339638, 29.648149}, {-91.338646, 
     29.647871}, {-91.337357, 29.647667}, {-91.336449, 29.64739}, {-91.336151,
      29.647144}, {-91.335243, 29.645678}, {-91.334007, 
     29.644436}, {-91.334473, 29.644207}, {-91.335236, 
     29.644028}, {-91.336243, 29.64427}, {-91.337135, 29.644249}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.14669, 29.636002}, {-91.146492, 29.636002}, {-91.146332, 
     29.635733}, {-91.146217, 29.635862}, {-91.14621, 29.636024}, {-91.146507,
      29.636292}, {-91.146652, 29.63629}, {-91.146736, 29.636173}, {-91.14669,
      29.636002}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.146912, 29.635582}, {-91.146538, 29.635582}, {-91.146538, 
     29.635691}, {-91.146851, 29.635691}, {-91.146912, 29.635582}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.329338, 29.643579}, {-91.329781, 29.644026}, {-91.330368, 
     29.644077}, {-91.330444, 29.643902}, {-91.329842, 
     29.643658}, {-91.329338, 29.643579}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.193382, 29.637716}, {-91.193192, 29.637598}, {-91.1931, 
     29.637653}, {-91.193192, 29.637814}, {-91.193382, 29.637716}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.146652, 29.635376}, {-91.146614, 29.635248}, {-91.146431, 
     29.63525}, {-91.146568, 29.635422}, {-91.146652, 29.635376}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.145996, 29.675396}, {-92.145668, 29.675919}, {-92.144821, 
     29.676399}, {-92.144539, 29.676735}, {-92.144753, 
     29.677042}, {-92.145279, 29.677225}, {-92.145683, 
     29.676996}, {-92.146172, 29.676266}, {-92.146164, 
     29.675768}, {-92.146255, 29.675499}, {-92.146065, 
     29.675272}, {-92.145996, 29.675396}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.142128, 29.637352}, {-91.142456, 29.637716}, {-91.14299, 
     29.637716}, {-91.143387, 29.638062}, {-91.144775, 
     29.638313}, {-91.146484, 29.638968}, {-91.146698, 
     29.638947}, {-91.146881, 29.638786}, {-91.147011, 29.63826}, {-91.147194,
      29.637939}, {-91.147377, 29.637779}, {-91.147804, 
     29.637802}, {-91.147987, 29.637573}, {-91.147987, 29.637392}, {-91.14743,
      29.636286}, {-91.14727, 29.635666}, {-91.147118, 
     29.635633}, {-91.146935, 29.635794}, {-91.146843, 
     29.636038}, {-91.146988, 29.636524}, {-91.147247, 
     29.636866}, {-91.147095, 29.637163}, {-91.146805, 
     29.637346}, {-91.146515, 29.637894}, {-91.146568, 
     29.637987}, {-91.146515, 29.638077}, {-91.146301, 
     29.638031}, {-91.146118, 29.637894}, {-91.145813, 
     29.637896}, {-91.145355, 29.637691}, {-91.145149, 
     29.637737}, {-91.144623, 29.638056}, {-91.143738, 
     29.637909}, {-91.143623, 29.637806}, {-91.143547, 
     29.637543}, {-91.142982, 29.637377}, {-91.143021, 
     29.637213}, {-91.143623, 29.636917}, {-91.143883, 
     29.636686}, {-91.144623, 29.636435}, {-91.145569, 
     29.635864}, {-91.146301, 29.635567}, {-91.146355, 
     29.635384}, {-91.146278, 29.635416}, {-91.146225, 
     29.635155}, {-91.146042, 29.63504}, {-91.144043, 29.636093}, {-91.142883,
      29.636871}, {-91.142258, 29.637192}, {-91.142128, 29.637352}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.143463, 29.676739}, {-92.142876, 29.676497}, {-92.142395, 
     29.676126}, {-92.142197, 29.675549}, {-92.141884, 
     29.675158}, {-92.140953, 29.674913}, {-92.140739, 
     29.674957}, {-92.140648, 29.67527}, {-92.140678, 29.675995}, {-92.14109, 
     29.676697}, {-92.141403, 29.677004}, {-92.141998, 
     29.677208}, {-92.143143, 29.67724}, {-92.143593, 29.677031}, {-92.143639,
      29.676781}, {-92.143463, 29.676739}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.156158, 29.635927}, {-91.156311, 29.635561}, {-91.156288, 
     29.635412}, {-91.156029, 29.63583}, {-91.156158, 29.635927}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.246773, 29.662676}, {-91.24575, 29.662699}, {-91.243027, 
     29.663094}, {-91.24247, 29.663481}, {-91.239326, 29.668018}, {-91.239326,
      29.668192}, {-91.239693, 29.668299}, {-91.242508, 
     29.664307}, {-91.242767, 29.663778}, {-91.243576, 
     29.663479}, {-91.247284, 29.663115}, {-91.248093, 
     29.662868}, {-91.248955, 29.662411}, {-91.251305, 
     29.660351}, {-91.254509, 29.659065}, {-91.255936, 
     29.658621}, {-91.256302, 29.65855}, {-91.256363, 29.658741}, {-91.256279,
      29.658831}, {-91.256462, 29.658899}, {-91.256981, 
     29.658861}, {-91.257385, 29.658388}, {-91.257584, 
     29.658264}, {-91.257774, 29.658339}, {-91.257797, 29.658899}, {-91.25808,
      29.658897}, {-91.258423, 29.65844}, {-91.259041, 
     29.658525}, {-91.259483, 29.658314}, {-91.260292, 29.65819}, {-91.262146,
      29.657743}, {-91.263031, 29.657412}, {-91.263542, 
     29.657375}, {-91.264343, 29.657057}, {-91.264786, 
     29.657019}, {-91.265366, 29.656755}, {-91.26664, 29.656452}, {-91.267548,
      29.656748}, {-91.268257, 29.656784}, {-91.268982, 
     29.656958}, {-91.271576, 29.656475}, {-91.273026, 29.65596}, {-91.274521,
      29.654959}, {-91.275963, 29.653761}, {-91.27639, 29.653708}, {-91.27639,
      29.653444}, {-91.276627, 29.653303}, {-91.277191, 
     29.653687}, {-91.277374, 29.65365}, {-91.277733, 29.653248}, {-91.278427,
      29.652985}, {-91.278709, 29.652792}, {-91.278702, 29.6523}, {-91.279266,
      29.65193}, {-91.281013, 29.650976}, {-91.281921, 29.65036}, {-91.283737,
      29.649513}, {-91.287903, 29.649555}, {-91.290611, 
     29.649391}, {-91.291397, 29.649141}, {-91.292122, 
     29.649139}, {-91.293739, 29.648682}, {-91.294724, 
     29.648275}, {-91.295708, 29.648043}, {-91.296814, 
     29.647936}, {-91.297859, 29.647545}, {-91.301453, 
     29.646818}, {-91.302338, 29.646429}, {-91.304253, 
     29.646025}, {-91.305901, 29.645525}, {-91.306366, 
     29.645525}, {-91.306931, 29.64526}, {-91.307899, 29.645187}, {-91.308647,
      29.644907}, {-91.30909, 29.645239}, {-91.309593, 
     29.645308}, {-91.311188, 29.644566}, {-91.31147, 29.644705}, {-91.311546,
      29.645002}, {-91.311729, 29.644388}, {-91.312149, 
     29.644123}, {-91.313416, 29.643961}, {-91.316444, 29.643324}, {-91.31675,
      29.64348}, {-91.316971, 29.643814}, {-91.31723, 29.643953}, {-91.318321,
      29.643808}, {-91.319695, 29.643318}, {-91.320763, 
     29.643312}, {-91.321129, 29.643593}, {-91.321228, 
     29.643364}, {-91.325424, 29.643618}, {-91.325706, 
     29.643616}, {-91.325966, 29.64344}, {-91.326187, 29.643703}, {-91.326294,
      29.644016}, {-91.328163, 29.644047}, {-91.328506, 
     29.644308}, {-91.329041, 29.644329}, {-91.329422, 
     29.644098}, {-91.329781, 29.644274}, {-91.330452, 
     29.644272}, {-91.331352, 29.643881}, {-91.332947, 
     29.644402}, {-91.333817, 29.644592}, {-91.335358, 
     29.646347}, {-91.335663, 29.647047}, {-91.335648, 
     29.647327}, {-91.335388, 29.647593}, {-91.336067, 
     29.647501}, {-91.336594, 29.647833}, {-91.337906, 
     29.648075}, {-91.339745, 29.648598}, {-91.340256, 
     29.648985}, {-91.340256, 29.649439}, {-91.339561, 
     29.651073}, {-91.339401, 29.651741}, {-91.339363, 29.65202}, {-91.339706,
      29.652512}, {-91.340172, 29.652895}, {-91.341042, 
     29.653173}, {-91.341499, 29.653206}, {-91.342003, 
     29.653082}, {-91.342346, 29.653345}, {-91.342751, 
     29.653429}, {-91.342934, 29.653658}, {-91.343361, 29.653849}, {-91.34407,
      29.655811}, {-91.344284, 29.656166}, {-91.344307, 
     29.656834}, {-91.344627, 29.65769}, {-91.345016, 29.658375}, {-91.345322,
      29.658724}, {-91.345543, 29.659216}, {-91.345734, 
     29.66016}, {-91.346054, 29.660793}, {-91.346802, 29.661333}, {-91.347252,
      29.661963}, {-91.348389, 29.662928}, {-91.347984, 
     29.663317}, {-91.348793, 29.66312}, {-91.348953, 29.663418}, {-91.349419,
      29.663662}, {-91.35051, 29.664923}, {-91.351807, 
     29.666039}, {-91.352196, 29.666653}, {-91.354843, 
     29.668365}, {-91.355232, 29.668522}, {-91.355469, 29.66889}, {-91.355537,
      29.669312}, {-91.35582, 29.669626}, {-91.355598, 
     29.669767}, {-91.355415, 29.669767}, {-91.355179, 
     29.670067}, {-91.354919, 29.670628}, {-91.35498, 29.670944}, {-91.355347,
      29.671556}, {-91.35569, 29.671888}, {-91.35569, 29.672205}, {-91.354362,
      29.672173}, {-91.354034, 29.672333}, {-91.353798, 
     29.672596}, {-91.353676, 29.672913}, {-91.353783, 
     29.673456}, {-91.354088, 29.674}, {-91.354248, 29.674543}, {-91.35424, 
     29.675003}, {-91.353737, 29.675495}, {-91.352654, 
     29.675848}, {-91.352104, 29.675659}, {-91.351738, 
     29.675325}, {-91.351273, 29.674414}, {-91.350952, 
     29.673962}, {-91.350327, 29.673471}, {-91.350586, 29.674156}, {-91.35099,
      29.674732}, {-91.351547, 29.676485}, {-91.352013, 
     29.67701}, {-91.352638, 29.677427}, {-91.352173, 29.676588}, {-91.351845,
      29.676273}, {-91.351944, 29.676167}, {-91.352913, 
     29.676287}, {-91.353638, 29.676092}, {-91.354164, 
     29.675737}, {-91.354561, 29.675196}, {-91.354736, 
     29.674704}, {-91.354187, 29.673073}, {-91.354248, 
     29.672688}, {-91.355736, 29.67284}, {-91.356163, 29.672504}, {-91.356339,
      29.671925}, {-91.355652, 29.670858}, {-91.355644, 
     29.670507}, {-91.355804, 29.670296}, {-91.356491, 29.670118}, {-91.3573, 
     29.670046}, {-91.358047, 29.670305}, {-91.358566, 29.67034}, {-91.358871,
      29.670618}, {-91.359764, 29.670883}, {-91.360275, 
     29.671459}, {-91.360733, 29.671669}, {-91.36116, 29.672052}, {-91.361732,
      29.672895}, {-91.363098, 29.673485}, {-91.363441, 
     29.673361}, {-91.363487, 29.673641}, {-91.362823, 
     29.675049}, {-91.362686, 29.675785}, {-91.362381, 29.679338}, {-91.36248,
      29.679565}, {-91.362518, 29.68569}, {-91.36274, 29.68576}, {-91.362846, 
     29.682199}, {-91.362762, 29.680708}, {-91.362793, 
     29.678534}, {-91.362885, 29.676884}, {-91.363197, 
     29.675358}, {-91.363785, 29.673483}, {-91.364128, 
     29.673429}, {-91.364792, 29.673618}, {-91.365906, 
     29.673616}, {-91.367111, 29.673979}, {-91.370148, 29.674553}, {-91.37027,
      29.674589}, {-91.370033, 29.67478}, {-91.370033, 
     29.674992}, {-91.370613, 29.675287}, {-91.371078, 
     29.675093}, {-91.371902, 29.675301}, {-91.372269, 
     29.675247}, {-91.372368, 29.674931}, {-91.372261, 
     29.674509}, {-91.372086, 29.674353}, {-91.369606, 
     29.673836}, {-91.367363, 29.673544}, {-91.365509, 
     29.673199}, {-91.364967, 29.672939}, {-91.364845, 29.672781}, {-91.36454,
      29.673079}, {-91.364189, 29.672945}, {-91.363991, 
     29.672771}, {-91.363647, 29.672771}, {-91.363243, 
     29.672421}, {-91.358757, 29.669788}, {-91.358002, 
     29.669565}, {-91.357254, 29.669008}, {-91.355583, 
     29.668083}, {-91.355118, 29.667929}, {-91.353882, 
     29.667177}, {-91.352806, 29.66638}, {-91.352036, 29.66568}, {-91.351509, 
     29.664946}, {-91.350983, 29.664419}, {-91.350456, 
     29.664087}, {-91.349846, 29.663353}, {-91.348778, 
     29.662321}, {-91.346725, 29.660526}, {-91.345917, 
     29.659107}, {-91.345345, 29.657722}, {-91.344261, 
     29.654762}, {-91.343727, 29.653049}, {-91.34362, 29.652506}, {-91.343796,
      29.651749}, {-91.343529, 29.650629}, {-91.343666, 
     29.648943}, {-91.343842, 29.648733}, {-91.343987, 
     29.648731}, {-91.344025, 29.648243}, {-91.343956, 
     29.647858}, {-91.343529, 29.647596}, {-91.343163, 
     29.646667}, {-91.341866, 29.64427}, {-91.341354, 29.643974}, {-91.339584,
      29.643946}, {-91.336517, 29.643713}, {-91.33577, 
     29.643538}, {-91.334419, 29.643597}, {-91.333817, 29.64374}, {-91.33329, 
     29.643705}, {-91.332596, 29.643412}, {-91.331711, 
     29.643223}, {-91.330643, 29.643103}, {-91.328888, 
     29.642969}, {-91.328384, 29.643095}, {-91.326881, 
     29.642893}, {-91.324471, 29.642847}, {-91.323067, 29.642693}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.193298, 29.637243}, {-91.193237, 29.637007}, {-91.1931, 
     29.637245}, {-91.193298, 29.637243}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.193237, 29.636492}, {-91.193069, 29.636297}, {-91.19278, 
     29.636211}, {-91.192772, 29.636406}, {-91.192978, 
     29.636557}, {-91.193092, 29.636782}, {-91.193275, 
     29.636747}, {-91.193237, 29.636492}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.146408, 29.63479}, {-91.146446, 29.634895}, {-91.147125, 
     29.635336}, {-91.147301, 29.635336}, {-91.14814, 29.635015}, {-91.149033,
      29.635014}, {-91.149666, 29.635151}, {-91.149979, 
     29.635036}, {-91.150352, 29.63476}, {-91.150665, 29.63467}, {-91.150795, 
     29.63451}, {-91.150772, 29.63435}, {-91.150665, 29.634279}, {-91.150345, 
     29.634281}, {-91.149719, 29.63442}, {-91.149124, 29.634647}, {-91.14814, 
     29.634649}, {-91.147354, 29.634514}, {-91.147072, 
     29.634333}, {-91.146896, 29.634333}, {-91.146515, 
     29.634607}, {-91.146408, 29.63479}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.320595, 29.641497}, {-91.320274, 29.642778}, {-91.319511, 
     29.642887}, {-91.319008, 29.642748}, {-91.318443, 
     29.642874}, {-91.317413, 29.642948}, {-91.315987, 
     29.642935}, {-91.315079, 29.643024}, {-91.311928, 
     29.643742}, {-91.311722, 29.643515}, {-91.311478, 
     29.643549}, {-91.311424, 29.643917}, {-91.310715, 
     29.644218}, {-91.310051, 29.644062}, {-91.309212, 
     29.644245}, {-91.305595, 29.645258}, {-91.304428, 
     29.645403}, {-91.302986, 29.645901}, {-91.302116, 
     29.646114}, {-91.300873, 29.646276}, {-91.298447, 
     29.646797}, {-91.297722, 29.647167}, {-91.296188, 
     29.647488}, {-91.295204, 29.647913}, {-91.293777, 
     29.648251}, {-91.292519, 29.648453}, {-91.290405, 
     29.648968}, {-91.289116, 29.648973}, {-91.28801, 29.649168}, {-91.285736,
      29.649023}, {-91.283478, 29.649031}, {-91.277275, 
     29.652336}, {-91.273529, 29.655142}, {-91.272766, 
     29.655565}, {-91.271965, 29.655815}, {-91.270599, 
     29.656033}, {-91.269432, 29.656336}, {-91.268608, 
     29.656355}, {-91.266457, 29.655981}, {-91.265892, 
     29.656034}, {-91.265045, 29.656336}, {-91.261971, 
     29.657169}, {-91.260849, 29.657318}, {-91.259766, 
     29.657621}, {-91.259323, 29.657938}, {-91.257484, 
     29.657595}, {-91.256905, 29.657736}, {-91.256065, 
     29.658073}, {-91.254333, 29.658518}, {-91.253349, 
     29.659119}, {-91.250664, 29.660204}, {-91.249481, 
     29.661259}, {-91.248154, 29.662247}, {-91.246773, 29.662676}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.322304, 29.642723}, {-91.321907, 29.642879}, {-91.320877, 
     29.642881}, {-91.320671, 29.642374}, {-91.320595, 29.641497}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.249115, 29.638523}, {-91.247772, 29.63866}, {-91.246811, 
     29.638657}, {-91.245682, 29.638542}, {-91.244987, 
     29.638203}, {-91.244293, 29.638165}, {-91.243637, 
     29.638163}, {-91.243553, 29.638502}, {-91.245644, 
     29.638731}, {-91.247551, 29.639076}, {-91.247818, 
     29.639227}, {-91.247887, 29.654291}, {-91.246803, 
     29.654289}, {-91.246803, 29.654892}, {-91.248329, 
     29.654894}, {-91.248383, 29.639076}, {-91.249641, 
     29.639078}, {-91.251205, 29.642933}, {-91.253853, 
     29.650675}, {-91.254898, 29.651243}, {-91.254982, 
     29.651848}, {-91.254631, 29.652073}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.34922, 29.648458}, {-91.349419, 29.646482}, {-91.349762, 
     29.645342}, {-91.350258, 29.644728}, {-91.350922, 29.644512}, {-91.35183,
      29.644405}, {-91.352417, 29.644123}, {-91.353653, 
     29.642628}, {-91.354744, 29.642641}, {-91.354668, 
     29.643869}, {-91.353249, 29.654034}, {-91.352745, 
     29.658037}, {-91.352745, 29.65867}, {-91.352615, 29.659269}, {-91.351242,
      29.657854}, {-91.351021, 29.657467}, {-91.349083, 29.6523}, {-91.34922, 
     29.648458}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.371468, 29.66083}, {-91.370529, 29.660578}, {-91.368996, 
     29.659935}, {-91.36821, 29.659079}, {-91.367561, 29.658152}, {-91.367279,
      29.656015}, {-91.367859, 29.65517}, {-91.368515, 
     29.654467}, {-91.369804, 29.653847}, {-91.371033, 29.65346}, {-91.371895,
      29.652929}, {-91.372818, 29.65205}, {-91.373039, 
     29.651299}, {-91.372993, 29.649981}, {-91.37204, 29.647354}, {-91.37207, 
     29.645124}, {-91.370888, 29.644766}, {-91.36602, 29.643795}, {-91.364792,
      29.643394}, {-91.360443, 29.642881}, {-91.359093, 
     29.642832}, {-91.35878, 29.645203}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.361542, 29.650858}, {-91.358429, 29.645531}, {-91.358383, 
     29.645023}, {-91.358658, 29.642757}, {-91.356262, 
     29.642731}, {-91.355293, 29.642647}, {-91.352882, 29.65966}, {-91.356667,
      29.663158}, {-91.360283, 29.665199}, {-91.361725, 
     29.666092}, {-91.36261, 29.665966}, {-91.363297, 29.666315}, {-91.363518,
      29.666893}, {-91.363365, 29.668787}, {-91.363533, 
     29.669086}, {-91.363693, 29.669052}, {-91.36377, 29.668365}, {-91.3638, 
     29.666647}, {-91.364304, 29.665699}, {-91.364861, 
     29.665398}, {-91.365311, 29.66531}, {-91.365654, 29.664839}, {-91.366043,
      29.665751}, {-91.366287, 29.66596}, {-91.366684, 
     29.665836}, {-91.368378, 29.666496}, {-91.369873, 
     29.666647}, {-91.370575, 29.666542}, {-91.361542, 29.650858}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.369164, 29.666937}, {-91.367874, 29.66678}, {-91.365944, 
     29.666105}, {-91.365723, 29.666161}, {-91.365471, 
     29.667158}, {-91.365059, 29.665829}, {-91.364998, 
     29.665722}, {-91.364777, 29.665777}, {-91.364517, 
     29.666286}, {-91.364166, 29.669374}, {-91.363625, 29.669744}, {-91.36322,
      29.669659}, {-91.362839, 29.669361}, {-91.362694, 
     29.668871}, {-91.362671, 29.667557}, {-91.362831, 
     29.666782}, {-91.362747, 29.666643}, {-91.362091, 29.666912}, {-91.36116,
      29.66688}, {-91.360062, 29.66762}, {-91.359894, 29.667446}, {-91.359879,
      29.667217}, {-91.361061, 29.666494}, {-91.360573, 
     29.666092}, {-91.359589, 29.665676}, {-91.356384, 29.664005}, {-91.35276,
      29.660563}, {-91.352562, 29.661158}, {-91.352524, 
     29.661686}, {-91.35218, 29.662088}, {-91.351929, 29.661865}, {-91.352127,
      29.661516}, {-91.352448, 29.660339}, {-91.35218, 29.65992}, {-91.350563,
      29.6584}, {-91.350136, 29.658171}, {-91.35006, 29.657646}, {-91.349854, 
     29.657524}, {-91.349976, 29.657293}, {-91.349953, 
     29.657084}, {-91.348167, 29.652498}, {-91.348259, 
     29.649759}, {-91.348091, 29.649446}, {-91.347809, 29.64941}, {-91.347366,
      29.648851}, {-91.346634, 29.648346}, {-91.346512, 
     29.647591}, {-91.346985, 29.648226}, {-91.347633, 29.64854}, {-91.347939,
      29.648905}, {-91.348099, 29.648905}, {-91.347832, 
     29.648361}, {-91.34771, 29.647608}, {-91.348557, 29.647221}, {-91.348976,
      29.64678}, {-91.349289, 29.645323}, {-91.349991, 
     29.644495}, {-91.350616, 29.644232}, {-91.3517, 29.644087}, {-91.352333, 
     29.64377}, {-91.35289, 29.643015}, {-91.35289, 29.642647}, {-91.352707, 
     29.642471}, {-91.351341, 29.642475}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.14753, 29.633568}, {-91.147484, 29.6339}, {-91.146973, 
     29.634136}, {-91.146774, 29.634136}, {-91.146698, 
     29.633984}, {-91.146698, 29.633575}, {-91.146553, 
     29.633436}, {-91.146553, 29.633276}, {-91.146675, 
     29.633135}, {-91.146988, 29.63307}, {-91.147194, 29.63349}, {-91.14753, 
     29.633568}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.360474, 29.642282}, {-91.360092, 29.64216}, {-91.359741, 
     29.642159}, {-91.359543, 29.64241}, {-91.359718, 29.642511}, {-91.360497,
      29.642515}, {-91.360474, 29.642282}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.365723, 29.642962}, {-91.365128, 29.643049}, {-91.364952, 
     29.642797}, {-91.364952, 29.642546}, {-91.365128, 29.64237}, {-91.365303,
      29.64237}, {-91.365303, 29.642622}, {-91.365723, 29.642962}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.144783, 29.632895}, {-91.144905, 29.633291}, {-91.144997, 
     29.633324}, {-91.144997, 29.633486}, {-91.145195, 
     29.633711}, {-91.145363, 29.633539}, {-91.145836, 
     29.633451}, {-91.146332, 29.632978}, {-91.146339, 
     29.632872}, {-91.146194, 29.632624}, {-91.145973, 
     29.632593}, {-91.145782, 29.632818}, {-91.145515, 29.63286}, {-91.145424,
      29.633013}, {-91.145119, 29.632906}, {-91.144928, 
     29.632723}, {-91.144783, 29.632895}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.167366, 29.696772}, {-92.16674, 29.697506}, {-92.165543, 
     29.698622}, {-92.164635, 29.699856}, {-92.164375, 
     29.701237}, {-92.163536, 29.701092}, {-92.162262, 
     29.700401}, {-92.160782, 29.699425}, {-92.15992, 29.699089}, {-92.158554,
      29.699181}, {-92.156807, 29.698938}, {-92.156143, 
     29.69879}, {-92.155182, 29.698114}, {-92.154297, 29.698254}, {-92.153084,
      29.698044}, {-92.151833, 29.69759}, {-92.150925, 
     29.697153}, {-92.149696, 29.695866}, {-92.14856, 29.695175}, {-92.148529,
      29.694082}, {-92.148598, 29.693691}, {-92.147972, 
     29.693235}, {-92.147163, 29.692951}, {-92.147018, 
     29.691996}, {-92.146408, 29.691385}, {-92.145462, 29.69071}, {-92.145401,
      29.690405}, {-92.145103, 29.690269}, {-92.144577, 
     29.690342}, {-92.144249, 29.690805}, {-92.143898, 
     29.690823}, {-92.143814, 29.6905}, {-92.143867, 29.690193}, {-92.144028, 
     29.690037}, {-92.143944, 29.689459}, {-92.143219, 29.68943}, {-92.142784,
      29.689091}, {-92.142273, 29.688957}, {-92.141533, 
     29.688894}, {-92.140556, 29.689157}, {-92.139854, 29.68947}, {-92.139488,
      29.689831}, {-92.139481, 29.691057}, {-92.139992, 
     29.691225}, {-92.140701, 29.691732}, {-92.14164, 29.691792}, {-92.142105,
      29.691601}, {-92.142632, 29.691034}, {-92.142914, 
     29.690573}, {-92.143234, 29.690691}, {-92.143646, 
     29.691095}, {-92.144135, 29.691143}, {-92.144295, 
     29.691433}, {-92.144562, 29.691244}, {-92.144928, 
     29.690796}, {-92.145164, 29.690878}, {-92.145683, 29.69154}, {-92.146194,
      29.69169}, {-92.146645, 29.692097}, {-92.146652, 
     29.692642}, {-92.146751, 29.693068}, {-92.147224, 
     29.693388}, {-92.148209, 29.693668}, {-92.148369, 
     29.694042}, {-92.148315, 29.694757}, {-92.147926, 29.695068}, {-92.14785,
      29.695307}, {-92.145706, 29.695356}, {-92.144119, 
     29.696749}, {-92.14357, 29.696993}, {-92.142662, 29.697596}, {-92.139748,
      29.699266}, {-92.138519, 29.699718}, {-92.1371, 29.700119}, {-92.136353,
      29.700075}, {-92.135529, 29.699722}, {-92.134064, 
     29.699715}, {-92.133011, 29.699821}, {-92.131439, 
     29.699186}, {-92.130386, 29.699142}, {-92.129822, 
     29.699232}, {-92.128555, 29.699766}, {-92.127518, 
     29.699825}, {-92.125465, 29.699551}, {-92.122528, 
     29.699347}, {-92.119591, 29.698601}, {-92.117386, 29.69858}, {-92.115936,
      29.698948}, {-92.113922, 29.699917}, {-92.112648, 
     29.699892}, {-92.110268, 29.700384}, {-92.108704, 
     29.700241}, {-92.106316, 29.69978}, {-92.10405, 29.699863}, {-92.102577, 
     29.699411}, {-92.10228, 29.699055}, {-92.102654, 29.697876}, {-92.102646,
      29.696819}, {-92.101707, 29.696743}, {-92.101585, 
     29.696434}, {-92.101578, 29.695822}, {-92.101807, 
     29.695581}, {-92.101891, 29.694469}, {-92.103401, 29.69272}, {-92.103645,
      29.691986}, {-92.105988, 29.690367}, {-92.107872, 
     29.689394}, {-92.109871, 29.688051}, {-92.111244, 
     29.686863}, {-92.114326, 29.684793}, {-92.117516, 
     29.682159}, {-92.122032, 29.679276}, {-92.123978, 29.678391}, {-92.12542,
      29.676811}, {-92.127495, 29.675312}, {-92.128494, 
     29.674042}, {-92.129547, 29.67342}, {-92.130508, 29.672304}, {-92.130974,
      29.671942}, {-92.131973, 29.672546}, {-92.132233, 
     29.672955}, {-92.133125, 29.673733}, {-92.133888, 
     29.674049}, {-92.134216, 29.675701}, {-92.134583, 29.676466}, {-92.13443,
      29.67713}, {-92.133888, 29.6779}, {-92.132271, 29.678015}, {-92.131691, 
     29.678411}, {-92.131218, 29.678345}, {-92.130936, 29.67765}, {-92.130547,
      29.677397}, {-92.130035, 29.677279}, {-92.129036, 
     29.677404}, {-92.128731, 29.677765}, {-92.128387, 
     29.678518}, {-92.128151, 29.67881}, {-92.127899, 29.678675}, {-92.127792,
      29.677618}, {-92.127533, 29.677465}, {-92.126907, 
     29.677488}, {-92.126015, 29.6777}, {-92.124458, 29.678526}, {-92.124252, 
     29.679243}, {-92.124428, 29.680931}, {-92.124687, 
     29.681953}, {-92.125702, 29.684839}, {-92.126175, 
     29.685673}, {-92.126846, 29.686129}, {-92.127983, 
     29.686304}, {-92.129906, 29.685915}, {-92.131187, 
     29.685089}, {-92.131432, 29.684299}, {-92.132011, 
     29.683561}, {-92.132927, 29.683044}, {-92.133392, 
     29.683006}, {-92.133507, 29.683125}, {-92.133514, 
     29.683432}, {-92.133011, 29.683777}, {-92.132835, 29.684153}, {-92.13298,
      29.684425}, {-92.133621, 29.684557}, {-92.133881, 
     29.684896}, {-92.134506, 29.686239}, {-92.135193, 29.68688}, {-92.136383,
      29.686836}, {-92.137611, 29.686522}, {-92.138519, 
     29.685764}, {-92.13871, 29.683851}, {-92.137985, 29.683296}, {-92.137138,
      29.682961}, {-92.135147, 29.682922}, {-92.134331, 
     29.68351}, {-92.134163, 29.683901}, {-92.133873, 29.68416}, {-92.133385, 
     29.684198}, {-92.133186, 29.68391}, {-92.133553, 29.683634}, {-92.13382, 
     29.683172}, {-92.13382, 29.683002}, {-92.133148, 29.682442}, {-92.133156,
      29.681726}, {-92.133743, 29.681396}, {-92.133759, 
     29.681072}, {-92.133911, 29.680746}, {-92.134514, 
     29.680489}, {-92.134918, 29.680025}, {-92.135223, 29.679289}, {-92.13504,
      29.67893}, {-92.134644, 29.678509}, {-92.134583, 
     29.677946}, {-92.135033, 29.676729}, {-92.134773, 
     29.675726}, {-92.134758, 29.674446}, {-92.135071, 
     29.674395}, {-92.136513, 29.67469}, {-92.139801, 29.675089}, {-92.140121,
      29.675598}, {-92.140823, 29.677418}, {-92.142883, 29.680063}, {-92.1437,
      29.681625}, {-92.144424, 29.683392}, {-92.14518, 
     29.684578}, {-92.145813, 29.685101}, {-92.146828, 
     29.685467}, {-92.147514, 29.6856}, {-92.149117, 29.685518}, {-92.151817, 
     29.68461}, {-92.153572, 29.683678}, {-92.155968, 29.681715}, {-92.157089,
      29.680922}, {-92.157738, 29.680798}, {-92.158379, 
     29.68108}, {-92.163513, 29.684074}, {-92.164276, 29.684223}, {-92.165161,
      29.684763}, {-92.165581, 29.685322}, {-92.165741, 
     29.68585}, {-92.165604, 29.686222}, {-92.164726, 29.687695}, {-92.164742,
      29.689587}, {-92.164551, 29.68993}, {-92.164566, 
     29.692825}, {-92.164864, 29.693642}, {-92.165382, 29.694456}, {-92.1661, 
     29.69532}, {-92.167084, 29.696281}, {-92.167366, 29.696772}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.147659, 29.634193}, {-91.148033, 29.634262}, {-91.148727, 
     29.633919}, {-91.149086, 29.633917}, {-91.14959, 29.634027}, {-91.150368,
      29.633551}, {-91.151031, 29.633549}, {-91.151451, 
     29.633732}, {-91.151375, 29.634577}, {-91.151581, 
     29.634668}, {-91.152008, 29.634668}, {-91.152214, 
     29.634575}, {-91.152504, 29.634277}, {-91.152504, 
     29.633911}, {-91.152084, 29.633139}, {-91.151817, 
     29.632908}, {-91.151192, 29.633183}, {-91.150742, 
     29.633186}, {-91.150139, 29.633369}, {-91.149719, 
     29.633324}, {-91.149666, 29.63323}, {-91.149925, 29.633003}, {-91.149864,
      29.632933}, {-91.149376, 29.632843}, {-91.149193, 
     29.632593}, {-91.14888, 29.63246}, {-91.148041, 29.632677}, {-91.147934, 
     29.632778}, {-91.14798, 29.633234}, {-91.147736, 29.633474}, {-91.147758,
      29.633785}, {-91.147919, 29.633818}, {-91.148476, 
     29.633537}, {-91.149506, 29.633266}, {-91.149574, 
     29.633837}, {-91.149391, 29.633718}, {-91.149055, 
     29.633667}, {-91.147758, 29.634054}, {-91.147659, 29.634193}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.187622, 29.661041}, {-91.188133, 29.660833}, {-91.188744, 
     29.6607}, {-91.189514, 29.660381}, {-91.189995, 29.660374}, {-91.190132, 
     29.660208}, {-91.189339, 29.659407}, {-91.189224, 29.65922}, {-91.189316,
      29.659164}, {-91.190018, 29.659885}, {-91.1912, 29.660881}, {-91.193268,
      29.661999}, {-91.193604, 29.661943}, {-91.194344, 
     29.662495}, {-91.195663, 29.663137}, {-91.195831, 
     29.663322}, {-91.195763, 29.663393}, {-91.195656, 
     29.663359}, {-91.195404, 29.663132}, {-91.193039, 
     29.662172}, {-91.192451, 29.661863}, {-91.190895, 
     29.660925}, {-91.190323, 29.660358}, {-91.189728, 
     29.660583}, {-91.189079, 29.660618}, {-91.187836, 
     29.661097}, {-91.187263, 29.661394}, {-91.186607, 29.661963}, {-91.18618,
      29.662649}, {-91.185936, 29.663921}, {-91.185532, 
     29.665001}, {-91.185242, 29.665258}, {-91.184776, 
     29.665411}, {-91.184364, 29.665432}, {-91.183128, 
     29.664978}, {-91.182495, 29.664862}, {-91.181168, 
     29.664429}, {-91.180763, 29.664209}, {-91.180435, 
     29.663794}, {-91.180267, 29.663055}, {-91.180351, 
     29.662315}, {-91.180664, 29.661554}, {-91.180862, 29.66069}, {-91.180862,
      29.660263}, {-91.180222, 29.659449}, {-91.179634, 
     29.659077}, {-91.179016, 29.658813}, {-91.177078, 
     29.658833}, {-91.176994, 29.659763}, {-91.177155, 
     29.660097}, {-91.177284, 29.660074}, {-91.177574, 
     29.659826}, {-91.177567, 29.659695}, {-91.17765, 29.659679}, {-91.177689,
      29.65979}, {-91.177933, 29.65995}, {-91.177841, 29.660158}, {-91.17804, 
     29.660179}, {-91.177963, 29.660469}, {-91.178123, 29.66054}, {-91.178513,
      29.66044}, {-91.178581, 29.660538}, {-91.178627, 
     29.660967}, {-91.178787, 29.661264}, {-91.178818, 29.661726}, {-91.1791, 
     29.662565}, {-91.179428, 29.663145}, {-91.179504, 
     29.663719}, {-91.179451, 29.66383}, {-91.179344, 29.663733}, {-91.17923, 
     29.663734}, {-91.179184, 29.663824}, {-91.17926, 29.663961}, {-91.179108,
      29.664148}, {-91.179138, 29.664301}, {-91.179993, 
     29.664267}, {-91.180107, 29.664749}, {-91.179771, 
     29.665407}, {-91.179688, 29.665821}, {-91.179466, 
     29.665829}, {-91.179222, 29.66614}, {-91.179016, 29.666199}, {-91.178787,
      29.665852}, {-91.178558, 29.665838}, {-91.178391, 
     29.665854}, {-91.178101, 29.666164}, {-91.177574, 
     29.666262}, {-91.177734, 29.666035}, {-91.177628, 
     29.664555}, {-91.177391, 29.664362}, {-91.176994, 
     29.664362}, {-91.176994, 29.676899}, {-91.180832, 
     29.676834}, {-91.181114, 29.67667}, {-91.182808, 29.67478}, {-91.183159, 
     29.67448}, {-91.18338, 29.674416}, {-91.189148, 29.674389}, {-91.189651, 
     29.673925}, {-91.189911, 29.673542}, {-91.191467, 
     29.671951}, {-91.195602, 29.66741}, {-91.195625, 29.667637}, {-91.19165, 
     29.671989}, {-91.189575, 29.674202}, {-91.189186, 
     29.674507}, {-91.188904, 29.674591}, {-91.183632, 
     29.674557}, {-91.183357, 29.67462}, {-91.183067, 29.674767}, {-91.181305,
      29.676697}, {-91.180847, 29.677021}, {-91.180466, 
     29.677094}, {-91.161758, 29.677073}, {-91.159172, 29.67716}, {-91.154915,
      29.674772}, {-91.151352, 29.673008}, {-91.150871, 
     29.672667}, {-91.138725, 29.654264}, {-91.13858, 29.653736}, {-91.138527,
      29.652287}, {-91.138504, 29.63937}, {-91.138466, 29.637951}, {-91.13839,
      29.637815}, {-91.138199, 29.637743}, {-91.132156, 
     29.63772}, {-91.131836, 29.637856}, {-91.129852, 29.639965}, {-91.12883, 
     29.640581}, {-91.129028, 29.640249}, {-91.129509, 
     29.640011}, {-91.130974, 29.638544}, {-91.131729, 
     29.637726}, {-91.131836, 29.637465}, {-91.13179, 29.637135}, {-91.130882,
      29.634409}, {-91.121239, 29.63118}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.351341, 29.642475}, {-91.350227, 29.642654}, {-91.346718, 
     29.642616}, {-91.345879, 29.642252}, {-91.342789, 
     29.641815}, {-91.341492, 29.64168}, {-91.340027, 29.641661}, {-91.337814,
      29.641392}, {-91.336174, 29.640959}, {-91.333389, 
     29.640953}, {-91.332237, 29.640671}, {-91.331627, 
     29.640671}, {-91.330978, 29.641199}, {-91.330711, 29.640835}, {-91.32991,
      29.640469}, {-91.327965, 29.640432}, {-91.32766, 
     29.640167}, {-91.324722, 29.64003}, {-91.323105, 29.639845}, {-91.323067,
      29.642693}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.322304, 29.642723}, {-91.322304, 29.639877}, {-91.321846, 
     29.639677}, {-91.321426, 29.639874}, {-91.321198, 
     29.640272}, {-91.321121, 29.64077}, {-91.320892, 29.640934}, {-91.320854,
      29.64027}, {-91.320587, 29.640007}, {-91.320206, 
     29.639872}, {-91.319786, 29.639971}, {-91.31929, 29.640236}, {-91.315704,
      29.640924}, {-91.31424, 29.641436}, {-91.312027, 29.64163}, {-91.310997,
      29.642027}, {-91.309853, 29.64229}, {-91.308632, 29.64242}, {-91.301788,
      29.643616}, {-91.301178, 29.643848}, {-91.300606, 
     29.644213}, {-91.299713, 29.644392}, {-91.297958, 29.64452}, {-91.297272,
      29.644884}, {-91.295975, 29.645182}, {-91.294983, 
     29.645309}, {-91.293266, 29.646236}, {-91.289894, 
     29.647371}, {-91.288177, 29.647369}, {-91.287338, 
     29.647003}, {-91.285583, 29.646603}, {-91.284592, 
     29.646402}, {-91.283791, 29.646402}, {-91.281525, 
     29.647076}, {-91.280609, 29.647272}, {-91.279465, 29.6479}, {-91.278397, 
     29.648596}, {-91.276909, 29.649189}, {-91.275726, 
     29.649847}, {-91.273422, 29.652178}, {-91.271935, 29.652277}, {-91.27079,
      29.652836}, {-91.269379, 29.653793}, {-91.268349, 
     29.653795}, {-91.267113, 29.653345}, {-91.265892, 29.65321}, {-91.264709,
      29.652975}, {-91.26284, 29.652973}, {-91.262115, 29.65307}, {-91.26162, 
     29.653633}, {-91.261238, 29.653864}, {-91.260818, 
     29.653864}, {-91.260117, 29.654242}, {-91.259048, 
     29.655035}, {-91.256149, 29.654932}, {-91.255539, 
     29.655066}, {-91.253746, 29.655987}, {-91.252258, 
     29.656218}, {-91.251862, 29.657093}, {-91.251099, 
     29.657721}, {-91.249992, 29.657721}, {-91.248772, 
     29.657518}, {-91.248123, 29.657616}, {-91.247932, 
     29.658113}, {-91.247971, 29.659073}, {-91.247665, 
     29.659735}, {-91.247093, 29.660233}, {-91.246559, 29.660461}, {-91.24572,
      29.660393}, {-91.24511, 29.660061}, {-91.244576, 
     29.659962}, {-91.243683, 29.660738}, {-91.243111, 
     29.660637}, {-91.242844, 29.660404}, {-91.242691, 
     29.660139}, {-91.242157, 29.660173}, {-91.240974, 
     29.661728}, {-91.240097, 29.662685}, {-91.236122, 
     29.669003}, {-91.234886, 29.670607}, {-91.232445, 
     29.672886}, {-91.229927, 29.674107}, {-91.227295, 
     29.675627}, {-91.225334, 29.676598}, {-91.223846, 
     29.678185}, {-91.223312, 29.678909}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.121872, 29.631117}, {-91.130844, 29.634148}, {-91.12986, 
     29.631142}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.130051, 29.63114}, {-91.13105, 29.63422}, {-91.140831, 
     29.63743}, {-91.140572, 29.63752}, {-91.131294, 29.634558}, {-91.131142, 
     29.634624}, {-91.131905, 29.637001}, {-91.132004, 
     29.637516}, {-91.138435, 29.637577}, {-91.13871, 29.638031}, {-91.138634,
      29.642834}, {-91.13871, 29.645861}, {-91.138847, 
     29.646225}, {-91.138725, 29.646517}, {-91.13871, 29.647789}, {-91.138763,
      29.653893}, {-91.139397, 29.655005}, {-91.148254, 
     29.668316}, {-91.153854, 29.6588}, {-91.153961, 29.658344}, {-91.154243, 
     29.658115}, {-91.155136, 29.656561}, {-91.15509, 29.656471}, {-91.153481,
      29.65629}, {-91.152458, 29.656063}, {-91.151932, 
     29.656065}, {-91.150986, 29.656475}, {-91.150673, 
     29.656475}, {-91.150803, 29.655838}, {-91.151169, 
     29.655062}, {-91.150726, 29.654604}, {-91.150505, 29.654028}, {-91.15004,
      29.653805}, {-91.149803, 29.653576}, {-91.149597, 
     29.653532}, {-91.149094, 29.653557}, {-91.148834, 
     29.653784}, {-91.149071, 29.653994}, {-91.148933, 
     29.654377}, {-91.148964, 29.65456}, {-91.14933, 29.65513}, {-91.149582, 
     29.655275}, {-91.149727, 29.655519}, {-91.149727, 
     29.655792}, {-91.149544, 29.655907}, {-91.149361, 29.655884}, {-91.14904,
      29.655519}, {-91.148781, 29.654881}, {-91.148621, 
     29.65472}, {-91.147987, 29.654585}, {-91.147598, 29.654379}, {-91.146652,
      29.653749}, {-91.146416, 29.65333}, {-91.145493, 29.65276}, {-91.144653,
      29.651621}, {-91.144173, 29.650507}, {-91.143837, 
     29.650124}, {-91.143814, 29.649818}, {-91.143707, 
     29.649635}, {-91.142395, 29.648838}, {-91.14196, 29.648321}, {-91.141708,
      29.64748}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.199844, 29.634483}, {-91.199821, 29.634228}, {-91.199638, 
     29.634216}, {-91.19957, 29.634462}, {-91.199669, 29.63452}, {-91.199844, 
     29.634483}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.14785, 29.635929}, {-91.147964, 29.636496}, {-91.148163, 
     29.63673}, {-91.148575, 29.637739}, {-91.148483, 29.638376}, {-91.148613,
      29.638714}, {-91.148613, 29.639172}, {-91.14872, 
     29.639261}, {-91.148819, 29.639591}, {-91.149178, 29.64006}, {-91.155098,
      29.642164}, {-91.15519, 29.64208}, {-91.155128, 29.639282}, {-91.155266,
      29.638021}, {-91.155556, 29.636526}, {-91.155525, 
     29.635895}, {-91.155342, 29.635805}, {-91.155235, 
     29.635828}, {-91.154396, 29.636673}, {-91.15419, 29.636744}, {-91.153976,
      29.636721}, {-91.153847, 29.63656}, {-91.154144, 
     29.636213}, {-91.154266, 29.636173}, {-91.15432, 29.63599}, {-91.154083, 
     29.63592}, {-91.153816, 29.63615}, {-91.15303, 29.636377}, {-91.152611, 
     29.636745}, {-91.151802, 29.637051}, {-91.151352, 
     29.636972}, {-91.151215, 29.636816}, {-91.151245, 
     29.636541}, {-91.150978, 29.636406}, {-91.150978, 
     29.636246}, {-91.151085, 29.636152}, {-91.152451, 29.63615}, {-91.153236,
      29.636013}, {-91.153557, 29.635876}, {-91.153976, 
     29.635509}, {-91.154213, 29.635143}, {-91.154266, 
     29.634871}, {-91.154007, 29.634274}, {-91.153114, 
     29.634018}, {-91.152924, 29.633799}, {-91.15271, 29.633089}, {-91.152931,
      29.63298}, {-91.153244, 29.633066}, {-91.153305, 
     29.633163}, {-91.153549, 29.633162}, {-91.153801, 29.633013}, {-91.15419,
      29.63299}, {-91.154259, 29.633429}, {-91.154068, 29.63369}, {-91.154106,
      29.633924}, {-91.154243, 29.634117}, {-91.155075, 
     29.634539}, {-91.155357, 29.635357}, {-91.155571, 
     29.635494}, {-91.155777, 29.635462}, {-91.155899, 
     29.635237}, {-91.155914, 29.63471}, {-91.155785, 29.634138}, {-91.155602,
      29.634045}, {-91.155548, 29.633863}, {-91.155602, 
     29.633772}, {-91.155922, 29.63368}, {-91.156052, 29.63352}, {-91.156143, 
     29.632092}, {-91.15596, 29.631933}, {-91.155281, 29.63201}, {-91.154762, 
     29.63213}, {-91.154556, 29.632265}, {-91.153709, 29.632404}, {-91.153656,
      29.63254}, {-91.153793, 29.632771}, {-91.153526, 
     29.632931}, {-91.153221, 29.63266}, {-91.152473, 29.632818}, {-91.152321,
      29.632908}, {-91.15229, 29.633001}, {-91.152817, 
     29.634079}, {-91.152794, 29.634531}, {-91.152527, 
     29.634872}, {-91.152214, 29.634941}, {-91.150703, 
     29.634876}, {-91.149689, 29.635378}, {-91.14856, 29.635426}, {-91.148087,
      29.635563}, {-91.14785, 29.635929}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.089264, 29.638252}, {-91.085663, 29.636412}, {-91.083771, 
     29.634382}, {-91.082443, 29.632317}, {-91.080841, 
     29.630808}, {-91.078903, 29.629496}, {-91.076157, 29.62817}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.141708, 29.64748}, {-91.141762, 29.647331}, {-91.141945, 
     29.647217}, {-91.141968, 29.647036}, {-91.141716, 
     29.646551}, {-91.141205, 29.646166}, {-91.141129, 
     29.645987}, {-91.141243, 29.645134}, {-91.141022, 
     29.644707}, {-91.141106, 29.644249}, {-91.141029, 
     29.644123}, {-91.140633, 29.644297}, {-91.140244, 
     29.643625}, {-91.140106, 29.643566}, {-91.139786, 29.643566}, {-91.13958,
      29.643658}, {-91.13929, 29.643475}, {-91.139549, 29.64311}, {-91.139526,
      29.642561}, {-91.139824, 29.642042}, {-91.139519, 
     29.641384}, {-91.139709, 29.641031}, {-91.139946, 
     29.640827}, {-91.139893, 29.640757}, {-91.140053, 29.640644}, {-91.14045,
      29.639566}, {-91.140602, 29.639362}, {-91.140839, 
     29.63925}, {-91.140968, 29.639385}, {-91.140999, 29.639706}, {-91.140839,
      29.639774}, {-91.140732, 29.639729}, {-91.140541, 
     29.639845}, {-91.140549, 29.640003}, {-91.140709, 
     29.640095}, {-91.141022, 29.640049}, {-91.141235, 
     29.639889}, {-91.141182, 29.639706}, {-91.141441, 29.639339}, {-91.14193,
      29.6392}, {-91.14193, 29.639103}, {-91.141785, 29.639147}, {-91.141617, 
     29.639061}, {-91.141617, 29.638878}, {-91.142227, 
     29.638447}, {-91.142365, 29.638447}, {-91.142326, 
     29.638653}, {-91.142227, 29.638748}, {-91.142227, 
     29.639061}, {-91.142464, 29.639017}, {-91.142509, 
     29.638769}, {-91.142883, 29.638264}, {-91.142838, 
     29.638174}, {-91.142204, 29.637901}, {-91.142097, 
     29.637924}, {-91.141487, 29.637665}, {-91.141212, 
     29.637758}, {-91.140656, 29.638199}, {-91.139023, 
     29.640491}, {-91.138885, 29.640577}, {-91.138824, 
     29.640436}, {-91.140099, 29.638681}, {-91.140366, 
     29.638176}, {-91.140366, 29.637993}, {-91.140732, 
     29.637672}, {-91.142189, 29.636909}, {-91.142151, 29.63685}, {-91.142624,
      29.63669}, {-91.14357, 29.636072}, {-91.145187, 29.63526}, {-91.146362, 
     29.634506}, {-91.146408, 29.634312}, {-91.146309, 
     29.634205}, {-91.146324, 29.63398}, {-91.146133, 29.633774}, {-91.145515,
      29.633738}, {-91.145065, 29.633923}, {-91.144958, 
     29.634106}, {-91.144989, 29.634195}, {-91.145096, 
     29.634264}, {-91.145302, 29.634151}, {-91.145569, 
     29.634151}, {-91.145882, 29.634287}, {-91.145828, 
     29.634378}, {-91.145271, 29.634525}, {-91.144539, 
     29.635292}, {-91.144333, 29.635431}, {-91.143883, 
     29.635429}, {-91.143173, 29.635729}, {-91.142967, 
     29.635683}, {-91.142914, 29.6355}, {-91.143066, 29.635227}, {-91.143066, 
     29.635044}, {-91.143173, 29.634861}, {-91.14341, 29.634701}, {-91.143623,
      29.634153}, {-91.143623, 29.633787}, {-91.143791, 
     29.633347}, {-91.143898, 29.632174}, {-91.144348, 
     29.631979}, {-91.145111, 29.63184}, {-91.145531, 29.631567}, {-91.145844,
      29.631102}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.151115, 29.631144}, {-91.151291, 29.631472}, {-91.151474, 
     29.631653}, {-91.151581, 29.631664}, {-91.151924, 
     29.632109}, {-91.152107, 29.632225}, {-91.152161, 
     29.632498}, {-91.151978, 29.632658}, {-91.150398, 
     29.633026}, {-91.149773, 29.63273}, {-91.149559, 29.632227}, {-91.149323,
      29.632433}, {-91.148956, 29.632227}, {-91.147682, 
     29.63225}, {-91.147194, 29.631933}, {-91.146904, 29.631866}, {-91.146576,
      29.63135}, {-91.146561, 29.631119}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.873489, 29.705723}, {-92.873642, 29.70649}, {-92.87413, 
     29.707254}, {-92.875206, 29.708122}, {-92.875404, 29.70809}, {-92.87603, 
     29.707596}, {-92.87709, 29.707008}, {-92.877258, 29.706657}, {-92.877388,
      29.70606}, {-92.877174, 29.705385}, {-92.877144, 
     29.704762}, {-92.878677, 29.703245}, {-92.87973, 29.702484}, {-92.880554,
      29.702097}, {-92.881378, 29.701868}, {-92.882065, 
     29.70178}, {-92.884911, 29.701874}, {-92.885246, 29.70149}, {-92.885422, 
     29.700935}, {-92.885567, 29.700773}, {-92.886261, 29.70079}, {-92.886673,
      29.700445}, {-92.887253, 29.699631}, {-92.887794, 
     29.699198}, {-92.888115, 29.698235}, {-92.888329, 29.697958}, {-92.88855,
      29.697872}, {-92.889137, 29.69787}, {-92.889336, 29.697723}, {-92.88987,
      29.697536}, {-92.891205, 29.697344}, {-92.891655, 
     29.69688}, {-92.891678, 29.69677}, {-92.892502, 29.696079}, {-92.892784, 
     29.695934}, {-92.893188, 29.695436}, {-92.893257, 29.695181}, {-92.8936, 
     29.694885}, {-92.893982, 29.694897}, {-92.894699, 
     29.695404}, {-92.895638, 29.695786}, {-92.895905, 
     29.695982}, {-92.896172, 29.696371}, {-92.896919, 
     29.696722}, {-92.897461, 29.697283}, {-92.897629, 
     29.697367}, {-92.898026, 29.697533}, {-92.899651, 
     29.697561}, {-92.900223, 29.697828}, {-92.90049, 29.69817}, {-92.900993, 
     29.698195}, {-92.901543, 29.697891}, {-92.902222, 
     29.697714}, {-92.902321, 29.697624}, {-92.902657, 
     29.697607}, {-92.902794, 29.697504}, {-92.904007, 
     29.697762}, {-92.905197, 29.698786}, {-92.90564, 29.698854}, {-92.906357,
      29.698915}, {-92.908081, 29.698435}, {-92.908752, 
     29.698435}, {-92.909721, 29.698849}, {-92.910355, 
     29.698668}, {-92.911621, 29.698515}, {-92.911873, 
     29.698618}, {-92.912155, 29.698624}, {-92.912895, 
     29.699139}, {-92.913857, 29.699638}, {-92.914703, 29.699692}, {-92.91507,
      29.699913}, {-92.915215, 29.700251}, {-92.915215, 
     29.700544}, {-92.914932, 29.701704}, {-92.915001, 
     29.702721}, {-92.915497, 29.703371}, {-92.915871, 
     29.703655}, {-92.918037, 29.704098}, {-92.919357, 
     29.704653}, {-92.920708, 29.7048}, {-92.920967, 29.704706}, {-92.922241, 
     29.7047}, {-92.922333, 29.704901}, {-92.922333, 29.706387}, {-92.922211, 
     29.707132}, {-92.922165, 29.708298}, {-92.922836, 
     29.708904}, {-92.923164, 29.709093}, {-92.925056, 
     29.709415}, {-92.925446, 29.709555}, {-92.925789, 
     29.709839}, {-92.925804, 29.710245}, {-92.925339, 
     29.710592}, {-92.925163, 29.710819}, {-92.924965, 
     29.710905}, {-92.924789, 29.711138}, {-92.924759, 
     29.711761}, {-92.924873, 29.711958}, {-92.926964, 
     29.713486}, {-92.926994, 29.714005}, {-92.926552, 
     29.714207}, {-92.925575, 29.714285}, {-92.925133, 
     29.714539}, {-92.924698, 29.715221}, {-92.918098, 
     29.718973}, {-92.911774, 29.722878}, {-92.911591, 
     29.730644}, {-92.911598, 29.736288}, {-92.911362, 
     29.746559}, {-92.911308, 29.752586}, {-92.911591, 
     29.752594}, {-92.911758, 29.737848}, {-92.911819, 29.73785}, {-92.91185, 
     29.737511}, {-92.911964, 29.724506}, {-92.912041, 
     29.723026}, {-92.912422, 29.72267}, {-92.913155, 29.722313}, {-92.915787,
      29.720636}, {-92.924408, 29.7157}, {-92.92485, 29.715723}, {-92.925499, 
     29.716389}, {-92.925751, 29.716486}, {-92.92659, 29.716688}, {-92.927429,
      29.716724}, {-92.928436, 29.71693}, {-92.928673, 
     29.717133}, {-92.928528, 29.717901}, {-92.928566, 
     29.718414}, {-92.929214, 29.718987}, {-92.929527, 
     29.719053}, {-92.929962, 29.719351}, {-92.930214, 
     29.719349}, {-92.932198, 29.720051}, {-92.932045, 
     29.721186}, {-92.932137, 29.721558}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.155106, 29.631603}, {-91.155289, 29.631489}, {-91.156181, 
     29.631237}, {-91.156441, 29.63135}, {-91.156342, 29.631535}, {-91.155396,
      29.631809}, {-91.155182, 29.631786}, {-91.155106, 29.631603}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.154839, 29.631155}, {-91.154839, 29.631649}, {-91.154686, 
     29.631788}, {-91.154259, 29.631855}, {-91.154129, 
     29.631746}, {-91.154022, 29.631781}, {-91.153961, 
     29.631855}, {-91.154099, 29.632038}, {-91.153107, 
     29.632458}, {-91.152733, 29.632425}, {-91.152466, 
     29.632254}, {-91.152214, 29.632029}, {-91.152115, 
     29.631771}, {-91.151482, 29.63133}, {-91.15136, 29.631149}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.17421, 29.631899}, {-91.173759, 29.631695}, {-91.173714, 
     29.631813}, {-91.17392, 29.632008}, {-91.174179, 29.63204}, {-91.17421, 
     29.631899}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.412247, 29.642}, {-91.411545, 29.643137}, {-91.411232, 
     29.643852}, {-91.410881, 29.644339}, {-91.410156, 
     29.645796}, {-91.409187, 29.647493}, {-91.408562, 29.648964}, {-91.40847,
      29.64938}, {-91.407509, 29.650694}, {-91.40699, 29.651964}, {-91.407089,
      29.652103}, {-91.40786, 29.652361}, {-91.408134, 29.652555}, {-91.40889,
      29.65275}, {-91.409271, 29.652681}, {-91.409409, 29.652546}, {-91.40947,
      29.652145}, {-91.409012, 29.651834}, {-91.40905, 
     29.651491}, {-91.410194, 29.650986}, {-91.410309, 
     29.650867}, {-91.410301, 29.650694}, {-91.409988, 
     29.650606}, {-91.410042, 29.650532}, {-91.410439, 
     29.650618}, {-91.410561, 29.650829}, {-91.410515, 
     29.650965}, {-91.410301, 29.651114}, {-91.409561, 
     29.651381}, {-91.409271, 29.651567}, {-91.409195, 
     29.651707}, {-91.409676, 29.652124}, {-91.409561, 29.65263}, {-91.409607,
      29.652853}, {-91.411171, 29.653404}, {-91.41156, 
     29.653477}, {-91.411652, 29.653599}, {-91.412148, 
     29.653788}, {-91.413673, 29.654222}, {-91.414833, 
     29.654671}, {-91.418976, 29.656038}, {-91.420174, 
     29.656353}, {-91.421326, 29.656837}, {-91.422783, 
     29.657248}, {-91.425217, 29.658125}, {-91.426636, 
     29.658531}, {-91.426788, 29.658566}, {-91.426849, 
     29.658499}, {-91.426796, 29.658297}, {-91.426201, 
     29.657661}, {-91.426033, 29.657328}, {-91.426102, 29.65723}, {-91.426743,
      29.657955}, {-91.42688, 29.658066}, {-91.427071, 
     29.658085}, {-91.427277, 29.658037}, {-91.427567, 
     29.657228}, {-91.427467, 29.656992}, {-91.426994, 29.65663}, {-91.426842,
      29.656244}, {-91.427284, 29.655432}, {-91.426979, 
     29.655125}, {-91.426819, 29.654659}, {-91.427155, 29.65406}, {-91.427063,
      29.65337}, {-91.426949, 29.653288}, {-91.426506, 
     29.653414}, {-91.426247, 29.653337}, {-91.42617, 29.652905}, {-91.4263, 
     29.652597}, {-91.425941, 29.652273}, {-91.425987, 
     29.652153}, {-91.426224, 29.652021}, {-91.426308, 
     29.651814}, {-91.426285, 29.651747}, {-91.42598, 29.651653}, {-91.425804,
      29.651377}, {-91.425781, 29.651247}, {-91.425995, 
     29.650841}, {-91.425919, 29.650787}, {-91.425316, 
     29.650902}, {-91.425026, 29.650848}, {-91.424751, 29.651039}, {-91.42421,
      29.651184}, {-91.423859, 29.651398}, {-91.42318, 
     29.651653}, {-91.423233, 29.651449}, {-91.423561, 
     29.651382}, {-91.424286, 29.650982}, {-91.424332, 
     29.650812}, {-91.423973, 29.650373}, {-91.424225, 
     29.649668}, {-91.424187, 29.649467}, {-91.423958, 29.649164}, {-91.42392,
      29.648994}, {-91.424011, 29.648949}, {-91.424438, 
     29.649376}, {-91.424408, 29.649714}, {-91.4245, 29.649834}, {-91.424179, 
     29.650303}, {-91.424194, 29.65056}, {-91.424568, 29.650862}, {-91.424683,
      29.650879}, {-91.425133, 29.650642}, {-91.425507, 
     29.650747}, {-91.425888, 29.650654}, {-91.426125, 
     29.650696}, {-91.426193, 29.650795}, {-91.425949, 29.65135}, {-91.426056,
      29.651514}, {-91.426483, 29.651587}, {-91.426605, 
     29.651764}, {-91.426384, 29.652128}, {-91.426208, 29.65225}, {-91.426445,
      29.652622}, {-91.426323, 29.652945}, {-91.426376, 
     29.653158}, {-91.42662, 29.653233}, {-91.427017, 29.653105}, {-91.4272, 
     29.65316}, {-91.427338, 29.654224}, {-91.427025, 29.654768}, {-91.427063,
      29.654953}, {-91.42749, 29.655499}, {-91.427124, 
     29.655975}, {-91.427048, 29.656353}, {-91.427193, 29.65661}, {-91.427582,
      29.656887}, {-91.427765, 29.657167}, {-91.427467, 
     29.657951}, {-91.427444, 29.658199}, {-91.427589, 
     29.658382}, {-91.428719, 29.658894}, {-91.429932, 
     29.659237}, {-91.431007, 29.659447}, {-91.43203, 29.659082}, {-91.432709,
      29.658972}, {-91.433266, 29.658966}, {-91.43438, 
     29.658588}, {-91.435364, 29.6586}, {-91.436142, 29.658804}, {-91.436226, 
     29.658695}, {-91.436501, 29.657509}, {-91.436386, 
     29.657438}, {-91.436005, 29.657467}, {-91.435875, 
     29.657768}, {-91.435661, 29.65773}, {-91.435104, 29.657442}, {-91.4347, 
     29.657444}, {-91.43425, 29.657619}, {-91.434105, 29.657589}, {-91.434013,
      29.657421}, {-91.434212, 29.656925}, {-91.434464, 
     29.656784}, {-91.434456, 29.656691}, {-91.434258, 
     29.656708}, {-91.434135, 29.656555}, {-91.434021, 
     29.656551}, {-91.433556, 29.656672}, {-91.43335, 29.65642}, {-91.433182, 
     29.656471}, {-91.433113, 29.656414}, {-91.432907, 
     29.655975}, {-91.432693, 29.655912}, {-91.432404, 29.656}, {-91.432289, 
     29.655708}, {-91.432106, 29.655634}, {-91.432144, 29.655443}, {-91.43206,
      29.655226}, {-91.432114, 29.655157}, {-91.432198, 
     29.655184}, {-91.432457, 29.655605}, {-91.433113, 
     29.655828}, {-91.433304, 29.656265}, {-91.433769, 
     29.656397}, {-91.434128, 29.656334}, {-91.434311, 
     29.656452}, {-91.434471, 29.656395}, {-91.43457, 29.656492}, {-91.434624,
      29.656727}, {-91.434532, 29.656967}, {-91.434273, 
     29.657236}, {-91.43428, 29.657413}, {-91.43454, 29.657301}, {-91.435143, 
     29.657282}, {-91.435791, 29.657539}, {-91.435921, 
     29.657316}, {-91.436279, 29.65723}, {-91.436592, 29.657331}, {-91.436646,
      29.657537}, {-91.436333, 29.658842}, {-91.43689, 
     29.659008}, {-91.437576, 29.658922}, {-91.438423, 29.6584}, {-91.438683, 
     29.65814}, {-91.438332, 29.657753}, {-91.43795, 29.657022}, {-91.437881, 
     29.656115}, {-91.437668, 29.655928}, {-91.437546, 
     29.655987}, {-91.437454, 29.656303}, {-91.43737, 29.656281}, {-91.4375, 
     29.655725}, {-91.437386, 29.655323}, {-91.436386, 29.65513}, {-91.436264,
      29.655041}, {-91.436195, 29.654787}, {-91.435425, 
     29.654598}, {-91.435188, 29.654446}, {-91.435081, 
     29.654224}, {-91.435135, 29.653971}, {-91.43502, 29.653849}, {-91.434708,
      29.653605}, {-91.434364, 29.653685}, {-91.434242, 
     29.653591}, {-91.434196, 29.653316}, {-91.434059, 
     29.653111}, {-91.433777, 29.653074}, {-91.433281, 
     29.652569}, {-91.433067, 29.652187}, {-91.433266, 
     29.651907}, {-91.433296, 29.65229}, {-91.433403, 29.652494}, {-91.433807,
      29.652901}, {-91.434196, 29.653063}, {-91.434357, 
     29.653273}, {-91.434364, 29.653488}, {-91.434494, 
     29.653528}, {-91.434776, 29.65341}, {-91.434868, 29.653435}, {-91.435059,
      29.653727}, {-91.435295, 29.653812}, {-91.435326, 
     29.654268}, {-91.435448, 29.654448}, {-91.43589, 29.654638}, {-91.436134,
      29.654572}, {-91.436333, 29.654612}, {-91.436508, 
     29.655054}, {-91.436684, 29.655128}, {-91.437416, 
     29.655104}, {-91.437607, 29.655167}, {-91.437759, 
     29.654888}, {-91.437752, 29.654409}, {-91.437828, 29.654404}, {-91.43795,
      29.655029}, {-91.43792, 29.655146}, {-91.437706, 
     29.655291}, {-91.437645, 29.655628}, {-91.438057, 29.65612}, {-91.438057,
      29.656643}, {-91.438263, 29.6574}, {-91.438812, 29.657991}, {-91.439018,
      29.658052}, {-91.439491, 29.658005}, {-91.440529, 
     29.65834}, {-91.440712, 29.658768}, {-91.440529, 29.659435}, {-91.440605,
      29.659576}, {-91.440811, 29.65966}, {-91.441154, 
     29.659575}, {-91.441719, 29.659218}, {-91.442108, 
     29.658855}, {-91.442513, 29.657396}, {-91.442574, 
     29.656631}, {-91.442299, 29.655844}, {-91.441933, 
     29.655655}, {-91.440987, 29.655462}, {-91.44075, 29.655312}, {-91.440605,
      29.655067}, {-91.440704, 29.654549}, {-91.440941, 
     29.654209}, {-91.441223, 29.654047}, {-91.441994, 
     29.653872}, {-91.442772, 29.653862}, {-91.443481, 
     29.653357}, {-91.443855, 29.652941}, {-91.444557, 
     29.652525}, {-91.444763, 29.652287}, {-91.444702, 29.651255}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.184212, 29.63238}, {-91.184242, 29.63212}, {-91.184357, 
     29.632196}, {-91.184471, 29.632528}, {-91.18486, 29.632936}, {-91.185585,
      29.634005}, {-91.186142, 29.634577}, {-91.188141, 
     29.634804}, {-91.189713, 29.635603}, {-91.190239, 
     29.635942}, {-91.190979, 29.636103}, {-91.191292, 
     29.636101}, {-91.192101, 29.636404}, {-91.192429, 
     29.637075}, {-91.192474, 29.637836}, {-91.192657, 
     29.637857}, {-91.192741, 29.637995}, {-91.192635, 
     29.638178}, {-91.192131, 29.638292}, {-91.192032, 
     29.638475}, {-91.191856, 29.638548}, {-91.191719, 
     29.638309}, {-91.190582, 29.639215}, {-91.190109, 
     29.640169}, {-91.190109, 29.64035}, {-91.190292, 29.640623}, {-91.190231,
      29.640797}, {-91.190292, 29.6409}, {-91.190582, 29.640844}, {-91.190857,
      29.641125}, {-91.191139, 29.641125}, {-91.19104, 
     29.641264}, {-91.190689, 29.641264}, {-91.190605, 29.6415}, {-91.190491, 
     29.641491}, {-91.188271, 29.638287}, {-91.187981, 
     29.637121}, {-91.187698, 29.636745}, {-91.187286, 
     29.636553}, {-91.186958, 29.636255}, {-91.185593, 29.634365}, {-91.18486,
      29.633205}, {-91.184212, 29.63238}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.076157, 29.62817}, {-91.072037, 29.627007}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.396912, 29.644838}, {-91.396431, 29.645409}, {-91.395897, 
     29.64641}, {-91.395569, 29.646749}, {-91.395523, 29.647034}, {-91.395653,
      29.64727}, {-91.396729, 29.648161}, {-91.397598, 
     29.648766}, {-91.398254, 29.649019}, {-91.399361, 
     29.649818}, {-91.400818, 29.650091}, {-91.402992, 
     29.650696}, {-91.403046, 29.650557}, {-91.402863, 
     29.650322}, {-91.402786, 29.649984}, {-91.402969, 
     29.649721}, {-91.403244, 29.649643}, {-91.403938, 
     29.650461}, {-91.404953, 29.651093}, {-91.405441, 29.651505}, {-91.40657,
      29.651955}, {-91.406761, 29.651825}, {-91.407074, 
     29.651127}, {-91.408112, 29.649279}, {-91.408493, 29.64835}, {-91.410797,
      29.644037}, {-91.411835, 29.641884}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.185181, 29.652285}, {-91.180672, 29.650766}, {-91.180069, 
     29.650288}, {-91.179459, 29.65044}, {-91.179192, 29.650091}, {-91.179001,
      29.650091}, {-91.178726, 29.650211}, {-91.177681, 
     29.649889}, {-91.177612, 29.649744}, {-91.178162, 
     29.648426}, {-91.178101, 29.648222}, {-91.178261, 
     29.647673}, {-91.178291, 29.646873}, {-91.178421, 
     29.646578}, {-91.178368, 29.645571}, {-91.178261, 
     29.645388}, {-91.178261, 29.644934}, {-91.178391, 
     29.644705}, {-91.178917, 29.644751}, {-91.179184, 29.64493}, {-91.179733,
      29.645571}, {-91.18058, 29.64637}, {-91.181458, 29.646866}, {-91.181885,
      29.647348}, {-91.181992, 29.647621}, {-91.181938, 
     29.648764}, {-91.182068, 29.649549}, {-91.182259, 
     29.649632}, {-91.182396, 29.64957}, {-91.182777, 29.648907}, {-91.182846,
      29.647976}, {-91.183228, 29.646904}, {-91.183136, 
     29.645779}, {-91.182861, 29.644903}, {-91.182915, 29.64472}, {-91.183807,
      29.643806}, {-91.184013, 29.643349}, {-91.184227, 
     29.643099}, {-91.184372, 29.642794}, {-91.184227, 
     29.642275}, {-91.184303, 29.641315}, {-91.18483, 29.640858}, {-91.184715,
      29.639025}, {-91.184509, 29.638668}, {-91.184303, 
     29.638485}, {-91.184303, 29.638348}, {-91.184967, 
     29.638103}, {-91.184982, 29.637981}, {-91.184776, 
     29.637867}, {-91.183937, 29.637777}, {-91.182358, 
     29.637817}, {-91.180779, 29.637554}, {-91.180573, 29.63744}, {-91.179855,
      29.63669}, {-91.179184, 29.636223}, {-91.178734, 
     29.636026}, {-91.177757, 29.636003}, {-91.177177, 
     29.636082}, {-91.177048, 29.636028}, {-91.177155, 
     29.635845}, {-91.178101, 29.635273}, {-91.17823, 29.635113}, {-91.17807, 
     29.634954}, {-91.177864, 29.635}, {-91.176682, 29.635801}, {-91.176277, 
     29.636265}, {-91.175468, 29.63644}, {-91.173645, 29.636211}, {-91.173187,
      29.636312}, {-91.171898, 29.636812}, {-91.170265, 
     29.636515}, {-91.169899, 29.636358}, {-91.169899, 
     29.636187}, {-91.171783, 29.636494}, {-91.172356, 
     29.636431}, {-91.173752, 29.635798}, {-91.174843, 
     29.634689}, {-91.174683, 29.634296}, {-91.173935, 
     29.633648}, {-91.174232, 29.633017}, {-91.174286, 
     29.632561}, {-91.174469, 29.632401}, {-91.175102, 29.63249}, {-91.17778, 
     29.63187}, {-91.178413, 29.632166}, {-91.17852, 29.632097}, {-91.1791, 
     29.632099}, {-91.179977, 29.632372}, {-91.181137, 
     29.632572}, {-91.181854, 29.632984}, {-91.182068, 
     29.632984}, {-91.182617, 29.632824}, {-91.183014, 
     29.632618}, {-91.183632, 29.631939}, {-91.183975, 
     29.632231}, {-91.186859, 29.636522}, {-91.187637, 
     29.636948}, {-91.187851, 29.637295}, {-91.187973, 
     29.638105}, {-91.189247, 29.640146}, {-91.190308, 
     29.641479}, {-91.190308, 29.641619}, {-91.190239, 
     29.641607}, {-91.189095, 29.640793}, {-91.189026, 
     29.640942}, {-91.189796, 29.641493}, {-91.189903, 
     29.641676}, {-91.189789, 29.641918}, {-91.190239, 
     29.642017}, {-91.190239, 29.64237}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.079712, 29.627111}, {-91.080246, 29.627125}, {-91.080833, 
     29.627363}, {-91.081306, 29.627775}, {-91.081573, 
     29.628258}, {-91.081604, 29.628914}, {-91.081551, 
     29.629524}, {-91.081284, 29.62977}, {-91.080849, 29.629768}, {-91.079926,
      29.629318}, {-91.078636, 29.628588}, {-91.078102, 
     29.628128}, {-91.078026, 29.627882}, {-91.078606, 
     29.627378}, {-91.079033, 29.627216}, {-91.079712, 29.627111}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.371964, 29.64398}, {-91.37207, 29.64345}, {-91.371452, 
     29.641752}, {-91.368721, 29.639795}, {-91.367577, 29.639767}, {-91.36647,
      29.640358}, {-91.365555, 29.641687}, {-91.365456, 
     29.642393}, {-91.365814, 29.642845}, {-91.367249, 
     29.643328}, {-91.371452, 29.644014}, {-91.371964, 29.64398}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.236488, 29.638905}, {-91.237152, 29.638496}, {-91.237381, 
     29.638548}, {-91.237793, 29.638048}, {-91.237, 29.637848}, {-91.236923, 
     29.637512}, {-91.237099, 29.637272}, {-91.237747, 
     29.637569}, {-91.238014, 29.637539}, {-91.238174, 
     29.637152}, {-91.237991, 29.636667}, {-91.238342, 
     29.636703}, {-91.238564, 29.636589}, {-91.238678, 
     29.636282}, {-91.238182, 29.635866}, {-91.238136, 29.63574}, {-91.238724,
      29.635952}, {-91.239098, 29.635595}, {-91.238876, 
     29.635315}, {-91.236443, 29.634007}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.072212, 29.626518}, {-91.075127, 29.627228}, {-91.076004, 
     29.627346}, {-91.077293, 29.627338}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.187088, 29.631252}, {-91.186569, 29.631575}, {-91.18647, 
     29.631777}, {-91.185852, 29.63205}, {-91.185463, 29.632402}, {-91.185265,
      29.632402}, {-91.185394, 29.63208}, {-91.186241, 
     29.631598}, {-91.186729, 29.631166}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.187881, 29.631187}, {-91.186752, 29.632069}, {-91.186737, 
     29.632273}, {-91.186134, 29.632832}, {-91.185822, 
     29.632833}, {-91.185822, 29.632627}, {-91.187469, 29.631195}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.193535, 29.631123}, {-91.194679, 29.631844}, {-91.19532, 
     29.632465}, {-91.195618, 29.632584}, {-91.195862, 
     29.632521}, {-91.196091, 29.632614}, {-91.196136, 29.63312}, {-91.19632, 
     29.633131}, {-91.19648, 29.632809}, {-91.196831, 29.63283}, {-91.197166, 
     29.633043}, {-91.197365, 29.633303}, {-91.197945, 
     29.633537}, {-91.198067, 29.633699}, {-91.198112, 
     29.634098}, {-91.198936, 29.634268}, {-91.199226, 
     29.634535}, {-91.200073, 29.634857}, {-91.200508, 
     29.634909}, {-91.200668, 29.63505}, {-91.201149, 29.635216}, {-91.201202,
      29.635355}, {-91.201469, 29.635508}, {-91.201599, 
     29.635937}, {-91.201965, 29.636139}, {-91.202225, 
     29.636419}, {-91.202583, 29.63658}, {-91.202858, 29.636955}, {-91.202942,
      29.637236}, {-91.20359, 29.6381}, {-91.203781, 29.639669}, {-91.203758, 
     29.64089}, {-91.203156, 29.643496}, {-91.202545, 29.644669}, {-91.201981,
      29.645506}, {-91.201332, 29.646122}, {-91.200729, 
     29.646944}, {-91.200218, 29.647398}, {-91.199295, 
     29.647776}, {-91.198006, 29.648626}, {-91.19709, 29.649492}, {-91.196625,
      29.650082}, {-91.196449, 29.651127}, {-91.196526, 
     29.652617}, {-91.197708, 29.65509}, {-91.198921, 29.656696}, {-91.199699,
      29.657276}, {-91.200615, 29.657425}, {-91.201225, 
     29.657768}, {-91.201485, 29.658035}, {-91.201599, 
     29.658817}, {-91.201584, 29.659256}, {-91.20076, 29.660589}, {-91.198944,
      29.662844}, {-91.198402, 29.6637}, {-91.198227, 29.665052}, {-91.197937,
      29.665997}, {-91.197578, 29.666113}, {-91.196846, 
     29.66608}, {-91.196709, 29.665802}, {-91.196693, 29.665459}, {-91.197128,
      29.662987}, {-91.197449, 29.66291}, {-91.199219, 
     29.660421}, {-91.200249, 29.659138}, {-91.200249, 
     29.658966}, {-91.200165, 29.658709}, {-91.199066, 
     29.657957}, {-91.198494, 29.657736}, {-91.197914, 
     29.657385}, {-91.197578, 29.656977}, {-91.197334, 
     29.656513}, {-91.196503, 29.655611}, {-91.1959, 29.654598}, {-91.195297, 
     29.653114}, {-91.195061, 29.651703}, {-91.195061, 29.65066}, {-91.19516, 
     29.650225}, {-91.19619, 29.648483}, {-91.197716, 29.647272}, {-91.198502,
      29.646799}, {-91.199715, 29.645493}, {-91.200188, 
     29.64476}, {-91.201401, 29.64357}, {-91.201859, 29.64196}, {-91.202156, 
     29.640104}, {-91.20211, 29.639471}, {-91.201927, 29.639219}, {-91.201576,
      29.639027}, {-91.201416, 29.638584}, {-91.200417, 29.63735}, {-91.19928,
      29.636175}, {-91.198677, 29.635704}, {-91.198288, 
     29.635551}, {-91.198051, 29.635189}, {-91.197411, 29.634829}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.187881, 29.631187}, {-91.18808, 29.63097}, {-91.188034, 
     29.630861}, {-91.187851, 29.63088}, {-91.187469, 29.631195}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.254631, 29.652073}, {-91.253235, 29.651896}, {-91.251968, 
     29.65197}, {-91.251671, 29.65246}, {-91.251579, 29.652838}, {-91.252235, 
     29.652878}, {-91.253105, 29.6525}, {-91.25428, 29.65254}, {-91.254539, 
     29.652693}, {-91.255188, 29.654392}, {-91.252663, 
     29.655371}, {-91.252014, 29.655067}, {-91.251534, 29.654196}, {-91.25119,
      29.654158}, {-91.251144, 29.655745}, {-91.250969, 
     29.655933}, {-91.244362, 29.657761}, {-91.243835, 
     29.657761}, {-91.243668, 29.657232}, {-91.244057, 
     29.656214}, {-91.244667, 29.652893}, {-91.243759, 
     29.649153}, {-91.242584, 29.646698}, {-91.242241, 
     29.645517}, {-91.242241, 29.644459}, {-91.241112, 
     29.642607}, {-91.240891, 29.642002}, {-91.241592, 
     29.640381}, {-91.241898, 29.638947}, {-91.242287, 
     29.638002}, {-91.242981, 29.637098}, {-91.244942, 
     29.635958}, {-91.246597, 29.635206}, {-91.246902, 
     29.634865}, {-91.247726, 29.634867}, {-91.248161, 
     29.635017}, {-91.251122, 29.634184}, {-91.253296, 
     29.633318}, {-91.253815, 29.633471}, {-91.253815, 
     29.633772}, {-91.253212, 29.633997}, {-91.253517, 
     29.634186}, {-91.254166, 29.634224}, {-91.254211, 
     29.634529}, {-91.253685, 29.634829}, {-91.253639, 29.635132}, {-91.25386,
      29.635359}, {-91.25351, 29.638529}, {-91.252899, 
     29.638905}, {-91.249641, 29.638523}, {-91.249115, 29.638523}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.187088, 29.631252}, {-91.187363, 29.630966}, {-91.188019, 
     29.630531}, {-91.187973, 29.630333}, {-91.187691, 
     29.630419}, {-91.186729, 29.631166}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.216843, 29.631289}, {-91.216782, 29.635338}, {-91.214508, 
     29.635445}, {-91.213837, 29.635387}, {-91.213257, 
     29.634977}, {-91.213127, 29.635092}, {-91.213158, 
     29.635365}, {-91.212997, 29.635548}, {-91.212975, 
     29.635798}, {-91.213158, 29.635937}, {-91.21389, 29.635754}, {-91.221619,
      29.635696}, {-91.221725, 29.63579}, {-91.221725, 29.63629}, {-91.221985,
      29.636747}, {-91.221924, 29.642767}, {-91.221512, 
     29.642914}, {-91.220512, 29.642914}, {-91.22036, 29.643074}, {-91.220383,
      29.643257}, {-91.220512, 29.643417}, {-91.221596, 
     29.64337}, {-91.221916, 29.643486}, {-91.221901, 29.646456}, {-91.222137,
      29.646572}, {-91.22216, 29.647215}, {-91.217781, 
     29.647177}, {-91.217453, 29.646975}, {-91.216209, 
     29.646965}, {-91.216209, 29.647459}, {-91.222137, 
     29.647568}, {-91.222153, 29.650789}, {-91.221947, 
     29.651434}, {-91.221779, 29.651617}, {-91.221779, 
     29.651991}, {-91.221878, 29.652088}, {-91.222176, 
     29.651949}, {-91.222328, 29.651958}, {-91.222404, 
     29.652142}, {-91.222527, 29.652142}, {-91.222565, 
     29.652033}, {-91.222435, 29.651741}, {-91.222466, 
     29.646793}, {-91.222595, 29.64661}, {-91.223434, 29.646542}, {-91.226799,
      29.646652}, {-91.227509, 29.646559}, {-91.230133, 
     29.646557}, {-91.231522, 29.646877}, {-91.233795, 
     29.646875}, {-91.233971, 29.64698}, {-91.233925, 29.647089}, {-91.231972,
      29.647055}, {-91.231262, 29.647423}, {-91.230934, 
     29.647732}, {-91.230873, 29.648153}, {-91.230606, 29.648474}, {-91.23056,
      29.648726}, {-91.229874, 29.64893}, {-91.227547, 
     29.649929}, {-91.226852, 29.649982}, {-91.226295, 
     29.650166}, {-91.225464, 29.650049}, {-91.225487, 
     29.650158}, {-91.225914, 29.650297}, {-91.226357, 
     29.650242}, {-91.226639, 29.65036}, {-91.227142, 29.650122}, {-91.227455,
      29.650122}, {-91.227669, 29.650259}, {-91.227722, 
     29.650555}, {-91.227303, 29.650747}, {-91.227348, 
     29.650829}, {-91.227638, 29.650873}, {-91.227638, 
     29.651056}, {-91.227386, 29.651365}, {-91.226547, 
     29.651194}, {-91.225533, 29.650875}, {-91.22438, 29.651123}, {-91.224365,
      29.65126}, {-91.225723, 29.651052}, {-91.226631, 
     29.651407}, {-91.227036, 29.651396}, {-91.227463, 
     29.651609}, {-91.227531, 29.652136}, {-91.227493, 
     29.652414}, {-91.227348, 29.652546}, {-91.22715, 29.652512}, {-91.227074,
      29.652332}, {-91.226891, 29.65218}, {-91.226509, 29.652138}, {-91.22596,
      29.652407}, {-91.225716, 29.652859}, {-91.225777, 
     29.65288}, {-91.226547, 29.652321}, {-91.226875, 29.652363}, {-91.22715, 
     29.652685}, {-91.227409, 29.652706}, {-91.22757, 29.652632}, {-91.227707,
      29.652414}, {-91.227722, 29.651781}, {-91.227852, 
     29.651781}, {-91.228027, 29.651567}, {-91.228508, 
     29.651606}, {-91.229034, 29.651464}, {-91.229645, 29.651123}, {-91.22998,
      29.651123}, {-91.23027, 29.650986}, {-91.230476, 
     29.650984}, {-91.230583, 29.651052}, {-91.230484, 
     29.651314}, {-91.230659, 29.651623}, {-91.230766, 29.651623}, {-91.2314, 
     29.651442}, {-91.231537, 29.650953}, {-91.23175, 29.65077}, {-91.232292, 
     29.650618}, {-91.232498, 29.650707}, {-91.232552, 
     29.650969}, {-91.230583, 29.652767}, {-91.227608, 
     29.654978}, {-91.227509, 29.655144}, {-91.226883, 
     29.655647}, {-91.226723, 29.655647}, {-91.226089, 
     29.655922}, {-91.225883, 29.656082}, {-91.22567, 29.656082}, {-91.223869,
      29.656578}, {-91.220367, 29.659252}, {-91.220078, 
     29.659767}, {-91.219894, 29.660839}, {-91.219894, 
     29.661638}, {-91.220184, 29.662642}, {-91.22049, 29.663174}, {-91.220848,
      29.663567}, {-91.221588, 29.663965}, {-91.222885, 
     29.664232}, {-91.223488, 29.66466}, {-91.223465, 29.6654}, {-91.222153, 
     29.666979}, {-91.222519, 29.668724}, {-91.221008, 
     29.669434}, {-91.219788, 29.670197}, {-91.219528, 
     29.670229}, {-91.219254, 29.670013}, {-91.217575, 
     29.669756}, {-91.217422, 29.669443}, {-91.217422, 29.66893}, {-91.217262,
      29.668585}, {-91.216919, 29.668446}, {-91.216164, 
     29.668652}, {-91.215324, 29.668745}, {-91.214958, 
     29.668905}, {-91.213776, 29.669888}, {-91.212959, 29.670185}, {-91.21212,
      29.670185}, {-91.210854, 29.670052}, {-91.210037, 
     29.670109}, {-91.209801, 29.670008}, {-91.209854, 
     29.670235}, {-91.209991, 29.670292}, {-91.210777, 29.670233}, {-91.21109,
      29.670326}, {-91.211731, 29.670269}, {-91.21199, 
     29.670385}, {-91.212997, 29.670319}, {-91.213821, 
     29.670048}, {-91.214043, 29.669918}, {-91.214676, 
     29.669231}, {-91.215446, 29.668907}, {-91.216263, 
     29.668854}, {-91.216743, 29.668697}, {-91.217056, 29.668743}, {-91.21727,
      29.669746}, {-91.217422, 29.669884}, {-91.217743, 
     29.670042}, {-91.218895, 29.670179}, {-91.219269, 29.670292}, {-91.21936,
      29.670506}, {-91.218742, 29.671291}, {-91.218742, 
     29.671463}, {-91.218903, 29.671463}, {-91.219566, 29.67045}, {-91.220024,
      29.670277}, {-91.221275, 29.669479}, {-91.22155, 
     29.669415}, {-91.222595, 29.668915}, {-91.222733, 
     29.670036}, {-91.222527, 29.67095}, {-91.222588, 29.671478}, {-91.222786,
      29.671816}, {-91.223305, 29.672321}, {-91.223839, 
     29.672659}, {-91.223999, 29.673048}, {-91.223999, 
     29.673386}, {-91.223518, 29.674051}, {-91.22258, 29.674921}, {-91.222366,
      29.674944}, {-91.222, 29.674397}, {-91.221924, 29.674101}, {-91.221298, 
     29.673374}, {-91.221001, 29.673508}, {-91.221054, 29.673691}, {-91.22226,
      29.675247}, {-91.219475, 29.678556}, {-91.218506, 
     29.679516}, {-91.218193, 29.679949}, {-91.216988, 
     29.680971}, {-91.216301, 29.681322}, {-91.215698, 
     29.681709}, {-91.215561, 29.681892}, {-91.215042, 29.68219}, {-91.214935,
      29.682373}, {-91.213867, 29.683226}, {-91.213722, 
     29.683472}, {-91.21357, 29.683493}, {-91.21241, 29.684315}, {-91.212265, 
     29.684593}, {-91.211784, 29.685085}, {-91.211685, 
     29.685366}, {-91.211288, 29.68557}, {-91.210945, 29.68611}, {-91.209969, 
     29.687054}, {-91.209709, 29.687172}, {-91.209335, 
     29.687094}, {-91.209023, 29.687202}, {-91.208275, 
     29.687206}, {-91.207329, 29.687561}, {-91.206474, 
     29.687752}, {-91.204338, 29.688066}, {-91.203369, 
     29.687935}, {-91.202423, 29.68771}, {-91.198105, 29.686226}, {-91.197121,
      29.685728}, {-91.196831, 29.685661}, {-91.196358, 
     29.685226}, {-91.196198, 29.684862}, {-91.196198, 
     29.684025}, {-91.196709, 29.683657}, {-91.197304, 
     29.682854}, {-91.198494, 29.681688}, {-91.200394, 
     29.679466}, {-91.200821, 29.678692}, {-91.201454, 29.67803}, {-91.202499,
      29.676477}, {-91.203186, 29.675289}, {-91.203545, 
     29.674206}, {-91.20372, 29.673203}, {-91.203583, 29.671717}, {-91.20327, 
     29.670513}, {-91.201836, 29.66667}, {-91.20182, 29.665466}, {-91.202065, 
     29.663139}, {-91.202621, 29.661877}, {-91.203354, 29.66106}, {-91.204079,
      29.659431}, {-91.204292, 29.658007}, {-91.203979, 
     29.657427}, {-91.203957, 29.657148}, {-91.203743, 
     29.656652}, {-91.203278, 29.655779}, {-91.203217, 
     29.655458}, {-91.202965, 29.655178}, {-91.202965, 
     29.654972}, {-91.202843, 29.654747}, {-91.20266, 29.654642}, {-91.202629,
      29.654318}, {-91.200882, 29.652349}, {-91.200256, 29.6514}, {-91.200256,
      29.651035}, {-91.200363, 29.650721}, {-91.200676, 
     29.650282}, {-91.200836, 29.649754}, {-91.201035, 
     29.649492}, {-91.201378, 29.649178}, {-91.202072, 
     29.648867}, {-91.204308, 29.646278}, {-91.205536, 
     29.645351}, {-91.205994, 29.644878}, {-91.206932, 
     29.643343}, {-91.207115, 29.642704}, {-91.207321, 
     29.642521}, {-91.209877, 29.642548}, {-91.211006, 29.64295}, {-91.212677,
      29.643843}, {-91.212967, 29.644112}, {-91.213997, 
     29.644384}, {-91.214417, 29.644751}, {-91.214523, 
     29.644657}, {-91.214264, 29.644291}, {-91.21386, 29.644117}, {-91.21328, 
     29.644054}, {-91.212585, 29.643543}, {-91.212265, 
     29.643473}, {-91.211899, 29.643208}, {-91.210419, 
     29.642467}, {-91.208092, 29.642384}, {-91.207779, 29.64225}, {-91.207535,
      29.642433}, {-91.206924, 29.642389}, {-91.206444, 
     29.642036}, {-91.206367, 29.641607}, {-91.206543, 
     29.639887}, {-91.205978, 29.637354}, {-91.205482, 
     29.636265}, {-91.204094, 29.634327}, {-91.202995, 
     29.633396}, {-91.201111, 29.632124}, {-91.19931, 29.631186}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.236412, 29.646061}, {-91.235428, 29.646069}, {-91.235115, 
     29.646139}, {-91.233856, 29.646029}, {-91.233406, 29.646141}, {-91.23275,
      29.646004}, {-91.232246, 29.645782}, {-91.232201, 
     29.645235}, {-91.232719, 29.644346}, {-91.233017, 
     29.643673}, {-91.232948, 29.643545}, {-91.232124, 
     29.643017}, {-91.231514, 29.64282}, {-91.230865, 29.642458}, {-91.230362,
      29.642057}, {-91.229813, 29.641888}, {-91.228851, 
     29.64081}, {-91.227989, 29.639492}, {-91.227859, 29.639542}, {-91.227425,
      29.640261}, {-91.227478, 29.640337}, {-91.227959, 
     29.640251}, {-91.228302, 29.640381}, {-91.228218, 
     29.640772}, {-91.227997, 29.641039}, {-91.227943, 
     29.641338}, {-91.227524, 29.641449}, {-91.226967, 29.641869}, {-91.2267, 
     29.641716}, {-91.226456, 29.641706}, {-91.226349, 
     29.642166}, {-91.226051, 29.642321}, {-91.226143, 
     29.642689}, {-91.226105, 29.642832}, {-91.225769, 
     29.642988}, {-91.225571, 29.643211}, {-91.225136, 
     29.643303}, {-91.224976, 29.643532}, {-91.224617, 
     29.643618}, {-91.224098, 29.644098}, {-91.223778, 29.64403}, {-91.223373,
      29.643559}, {-91.223259, 29.643305}, {-91.223221, 
     29.643114}, {-91.223289, 29.643108}, {-91.223557, 
     29.643534}, {-91.223709, 29.64361}, {-91.223907, 29.643875}, {-91.224144,
      29.643892}, {-91.224388, 29.643559}, {-91.224678, 
     29.643463}, {-91.225197, 29.643139}, {-91.225403, 
     29.643137}, {-91.225929, 29.642651}, {-91.225845, 
     29.642511}, {-91.225883, 29.642206}, {-91.226044, 29.64212}, {-91.226242,
      29.641682}, {-91.226418, 29.641523}, {-91.226982, 29.6416}, {-91.227501,
      29.64119}, {-91.227905, 29.641001}, {-91.228172, 
     29.640446}, {-91.227379, 29.640463}, {-91.227318, 
     29.640265}, {-91.227318, 29.640102}, {-91.227455, 
     29.639967}, {-91.227631, 29.639433}, {-91.22805, 29.639141}, {-91.22802, 
     29.638857}, {-91.228279, 29.638432}, {-91.228416, 
     29.637913}, {-91.227577, 29.636501}, {-91.227623, 
     29.636374}, {-91.227806, 29.636251}, {-91.22789, 29.634916}, {-91.22802, 
     29.634701}, {-91.228249, 29.634544}, {-91.228439, 
     29.634663}, {-91.228485, 29.634945}, {-91.229393, 29.635944}, {-91.2295, 
     29.635969}, {-91.230179, 29.635439}, {-91.230156, 
     29.635292}, {-91.229904, 29.635096}, {-91.229027, 
     29.633953}, {-91.229004, 29.633448}, {-91.229935, 
     29.632711}, {-91.230171, 29.632389}, {-91.230385, 29.631884}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.236443, 29.634007}, {-91.231796, 29.631727}, {-91.231369, 
     29.631702}, {-91.231201, 29.631805}, {-91.231201, 
     29.631927}, {-91.231491, 29.632208}, {-91.232521, 
     29.632866}, {-91.233185, 29.633104}, {-91.234787, 
     29.634087}, {-91.235764, 29.634842}, {-91.235786, 
     29.634909}, {-91.235703, 29.634962}, {-91.235748, 
     29.635063}, {-91.236069, 29.635277}, {-91.236069, 
     29.635372}, {-91.235977, 29.635483}, {-91.235466, 
     29.635723}, {-91.234665, 29.636772}, {-91.234489, 29.63714}, {-91.234451,
      29.637884}, {-91.234657, 29.638308}, {-91.234665, 
     29.639036}, {-91.234795, 29.63912}, {-91.23513, 29.639051}, {-91.235687, 
     29.638742}, {-91.235855, 29.639111}, {-91.236015, 
     29.639135}, {-91.236488, 29.638905}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.217239, 29.631069}, {-91.217239, 29.635265}, {-91.217308, 
     29.635401}, {-91.222137, 29.635452}, {-91.22229, 29.635645}, {-91.222298,
      29.63624}, {-91.222496, 29.636337}, {-91.225906, 
     29.633619}, {-91.225929, 29.633408}, {-91.223686, 29.631159}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.224617, 29.631144}, {-91.224854, 29.631401}, {-91.224823, 
     29.631798}, {-91.226326, 29.63331}, {-91.227463, 29.632399}, {-91.227852,
      29.632782}, {-91.22776, 29.633015}, {-91.227364, 
     29.633015}, {-91.227364, 29.633142}, {-91.227585, 29.633257}, {-91.22847,
      29.633436}, {-91.22847, 29.633718}, {-91.229858, 
     29.635508}, {-91.229805, 29.635597}, {-91.229637, 
     29.635597}, {-91.229568, 29.635714}, {-91.229156, 
     29.635353}, {-91.229179, 29.634829}, {-91.228386, 
     29.633919}, {-91.226494, 29.633587}, {-91.222336, 29.63673}, {-91.222183,
      29.646154}, {-91.222305, 29.646368}, {-91.228203, 
     29.646315}, {-91.228394, 29.646238}, {-91.229576, 
     29.646236}, {-91.231499, 29.646471}, {-91.236404, 29.646484}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.318237, 29.639742}, {-91.318054, 29.638191}, {-91.317619, 
     29.637209}, {-91.317268, 29.636755}, {-91.316704, 29.63649}, {-91.312531,
      29.636444}, {-91.312012, 29.636217}, {-91.31131, 
     29.635347}, {-91.311096, 29.634632}, {-91.310707, 
     29.634518}, {-91.310356, 29.634743}, {-91.309967, 
     29.635345}, {-91.309227, 29.63595}, {-91.307961, 29.636133}, {-91.307007,
      29.636549}, {-91.306313, 29.637192}, {-91.305313, 
     29.638813}, {-91.305008, 29.639908}, {-91.303352, 
     29.641188}, {-91.302391, 29.642319}, {-91.302216, 
     29.642809}, {-91.303787, 29.642698}, {-91.30761, 29.642063}, {-91.309349,
      29.641424}, {-91.312309, 29.640862}, {-91.315788, 
     29.640339}, {-91.318237, 29.639742}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.230812, 29.67223}, {-92.230553, 29.671608}, {-92.229935, 
     29.671249}, {-92.228645, 29.670147}, {-92.228233, 
     29.670151}, {-92.227928, 29.670424}, {-92.227791, 
     29.670666}, {-92.227798, 29.670996}, {-92.230362, 
     29.672388}, {-92.230705, 29.672386}, {-92.230812, 29.67223}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.914513, 29.691654}, {-92.915741, 29.692207}, {-92.916466, 
     29.692661}, {-92.918724, 29.693325}, {-92.91951, 29.693758}, {-92.923447,
      29.695601}, {-92.924644, 29.695984}, {-92.9282, 29.697416}, {-92.929413,
      29.697803}, {-92.931671, 29.698792}, {-92.934128, 
     29.700592}, {-92.935188, 29.701164}, {-92.939598, 
     29.702599}, {-92.942047, 29.703642}, {-92.945755, 
     29.705082}, {-92.949211, 29.706619}, {-92.952919, 29.707823}, {-92.95533,
      29.708719}, {-92.956551, 29.709316}, {-92.95742, 
     29.710009}, {-92.957741, 29.710087}, {-92.958794, 
     29.710091}, {-92.960739, 29.711117}, {-92.961296, 
     29.711309}, {-92.962509, 29.711897}, {-92.96447, 29.712978}, {-92.964638,
      29.712976}, {-92.964912, 29.713144}, {-92.9673, 29.713915}, {-92.968536,
      29.714445}, {-92.969559, 29.714792}, {-92.97036, 
     29.714962}, {-92.970734, 29.71496}, {-92.971695, 29.715246}, {-92.971939,
      29.715246}, {-92.973137, 29.715712}, {-92.974342, 
     29.716076}, {-92.975525, 29.716608}, {-92.976761, 
     29.716936}, {-92.980324, 29.718155}, {-92.984467, 
     29.719814}, {-92.985817, 29.720272}, {-92.988075, 
     29.720692}, {-92.989891, 29.721119}, {-92.995102, 
     29.722607}, {-92.995865, 29.722878}, {-92.996758, 
     29.723326}, {-92.997688, 29.72397}, {-92.998756, 29.724092}, {-93.000427,
      29.724123}, {-93.001022, 29.7239}, {-93.00145, 29.723839}, {-93.00293, 
     29.723837}, {-93.003143, 29.723902}, {-93.003746, 
     29.723902}, {-93.004036, 29.724033}, {-93.004433, 29.724033}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.398949, 29.636517}, {-91.398132, 29.63905}, {-91.395782, 
     29.644419}, {-91.39624, 29.644505}, {-91.397026, 29.64394}, {-91.397903, 
     29.642841}, {-91.398491, 29.641907}, {-91.398201, 
     29.641314}, {-91.398422, 29.640944}, {-91.399048, 
     29.641201}, {-91.401688, 29.638348}, {-91.401649, 29.6373}, {-91.400452, 
     29.636593}, {-91.399765, 29.636505}, {-91.398949, 29.636517}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.914513, 29.691654}, {-92.914154, 29.691624}, {-92.913353, 
     29.69117}, {-92.912567, 29.690899}, {-92.911377, 29.690104}, {-92.910965,
      29.689941}, {-92.91053, 29.68998}, {-92.909676, 29.691265}, {-92.909813,
      29.69195}, {-92.910843, 29.693069}, {-92.910767, 
     29.693634}, {-92.910301, 29.694445}, {-92.910339, 
     29.694878}, {-92.911255, 29.69562}, {-92.912018, 29.696045}, {-92.913002,
      29.69706}, {-92.913155, 29.697411}, {-92.913124, 
     29.698442}, {-92.913208, 29.698809}, {-92.913361, 29.69899}, {-92.91404, 
     29.699373}, {-92.914513, 29.699383}, {-92.915169, 29.6996}, {-92.915527, 
     29.699883}, {-92.91552, 29.700542}, {-92.915237, 29.701782}, {-92.915245,
      29.702583}, {-92.915894, 29.703316}, {-92.916206, 
     29.703495}, {-92.916992, 29.703579}, {-92.918716, 
     29.704029}, {-92.919945, 29.704527}, {-92.921288, 29.704395}, {-92.92247,
      29.70446}, {-92.922791, 29.704969}, {-92.922775, 
     29.705843}, {-92.922562, 29.70669}, {-92.922523, 29.708185}, {-92.922951,
      29.708639}, {-92.923691, 29.708908}, {-92.92543, 
     29.709156}, {-92.925987, 29.709581}, {-92.926353, 29.70997}, {-92.926308,
      29.71034}, {-92.925682, 29.710726}, {-92.925148, 
     29.711201}, {-92.925156, 29.711609}, {-92.925682, 
     29.712154}, {-92.926788, 29.71298}, {-92.927216, 29.713112}, {-92.927399,
      29.713659}, {-92.927879, 29.713619}, {-92.928078, 
     29.713444}, {-92.929825, 29.712528}, {-92.933479, 
     29.710375}, {-92.933762, 29.710308}, {-92.934486, 
     29.709518}, {-92.934464, 29.701273}, {-92.93483, 29.70138}, {-92.934814, 
     29.707087}, {-92.934921, 29.709284}, {-92.935272, 
     29.709541}, {-92.936134, 29.709488}, {-92.936272, 
     29.709265}, {-92.936127, 29.708736}, {-92.93615, 29.708502}, {-92.936836,
      29.707867}, {-92.937706, 29.707708}, {-92.938835, 
     29.707747}, {-92.940186, 29.70826}, {-92.941414, 29.708292}, {-92.941971,
      29.708742}, {-92.942322, 29.709185}, {-92.943108, 
     29.709675}, {-92.942596, 29.709869}, {-92.94207, 29.709408}, {-92.939796,
      29.708479}, {-92.93959, 29.708307}, {-92.938736, 
     29.707966}, {-92.937996, 29.707968}, {-92.937538, 
     29.708061}, {-92.936958, 29.708277}, {-92.936661, 29.708584}, {-92.93676,
      29.709814}, {-92.934807, 29.709866}, {-92.933792, 
     29.710629}, {-92.933617, 29.710629}, {-92.932808, 
     29.711185}, {-92.932579, 29.711248}, {-92.929764, 
     29.712921}, {-92.928802, 29.713375}, {-92.928398, 
     29.713676}, {-92.926331, 29.714851}, {-92.925316, 29.71533}, {-92.925316,
      29.715797}, {-92.925598, 29.716017}, {-92.926247, 
     29.716248}, {-92.927383, 29.716385}, {-92.928474, 
     29.716667}, {-92.928894, 29.716871}, {-92.929047, 
     29.717047}, {-92.928947, 29.717865}, {-92.929115, 
     29.718466}, {-92.929405, 29.718689}, {-92.930031, 
     29.718967}, {-92.932564, 29.719887}, {-92.932487, 29.7215}, {-92.9328, 
     29.721901}, {-92.933846, 29.722193}, {-92.934433, 
     29.722176}, {-92.935371, 29.722544}, {-92.935692, 
     29.722965}, {-92.935974, 29.723881}, {-92.936394, 
     29.724726}, {-92.936432, 29.725309}, {-92.936104, 
     29.725561}, {-92.935036, 29.725977}, {-92.93486, 29.726139}, {-92.934883,
      29.726772}, {-92.935982, 29.727982}, {-92.936531, 
     29.728266}, {-92.937164, 29.728319}, {-92.938667, 
     29.727705}, {-92.939636, 29.727041}, {-92.940208, 
     29.727135}, {-92.940742, 29.727396}, {-92.94117, 29.727924}, {-92.941132,
      29.728325}, {-92.940613, 29.729267}, {-92.940659, 
     29.729856}, {-92.941032, 29.730871}, {-92.941322, 
     29.731316}, {-92.941811, 29.731573}, {-92.942673, 
     29.732193}, {-92.944176, 29.734028}, {-92.945114, 
     29.734642}, {-92.945709, 29.734629}, {-92.946091, 
     29.733896}, {-92.946495, 29.733377}, {-92.946701, 29.733282}, {-92.94841,
      29.733318}, {-92.948792, 29.733105}, {-92.949799, 
     29.732191}, {-92.950745, 29.731012}, {-92.951042, 
     29.730354}, {-92.951218, 29.72971}, {-92.952812, 29.727091}, {-92.953003,
      29.7265}, {-92.953018, 29.726139}, {-92.952705, 29.724455}, {-92.95282, 
     29.723385}, {-92.95314, 29.722769}, {-92.953941, 29.722155}, {-92.954811,
      29.72216}, {-92.956497, 29.722599}, {-92.959396, 29.72419}, {-92.959763,
      29.724546}, {-92.96022, 29.725256}, {-92.960365, 
     29.725744}, {-92.960373, 29.726395}, {-92.960258, 29.72683}, {-92.959648,
      29.727444}, {-92.959061, 29.727858}, {-92.959114, 
     29.728247}, {-92.959488, 29.728657}, {-92.959747, 
     29.728786}, {-92.960274, 29.728756}, {-92.960686, 
     29.728584}, {-92.962173, 29.727457}, {-92.962395, 29.72747}, {-92.962852,
      29.727882}, {-92.963303, 29.728672}, {-92.963326, 
     29.728853}, {-92.963715, 29.728855}, {-92.963814, 
     29.728767}, {-92.964386, 29.726881}, {-92.964836, 
     29.726336}, {-92.965302, 29.72607}, {-92.965599, 29.725979}, {-92.965958,
      29.725977}, {-92.965935, 29.719873}, {-92.966255, 
     29.719881}, {-92.96627, 29.725975}, {-92.967247, 29.726448}, {-92.967834,
      29.726618}, {-92.968391, 29.726604}, {-92.968697, 
     29.726446}, {-92.96891, 29.726429}, {-92.96891, 29.726139}, {-92.967766, 
     29.724913}, {-92.967628, 29.724386}, {-92.967674, 
     29.723633}, {-92.967857, 29.723276}, {-92.968399, 29.72278}, {-92.969872,
      29.722778}, {-92.971313, 29.723473}, {-92.972115, 
     29.724167}, {-92.972534, 29.725006}, {-92.972839, 29.72533}, {-92.973106,
      29.725494}, {-92.973885, 29.725594}, {-92.974724, 
     29.725496}, {-92.974892, 29.71772}, {-92.975266, 29.717789}, {-92.975281,
      29.721199}, {-92.975159, 29.721367}, {-92.975189, 
     29.723692}, {-92.975044, 29.725428}, {-92.97522, 29.725546}, {-92.976196,
      29.725628}, {-92.976944, 29.725824}, {-92.977242, 
     29.726015}, {-92.977608, 29.726471}, {-92.977882, 
     29.727192}, {-92.977867, 29.727442}, {-92.978287, 
     29.728262}, {-92.978539, 29.728462}, {-92.978897, 
     29.728668}, {-92.980476, 29.728943}, {-92.982079, 
     29.729435}, {-92.982048, 29.729115}, {-92.980988, 
     29.726059}, {-92.980957, 29.721359}, {-92.981346, 
     29.721359}, {-92.981476, 29.721464}, {-92.981499, 29.72612}, {-92.982513,
      29.728975}, {-92.982513, 29.729244}, {-92.983246, 
     29.730463}, {-92.984062, 29.731468}, {-92.984619, 29.73173}, {-92.985146,
      29.73188}, {-92.985413, 29.731842}, {-92.986015, 
     29.731453}, {-92.991402, 29.728607}, {-92.991402, 29.72834}, {-92.990463,
      29.727022}, {-92.98996, 29.72706}, {-92.988861, 29.727657}, {-92.987411,
      29.728287}, {-92.987289, 29.728224}, {-92.986992, 
     29.727772}, {-92.98764, 29.727396}, {-92.988464, 29.7274}, {-92.989807, 
     29.726734}, {-92.989998, 29.726133}, {-92.98909, 29.724737}, {-92.988708,
      29.724701}, {-92.98851, 29.723829}, {-92.988716, 
     29.723774}, {-92.989044, 29.72377}, {-92.99118, 29.727184}, {-92.991951, 
     29.728273}, {-92.9935, 29.727537}, {-92.99472, 29.726755}, {-92.99498, 
     29.726721}, {-92.995232, 29.726177}, {-92.995705, 
     29.725969}, {-92.996109, 29.725975}, {-92.996284, 
     29.726219}, {-92.996574, 29.72611}, {-92.997498, 29.72542}, {-92.997734, 
     29.725697}, {-92.997467, 29.725943}, {-92.995766, 
     29.726841}, {-92.995911, 29.727047}, {-92.998749, 
     29.727055}, {-92.999031, 29.727123}, {-93.000328, 
     29.727171}, {-93.000694, 29.72707}, {-93.001068, 29.72682}, {-93.001198, 
     29.726822}, {-93.001343, 29.726969}, {-93.001343, 29.72753}, {-93.00045, 
     29.72753}, {-93.000153, 29.727381}, {-92.994659, 29.727392}, {-92.993988,
      29.727825}, {-92.994354, 29.728575}, {-92.994621, 
     29.728811}, {-92.994942, 29.729403}, {-92.995209, 
     29.729637}, {-92.994843, 29.729769}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.449196, 29.682434}, {-92.448441, 29.682974}, {-92.446449, 
     29.683968}, {-92.445358, 29.684256}, {-92.44384, 29.684267}, {-92.443253,
      29.684084}, {-92.443047, 29.684458}, {-92.443024, 
     29.684875}, {-92.442032, 29.684813}, {-92.441689, 
     29.685049}, {-92.441017, 29.684681}, {-92.440544, 
     29.684685}, {-92.440033, 29.684874}, {-92.438873, 
     29.685976}, {-92.438263, 29.686235}, {-92.437401, 29.686449}, {-92.43792,
      29.683304}, {-92.441803, 29.679764}, {-92.442993, 
     29.680729}, {-92.442154, 29.681595}, {-92.442688, 
     29.682079}, {-92.449921, 29.675369}, {-92.450325, 
     29.675646}, {-92.449913, 29.676369}, {-92.449913, 
     29.676859}, {-92.449387, 29.677328}, {-92.449158, 
     29.678492}, {-92.449104, 29.680727}, {-92.449196, 29.682434}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.230385, 29.631884}, {-91.231812, 29.631302}, {-91.232414, 
     29.631266}, {-91.238876, 29.63448}, {-91.239563, 29.634481}, {-91.239906,
      29.634073}, {-91.240601, 29.632462}, {-91.240173, 
     29.632235}, {-91.238243, 29.632643}, {-91.237381, 29.63249}, {-91.235458,
      29.63162}, {-91.233276, 29.630453}, {-91.233276, 
     29.630077}, {-91.234268, 29.629631}, {-91.236458, 
     29.629223}, {-91.238647, 29.629042}, {-91.241905, 
     29.629314}, {-91.243492, 29.62962}, {-91.244308, 29.629583}, {-91.245682,
      29.628878}, {-91.247055, 29.628468}, {-91.249504, 
     29.628473}, {-91.251488, 29.628105}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.185898, 29.623287}, {-91.186157, 29.623571}, {-91.186295, 
     29.623957}, {-91.186295, 29.624289}, {-91.186211, 
     29.624571}, {-91.185974, 29.624767}, {-91.185623, 
     29.624783}, {-91.185387, 29.624731}, {-91.185234, 29.624577}, {-91.18515,
      29.624252}, {-91.185158, 29.623575}, {-91.185524, 
     29.623314}, {-91.185898, 29.623287}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.252899, 29.674059}, {-92.253822, 29.669409}, {-92.25528, 
     29.665001}, {-92.253761, 29.664316}, {-92.250153, 29.664204}, {-92.24971,
      29.664577}, {-92.251122, 29.665493}, {-92.251289, 29.666}, {-92.251106, 
     29.666025}, {-92.248962, 29.664396}, {-92.247696, 
     29.664869}, {-92.246727, 29.665873}, {-92.245918, 
     29.666895}, {-92.245522, 29.667683}, {-92.244766, 
     29.668476}, {-92.244324, 29.669147}, {-92.244087, 
     29.669798}, {-92.244102, 29.67091}, {-92.244347, 29.671719}, {-92.244781,
      29.672386}, {-92.245232, 29.672478}, {-92.243652, 
     29.673639}, {-92.242622, 29.674181}, {-92.241333, 
     29.674561}, {-92.238762, 29.674969}, {-92.237892, 
     29.675369}, {-92.233253, 29.675495}, {-92.232819, 
     29.675148}, {-92.231636, 29.673468}, {-92.231071, 29.67296}, {-92.230087,
      29.672598}, {-92.227547, 29.671066}, {-92.226913, 29.671183}, {-92.2257,
      29.67207}, {-92.225395, 29.672905}, {-92.225227, 
     29.674759}, {-92.225227, 29.676979}, {-92.225082, 
     29.678715}, {-92.224907, 29.679201}, {-92.223991, 
     29.680735}, {-92.223946, 29.681152}, {-92.22406, 29.681568}, {-92.225853,
      29.68306}, {-92.226898, 29.68425}, {-92.226372, 29.684649}, {-92.225243,
      29.683617}, {-92.225235, 29.683037}, {-92.223305, 
     29.681246}, {-92.221313, 29.680914}, {-92.219154, 
     29.679859}, {-92.217445, 29.678762}, {-92.217148, 
     29.678694}, {-92.216492, 29.679001}, {-92.215805, 
     29.679005}, {-92.215218, 29.678801}, {-92.21447, 29.678413}, {-92.213959,
      29.677835}, {-92.213974, 29.676933}, {-92.213783, 
     29.676563}, {-92.213387, 29.676474}, {-92.212852, 29.6765}, {-92.212379, 
     29.676851}, {-92.211479, 29.676903}, {-92.21077, 29.677095}, {-92.209923,
      29.677794}, {-92.209167, 29.678934}, {-92.208443, 
     29.68037}, {-92.207756, 29.680908}, {-92.206596, 29.681402}, {-92.206337,
      29.681868}, {-92.206749, 29.682951}, {-92.206963, 
     29.685774}, {-92.206909, 29.700228}, {-92.222153, 
     29.700155}, {-92.222435, 29.6999}, {-92.227081, 29.693405}, {-92.227455, 
     29.69347}, {-92.227356, 29.693794}, {-92.222572, 29.700518}, {-92.206978,
      29.700554}, {-92.206612, 29.700901}, {-92.204323, 
     29.704943}, {-92.202736, 29.707523}, {-92.200966, 
     29.710749}, {-92.199371, 29.712774}, {-92.197479, 
     29.714544}, {-92.195641, 29.716406}, {-92.195602, 29.717516}, {-92.19574,
      29.718117}, {-92.196091, 29.718739}, {-92.196259, 
     29.719315}, {-92.196823, 29.720352}, {-92.197128, 
     29.721228}, {-92.197136, 29.721945}, {-92.19664, 29.722826}, {-92.196121,
      29.723547}, {-92.196075, 29.724264}, {-92.197449, 
     29.724297}, {-92.19809, 29.724478}, {-92.198647, 29.724915}, {-92.199486,
      29.725857}, {-92.200356, 29.727978}, {-92.200577, 
     29.730867}, {-92.200874, 29.731512}, {-92.201965, 29.73238}, {-92.203148,
      29.733782}, {-92.204613, 29.736246}, {-92.204887, 29.7374}, {-92.204651,
      29.739967}, {-92.206131, 29.741783}, {-92.206886, 
     29.743443}, {-92.207298, 29.745033}, {-92.207733, 
     29.745352}, {-92.209427, 29.74518}, {-92.209816, 29.744877}, {-92.213684,
      29.739685}, {-92.213974, 29.739336}, {-92.214287, 
     29.739243}, {-92.215889, 29.735275}, {-92.215668, 
     29.735088}, {-92.213516, 29.734203}, {-92.20755, 29.737202}, {-92.207253,
      29.736881}, {-92.212975, 29.733856}, {-92.212578, 
     29.733513}, {-92.208977, 29.732197}, {-92.204041, 
     29.733917}, {-92.203926, 29.733685}, {-92.20401, 29.73357}, {-92.208206, 
     29.732082}, {-92.207115, 29.731581}, {-92.20314, 29.73168}, {-92.203163, 
     29.731424}, {-92.207001, 29.731211}, {-92.212166, 
     29.733044}, {-92.213066, 29.732924}, {-92.21328, 29.733082}, {-92.213394,
      29.733477}, {-92.213608, 29.733635}, {-92.214828, 
     29.734135}, {-92.214882, 29.733973}, {-92.215256, 
     29.733971}, {-92.216133, 29.734308}, {-92.217979, 
     29.731266}, {-92.213066, 29.728085}, {-92.212502, 
     29.727646}, {-92.212837, 29.727203}, {-92.213852, 
     29.727728}, {-92.213989, 29.728235}, {-92.217781, 
     29.730616}, {-92.218102, 29.730614}, {-92.218338, 
     29.730471}, {-92.218819, 29.730675}, {-92.218849, 
     29.731043}, {-92.220947, 29.731258}, {-92.219025, 
     29.725582}, {-92.218719, 29.724335}, {-92.219299, 
     29.724375}, {-92.219597, 29.72481}, {-92.219444, 29.725599}, {-92.221474,
      29.731205}, {-92.22657, 29.73172}, {-92.22757, 29.728706}, {-92.22834, 
     29.726662}, {-92.22876, 29.726866}, {-92.227142, 29.731203}, {-92.227066,
      29.731482}, {-92.22728, 29.731733}, {-92.22715, 29.732199}, {-92.219025,
      29.731329}, {-92.218575, 29.731331}, {-92.217194, 
     29.73333}, {-92.216385, 29.734886}, {-92.216293, 29.735697}, {-92.218918,
      29.735836}, {-92.218918, 29.736252}, {-92.216057, 29.735994}, {-92.2145,
      29.739498}, {-92.214249, 29.740219}, {-92.213722, 
     29.740776}, {-92.213379, 29.740826}, {-92.209717, 
     29.745522}, {-92.213219, 29.747992}, {-92.214699, 29.74752}, {-92.215614,
      29.746958}, {-92.216492, 29.746719}, {-92.223862, 
     29.742107}, {-92.230125, 29.73838}, {-92.237625, 29.733622}, {-92.238991,
      29.732527}, {-92.240379, 29.730827}, {-92.241661, 
     29.72897}, {-92.242561, 29.726923}, {-92.243248, 29.72451}, {-92.243576, 
     29.722937}, {-92.243126, 29.722797}, {-92.241585, 
     29.722647}, {-92.241631, 29.722136}, {-92.242271, 
     29.722248}, {-92.243279, 29.722563}, {-92.243645, 
     29.722355}, {-92.246109, 29.710117}, {-92.247337, 
     29.704412}, {-92.250526, 29.686285}, {-92.251808, 
     29.680183}, {-92.252075, 29.678467}, {-92.250275, 
     29.678341}, {-92.250198, 29.678665}, {-92.249397, 29.678673}, {-92.24971,
      29.677742}, {-92.252151, 29.677956}, {-92.252831, 
     29.674734}, {-92.252899, 29.674059}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.163628, 29.621038}, {-91.164009, 29.62117}, {-91.164223, 
     29.621588}, {-91.164185, 29.621964}, {-91.163803, 
     29.622221}, {-91.163345, 29.622278}, {-91.162979, 
     29.622192}, {-91.162682, 29.621916}, {-91.16272, 29.621555}, {-91.163101,
      29.621138}, {-91.163628, 29.621038}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.240257, 29.663284}, {-92.246895, 29.66515}, {-92.247826, 
     29.664406}, {-92.248329, 29.664101}, {-92.248367, 29.663353}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.621506, 29.701664}, {-91.622871, 29.700403}, {-91.623657, 
     29.699551}, {-91.623619, 29.697634}, {-91.623825, 
     29.696083}, {-91.624039, 29.695719}, {-91.624352, 
     29.694624}, {-91.624245, 29.694258}, {-91.624352, 
     29.692799}, {-91.624405, 29.69289}, {-91.624619, 29.691429}, {-91.625404,
      29.690063}, {-91.624252, 29.68778}, {-91.62365, 29.687384}, {-91.623543,
      29.687119}, {-91.623856, 29.686848}, {-91.625198, 
     29.686686}, {-91.625618, 29.686415}, {-91.625885, 
     29.686003}, {-91.625885, 29.685638}, {-91.626358, 
     29.684864}, {-91.626884, 29.682856}, {-91.626831, 
     29.681396}, {-91.626465, 29.680895}, {-91.625679, 
     29.680401}, {-91.625679, 29.68021}, {-91.625061, 29.679523}, {-91.625565,
      29.679188}, {-91.626221, 29.679472}, {-91.626427, 
     29.678192}, {-91.626221, 29.677692}, {-91.625854, 29.677513}, {-91.62561,
      29.677477}, {-91.62561, 29.676943}, {-91.625359, 29.676622}, {-91.62487,
      29.676407}, {-91.624214, 29.676407}, {-91.624008, 
     29.676191}, {-91.624008, 29.675585}, {-91.624626, 29.67441}, {-91.624626,
      29.673412}, {-91.623886, 29.672556}, {-91.624458, 
     29.672342}, {-91.627724, 29.667023}, {-91.627274, 29.66663}, {-91.62674, 
     29.667023}, {-91.626701, 29.664385}, {-91.627068, 29.663635}, {-91.62719,
      29.662924}, {-91.626862, 29.662102}, {-91.627846, 
     29.662098}, {-91.629036, 29.661644}, {-91.629791, 
     29.660686}, {-91.629951, 29.660229}, {-91.629845, 
     29.659958}, {-91.629631, 29.659773}, {-91.629105, 
     29.659773}, {-91.628685, 29.659588}, {-91.628685, 
     29.659407}, {-91.628479, 29.659225}, {-91.628212, 
     29.659178}, {-91.627792, 29.659315}, {-91.62748, 29.659679}, {-91.62706, 
     29.659679}, {-91.627266, 29.657436}, {-91.62706, 29.657259}, {-91.626373,
      29.657396}, {-91.626068, 29.656706}, {-91.62764, 
     29.656576}, {-91.628059, 29.656668}, {-91.628265, 
     29.656805}, {-91.628479, 29.657124}, {-91.628693, 
     29.657673}, {-91.629112, 29.657583}, {-91.629532, 
     29.657309}, {-91.631424, 29.656902}, {-91.632057, 
     29.656446}, {-91.632477, 29.656265}, {-91.633423, 
     29.655489}, {-91.633736, 29.654943}, {-91.633736, 
     29.654305}, {-91.633629, 29.653938}, {-91.63311, 29.653025}, {-91.632164,
      29.653023}, {-91.631035, 29.653675}, {-91.630791, 
     29.65357}, {-91.630371, 29.65284}, {-91.630898, 29.652657}, {-91.631165, 
     29.652748}, {-91.631897, 29.652384}, {-91.632843, 
     29.652386}, {-91.633583, 29.652843}, {-91.634003, 
     29.652935}, {-91.635208, 29.652344}, {-91.635315, 
     29.652206}, {-91.635315, 29.651478}, {-91.635475, 
     29.650928}, {-91.637581, 29.649153}, {-91.637375, 
     29.648773}, {-91.637375, 29.647919}, {-91.637169, 
     29.647026}, {-91.637093, 29.646135}, {-91.636925, 
     29.645849}, {-91.635818, 29.645847}, {-91.633957, 
     29.644104}, {-91.633957, 29.643351}, {-91.63427, 29.642622}, {-91.634216,
      29.642256}, {-91.633804, 29.641754}, {-91.63269, 
     29.642075}, {-91.631668, 29.642075}, {-91.630928, 
     29.642393}, {-91.630852, 29.642929}, {-91.63044, 29.642925}, {-91.630646,
      29.640823}, {-91.631012, 29.640255}, {-91.630936, 
     29.639683}, {-91.630608, 29.639147}, {-91.63134, 29.638702}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.4748, 29.669291}, {-92.475151, 29.668884}, {-92.475891, 
     29.669043}, {-92.476776, 29.669075}, {-92.47683, 29.669138}, {-92.477448,
      29.669186}, {-92.478134, 29.669344}, {-92.478485, 
     29.669291}, {-92.478539, 29.669357}, {-92.479156, 
     29.669338}, {-92.479576, 29.669176}, {-92.480431, 
     29.669008}, {-92.480919, 29.669014}, {-92.481796, 29.669334}, {-92.48243,
      29.669277}, {-92.48288, 29.669428}, {-92.483749, 
     29.669352}, {-92.484772, 29.669601}, {-92.486206, 
     29.669708}, {-92.486572, 29.669907}, {-92.486717, 
     29.669865}, {-92.486809, 29.669703}, {-92.486908, 
     29.669672}, {-92.487511, 29.669744}, {-92.487701, 
     29.669817}, {-92.487869, 29.670004}, {-92.48819, 29.670128}, {-92.488541,
      29.670116}, {-92.488876, 29.669985}, {-92.490242, 
     29.670439}, {-92.490829, 29.670502}, {-92.491203, 
     29.670414}, {-92.493134, 29.67127}, {-92.494064, 29.671497}, {-92.495094,
      29.671965}, {-92.495514, 29.672005}, {-92.497635, 
     29.672764}, {-92.497948, 29.672892}, {-92.498123, 
     29.673113}, {-92.498947, 29.673569}, {-92.499634, 
     29.674135}, {-92.500038, 29.674282}, {-92.500481, 29.674271}, {-92.50174,
      29.674963}, {-92.502426, 29.675516}, {-92.502991, 
     29.675844}, {-92.503548, 29.676394}, {-92.503815, 
     29.676514}, {-92.504311, 29.676992}, {-92.504898, 
     29.677252}, {-92.506371, 29.6784}, {-92.506531, 29.678707}, {-92.506241, 
     29.67989}, {-92.506317, 29.680351}, {-92.506065, 29.680597}, {-92.506386,
      29.68071}, {-92.506393, 29.680912}, {-92.506615, 29.681013}, {-92.50679,
      29.680979}, {-92.506813, 29.681087}, {-92.50663, 
     29.681288}, {-92.506203, 29.681299}, {-92.506126, 
     29.681406}, {-92.506157, 29.68153}, {-92.506332, 29.681643}, {-92.506149,
      29.681801}, {-92.506073, 29.68195}, {-92.506119, 29.682005}, {-92.50563,
      29.682007}, {-92.505447, 29.682301}, {-92.505608, 
     29.682888}, {-92.505699, 29.683022}, {-92.505974, 
     29.683163}, {-92.505745, 29.683687}, {-92.5056, 29.683819}, {-92.505272, 
     29.683823}, {-92.505203, 29.683941}, {-92.505447, 
     29.684107}, {-92.505295, 29.685173}, {-92.505562, 
     29.685564}, {-92.505272, 29.685953}, {-92.505608, 
     29.686203}, {-92.505791, 29.686272}, {-92.506058, 29.685976}, {-92.50621,
      29.685974}, {-92.506393, 29.686155}, {-92.506554, 
     29.685989}, {-92.506638, 29.686005}, {-92.506714, 
     29.686054}, {-92.506523, 29.686548}, {-92.506584, 
     29.686749}, {-92.507126, 29.686972}, {-92.507759, 
     29.686932}, {-92.507973, 29.686728}, {-92.508072, 
     29.686743}, {-92.508148, 29.686983}, {-92.508789, 
     29.687466}, {-92.509125, 29.686951}, {-92.509766, 
     29.686741}, {-92.510254, 29.686987}, {-92.510361, 
     29.686964}, {-92.510513, 29.686773}, {-92.510811, 
     29.686937}, {-92.511047, 29.686878}, {-92.511215, 
     29.686935}, {-92.511993, 29.68749}, {-92.511589, 29.688217}, {-92.511322,
      29.688431}, {-92.511337, 29.688541}, {-92.511475, 
     29.688599}, {-92.511642, 29.688597}, {-92.511841, 
     29.688433}, {-92.512184, 29.68857}, {-92.512459, 29.688526}, {-92.512566,
      29.68862}, {-92.51252, 29.688766}, {-92.512726, 29.688824}, {-92.512993,
      29.688276}, {-92.513496, 29.688467}, {-92.513847, 
     29.688257}, {-92.514084, 29.687666}, {-92.514198, 29.687653}, {-92.51487,
      29.688122}, {-92.515244, 29.688238}, {-92.515686, 
     29.688227}, {-92.515968, 29.687963}, {-92.516388, 
     29.688089}, {-92.516899, 29.688046}, {-92.517426, 
     29.688093}, {-92.517815, 29.688232}, {-92.518051, 
     29.688482}, {-92.518425, 29.688505}, {-92.518837, 
     29.688688}, {-92.519012, 29.688641}, {-92.519859, 
     29.688992}, {-92.520523, 29.689001}, {-92.520638, 
     29.689116}, {-92.520592, 29.68927}, {-92.521118, 29.689583}, {-92.52166, 
     29.689438}, {-92.522346, 29.689524}, {-92.522949, 
     29.689692}, {-92.523079, 29.689648}, {-92.523132, 
     29.689539}, {-92.523079, 29.689219}, {-92.523285, 
     29.689196}, {-92.524429, 29.689669}, {-92.524704, 
     29.689568}, {-92.525017, 29.689682}, {-92.525063, 29.689791}, {-92.52491,
      29.689981}, {-92.525024, 29.690096}, {-92.525383, 
     29.690207}, {-92.526047, 29.690226}, {-92.526268, 29.6903}, {-92.526512, 
     29.690582}, {-92.526794, 29.690544}, {-92.527298, 29.690639}, {-92.52739,
      29.690697}, {-92.527405, 29.69087}, {-92.527573, 
     29.690939}, {-92.527885, 29.690886}, {-92.528137, 29.69096}, {-92.528107,
      29.69133}, {-92.528473, 29.691586}, {-92.528976, 29.69165}, {-92.529167,
      29.691435}, {-92.529297, 29.691429}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.176758, 29.6185}, {-91.177124, 29.618599}, {-91.177292, 
     29.618849}, {-91.177307, 29.619219}, {-91.177162, 
     29.619604}, {-91.176758, 29.619942}, {-91.176445, 
     29.620031}, {-91.176186, 29.619961}, {-91.175972, 29.61972}, {-91.175926,
      29.619373}, {-91.176041, 29.619045}, {-91.176407, 
     29.618608}, {-91.176758, 29.6185}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.177147, 29.616123}, {-91.177452, 29.616312}, {-91.177544, 
     29.616562}, {-91.177521, 29.61688}, {-91.177246, 29.617336}, {-91.176971,
      29.617586}, {-91.176697, 29.617653}, {-91.176353, 
     29.617594}, {-91.176109, 29.617344}, {-91.176048, 
     29.617035}, {-91.176109, 29.616737}, {-91.176476, 
     29.616331}, {-91.176842, 29.616142}, {-91.177147, 29.616123}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.167816, 29.615606}, {-91.168167, 29.615608}, {-91.168465, 
     29.615725}, {-91.168625, 29.615942}, {-91.168625, 
     29.616318}, {-91.168457, 29.616634}, {-91.16819, 29.616793}, {-91.167793,
      29.616777}, {-91.167603, 29.61656}, {-91.167549, 
     29.616112}, {-91.167633, 29.61581}, {-91.167816, 29.615606}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.256653, 29.664211}, {-92.257721, 29.663212}, {-92.258293, 
     29.662121}, {-92.258598, 29.660984}, {-92.258759, 
     29.658459}, {-92.258469, 29.658947}, {-92.258133, 
     29.659828}, {-92.257729, 29.661314}, {-92.257111, 
     29.662821}, {-92.256744, 29.663359}, {-92.256653, 29.664211}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.331665, 29.62052}, {-91.330544, 29.620567}, {-91.329765, 
     29.620707}, {-91.328979, 29.621073}, {-91.328163, 
     29.622515}, {-91.327805, 29.62274}, {-91.327515, 29.622799}, {-91.32618, 
     29.6224}, {-91.32579, 29.622398}, {-91.325134, 29.622879}, {-91.324516, 
     29.623755}, {-91.322403, 29.624769}, {-91.321915, 
     29.625164}, {-91.321877, 29.625702}, {-91.321976, 
     29.626013}, {-91.322533, 29.626326}, {-91.323669, 
     29.626638}, {-91.324188, 29.626894}, {-91.324318, 29.62746}, {-91.324059,
      29.628082}, {-91.323502, 29.628788}, {-91.322983, 
     29.629778}, {-91.322021, 29.631012}, {-91.321243, 29.63155}, {-91.319252,
      29.632254}, {-91.318146, 29.633242}, {-91.317657, 29.634684}, {-91.3172,
      29.636381}, {-91.318359, 29.637251}, {-91.31839, 
     29.639317}, {-91.318619, 29.639515}, {-91.319168, 
     29.639517}, {-91.320801, 29.639124}, {-91.322556, 
     29.639126}, {-91.325165, 29.639242}, {-91.326256, 
     29.639067}, {-91.326942, 29.639095}, {-91.327629, 
     29.639521}, {-91.329514, 29.639694}, {-91.329811, 
     29.637545}, {-91.330467, 29.630701}, {-91.331337, 
     29.622913}, {-91.331665, 29.62052}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.077293, 29.627338}, {-91.077637, 29.627254}, {-91.078369, 
     29.626682}, {-91.080757, 29.625624}, {-91.083885, 
     29.624496}, {-91.087402, 29.62384}, {-91.094818, 29.622936}, {-91.096794,
      29.622438}, {-91.098961, 29.621477}, {-91.101326, 
     29.619928}, {-91.102966, 29.619137}, {-91.10508, 29.618765}, {-91.109993,
      29.618488}, {-91.111534, 29.618324}, {-91.113457, 
     29.617491}, {-91.115005, 29.616444}, {-91.115974, 
     29.615313}, {-91.116554, 29.613924}, {-91.117004, 
     29.611914}, {-91.117439, 29.610823}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.263893, 29.668404}, {-92.264122, 29.664415}, {-92.264366, 
     29.662491}, {-92.260178, 29.662498}, {-92.26017, 29.661898}, {-92.26078, 
     29.661892}, {-92.260841, 29.662125}, {-92.264343, 
     29.662214}, {-92.264633, 29.657328}, {-92.259842, 29.65609}, {-92.259476,
      29.656185}, {-92.259262, 29.656649}, {-92.259277, 
     29.657713}, {-92.259087, 29.659683}, {-92.259102, 
     29.660725}, {-92.258385, 29.662952}, {-92.258171, 
     29.663368}, {-92.257439, 29.664164}, {-92.256966, 29.664537}, {-92.25692,
      29.665138}, {-92.257668, 29.665457}, {-92.259048, 
     29.665726}, {-92.260353, 29.665785}, {-92.26091, 29.666103}, {-92.261604,
      29.666794}, {-92.262352, 29.666996}, {-92.263641, 
     29.668354}, {-92.263893, 29.668404}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.250092, 29.656204}, {-92.250847, 29.655716}, {-92.250877, 
     29.655327}, {-92.250595, 29.655239}, {-92.250183, 
     29.655272}, {-92.249908, 29.655514}, {-92.249878, 
     29.655785}, {-92.250092, 29.656204}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.248802, 29.663477}, {-92.248802, 29.663736}, {-92.249092, 
     29.664038}, {-92.24939, 29.664106}, {-92.249832, 29.663902}, {-92.253395,
      29.663902}, {-92.254135, 29.664026}, {-92.255493, 
     29.664463}, {-92.25724, 29.660229}, {-92.258774, 29.655993}, {-92.251801,
      29.655279}, {-92.251526, 29.655397}, {-92.250496, 
     29.656309}, {-92.249512, 29.656935}, {-92.249321, 
     29.657759}, {-92.248802, 29.663477}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.807205, 29.726366}, {-92.807442, 29.724892}, {-92.808533, 
     29.719891}, {-92.808907, 29.719913}, {-92.8162, 29.722548}, {-92.817673, 
     29.72394}, {-92.817894, 29.724501}, {-92.817879, 29.725441}, {-92.817299,
      29.728443}, {-92.817459, 29.729137}, {-92.827782, 
     29.732643}, {-92.830009, 29.7332}, {-92.831161, 29.733112}, {-92.830788, 
     29.717337}, {-92.830666, 29.707228}, {-92.830528, 
     29.705225}, {-92.817284, 29.696867}, {-92.813232, 
     29.694206}, {-92.810493, 29.692589}, {-92.807747, 
     29.690828}, {-92.806427, 29.689903}, {-92.803802, 
     29.688288}, {-92.791702, 29.680422}, {-92.786179, 
     29.676931}, {-92.783043, 29.674795}, {-92.781639, 29.674557}, {-92.78157,
      29.67448}, {-92.777977, 29.67362}, {-92.776634, 29.673206}, {-92.766403,
      29.670635}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.355583, 29.64172}, {-91.347084, 29.641602}, {-91.339775, 
     29.640789}, {-91.332207, 29.64012}, {-91.330742, 29.639805}, {-91.330238,
      29.639769}, {-91.331741, 29.623327}, {-91.332115, 
     29.620293}, {-91.332344, 29.620178}, {-91.332642, 
     29.620378}, {-91.332504, 29.623346}, {-91.33316, 29.624056}, {-91.333649,
      29.624084}, {-91.334068, 29.623974}, {-91.33567, 
     29.622561}, {-91.338272, 29.620501}, {-91.338913, 
     29.620325}, {-91.340309, 29.620323}, {-91.341064, 29.61993}, {-91.342628,
      29.618689}, {-91.343346, 29.618603}, {-91.344284, 
     29.618607}, {-91.348701, 29.621149}, {-91.349289, 29.622}, {-91.349937, 
     29.622227}, {-91.350845, 29.624407}, {-91.355583, 29.64172}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.175377, 29.610815}, {-91.176819, 29.611017}, {-91.177231, 
     29.611191}, {-91.177429, 29.61154}, {-91.177429, 29.611807}, {-91.177223,
      29.612095}, {-91.17672, 29.612326}, {-91.176201, 
     29.612371}, {-91.175476, 29.612324}, {-91.174538, 29.61211}, {-91.174095,
      29.611786}, {-91.174072, 29.611183}, {-91.174301, 
     29.610964}, {-91.174767, 29.610825}, {-91.175377, 29.610815}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.332352, 29.618494}, {-91.332108, 29.619289}, {-91.332108, 
     29.619856}, {-91.333282, 29.620422}, {-91.333275, 
     29.623394}, {-91.333733, 29.623566}, {-91.337257, 
     29.620457}, {-91.338104, 29.620119}, {-91.340515, 
     29.619814}, {-91.341003, 29.61953}, {-91.341354, 29.619104}, {-91.34301, 
     29.618168}, {-91.344177, 29.61817}, {-91.347923, 29.620325}, {-91.349747,
      29.621517}, {-91.349983, 29.62126}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.416626, 29.621309}, {-91.416832, 29.620623}, {-91.416428, 
     29.620699}, {-91.414902, 29.622566}, {-91.414612, 
     29.622704}, {-91.414276, 29.622723}, {-91.413666, 
     29.622566}, {-91.412735, 29.622555}, {-91.408676, 
     29.624537}, {-91.406693, 29.625286}, {-91.405991, 
     29.625908}, {-91.406128, 29.626045}, {-91.406624, 
     29.626064}, {-91.407608, 29.625792}, {-91.408981, 29.624977}, {-91.41243,
      29.624535}, {-91.414505, 29.62377}, {-91.415359, 
     29.623188}, {-91.416626, 29.621309}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.117935, 29.610222}, {-91.105888, 29.606211}, {-91.105881, 
     29.606779}, {-91.117439, 29.610823}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.495117, 29.623976}, {-91.493675, 29.622654}, {-91.493484, 
     29.622774}, {-91.493286, 29.623064}, {-91.493233, 
     29.624773}, {-91.493813, 29.625065}, {-91.494286, 
     29.625067}, {-91.494926, 29.624462}, {-91.495117, 29.623976}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.718094, 29.666426}, {-92.718155, 29.666588}, {-92.718163, 
     29.668356}, {-92.717644, 29.668346}, {-92.717644, 29.66741}, {-92.717514,
      29.667206}, {-92.717506, 29.666435}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.714066, 29.666302}, {-92.714088, 29.668663}, {-92.714157, 
     29.668777}, {-92.714165, 29.672821}, {-92.714279, 
     29.673229}, {-92.714287, 29.674934}, {-92.714409, 
     29.675343}, {-92.714432, 29.677872}, {-92.714546, 
     29.678074}, {-92.714554, 29.679747}, {-92.714653, 
     29.680904}, {-92.714653, 29.683754}, {-92.714798, 
     29.683859}, {-92.714775, 29.686195}, {-92.714867, 
     29.686464}, {-92.714874, 29.688541}, {-92.715012, 
     29.688704}, {-92.715012, 29.691864}, {-92.715149, 
     29.692036}, {-92.715149, 29.692186}, {-92.71537, 29.692217}, {-92.715424,
      29.692163}, {-92.715378, 29.689238}, {-92.715256, 
     29.68911}, {-92.715233, 29.686077}, {-92.715164, 29.685829}, {-92.715141,
      29.683601}, {-92.715073, 29.683279}, {-92.715065, 
     29.680138}, {-92.714951, 29.679485}, {-92.714943, 
     29.676977}, {-92.714813, 29.676655}, {-92.714722, 
     29.675594}, {-92.714706, 29.673569}, {-92.714569, 
     29.673365}, {-92.714584, 29.668552}, {-92.714462, 
     29.668478}, {-92.714516, 29.666319}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.402824, 29.619379}, {-91.402367, 29.620466}, {-91.401985, 
     29.620913}, {-91.401794, 29.621786}, {-91.401726, 
     29.622877}, {-91.400558, 29.624998}, {-91.400375, 29.625912}, {-91.39994,
      29.626921}, {-91.399757, 29.628305}, {-91.399597, 
     29.628576}, {-91.397964, 29.628534}, {-91.397247, 29.62723}, {-91.397179,
      29.625633}, {-91.39682, 29.625202}, {-91.395767, 
     29.624443}, {-91.394569, 29.622976}, {-91.394432, 
     29.622391}, {-91.394478, 29.621769}, {-91.394814, 
     29.621479}, {-91.394836, 29.621086}, {-91.395157, 
     29.620522}, {-91.395782, 29.619864}, {-91.3965, 29.61957}, {-91.397049, 
     29.619862}, {-91.397385, 29.619843}, {-91.39772, 29.619532}, {-91.397926,
      29.619474}, {-91.398285, 29.619513}, {-91.398598, 
     29.619883}, {-91.398888, 29.619942}, {-91.399071, 
     29.619728}, {-91.398399, 29.618111}, {-91.398376, 
     29.617838}, {-91.398598, 29.617781}, {-91.399651, 
     29.617975}, {-91.401772, 29.618795}, {-91.402824, 29.619379}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.413757, 29.616837}, {-91.413193, 29.617136}, {-91.412766, 
     29.618032}, {-91.41198, 29.618887}, {-91.411507, 29.619236}, {-91.410812,
      29.619528}, {-91.409241, 29.621103}, {-91.409363, 
     29.621288}, {-91.41037, 29.621117}, {-91.410553, 29.621117}, {-91.410484,
      29.621271}, {-91.409027, 29.62166}, {-91.408577, 
     29.621971}, {-91.408241, 29.622416}, {-91.407593, 29.623758}, {-91.40712,
      29.624247}, {-91.407005, 29.624578}, {-91.407272, 29.624617}, {-91.4077,
      29.624441}, {-91.408981, 29.623781}, {-91.410324, 
     29.623295}, {-91.411385, 29.622696}, {-91.412971, 29.622053}, {-91.41378,
      29.622055}, {-91.414597, 29.621952}, {-91.415207, 
     29.621778}, {-91.415588, 29.620396}, {-91.415565, 
     29.620142}, {-91.414627, 29.62018}, {-91.414467, 29.620005}, {-91.414467,
      29.619421}, {-91.414062, 29.619148}, {-91.413551, 
     29.61907}, {-91.413437, 29.618757}, {-91.413506, 29.618328}, {-91.413933,
      29.61759}, {-91.413956, 29.617083}, {-91.413757, 29.616837}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.183586, 29.606363}, {-91.182304, 29.607441}, {-91.181946, 
     29.608559}, {-91.182114, 29.609215}, {-91.182816, 
     29.610067}, {-91.183388, 29.610493}, {-91.183388, 
     29.611456}, {-91.183151, 29.61381}, {-91.183281, 29.61512}, {-91.184288, 
     29.617168}, {-91.186432, 29.619999}, {-91.188011, 29.621933}, {-91.18985,
      29.625177}, {-91.191032, 29.627958}, {-91.192261, 
     29.629822}, {-91.193535, 29.631123}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.117935, 29.610222}, {-91.118164, 29.609941}, {-91.119423, 
     29.60902}, {-91.121201, 29.608309}, {-91.123711, 29.607897}, {-91.128227,
      29.60829}, {-91.132553, 29.60902}, {-91.135155, 29.609364}, {-91.136307,
      29.609367}, {-91.137177, 29.608908}, {-91.137756, 
     29.608152}, {-91.137711, 29.607313}, {-91.137337, 
     29.605841}, {-91.137245, 29.60462}, {-91.137596, 29.604052}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.714928, 29.662918}, {-92.714912, 29.662989}, {-92.713921, 
     29.663553}, {-92.713844, 29.663927}, {-92.713936, 
     29.664047}, {-92.715034, 29.663828}, {-92.715286, 
     29.663717}, {-92.715736, 29.663727}, {-92.715759, 29.66363}, {-92.716324,
      29.663422}, {-92.717293, 29.663248}, {-92.717293, 
     29.663582}, {-92.717415, 29.663666}, {-92.717407, 
     29.665127}, {-92.717514, 29.665253}, {-92.717506, 29.666435}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.142143, 29.603729}, {-91.14325, 29.603765}, {-91.144455, 
     29.604128}, {-91.145157, 29.604485}, {-91.145737, 29.605032}, {-91.14624,
      29.605778}, {-91.146004, 29.606083}, {-91.142517, 
     29.607584}, {-91.139908, 29.609072}, {-91.139061, 29.60676}, {-91.139061,
      29.606184}, {-91.139244, 29.605471}, {-91.139496, 
     29.604944}, {-91.140045, 29.604401}, {-91.140976, 
     29.603947}, {-91.142143, 29.603729}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.718094, 29.666426}, {-92.718048, 29.663969}, {-92.717918, 
     29.663815}, {-92.717964, 29.663057}, {-92.718338, 
     29.662884}, {-92.718788, 29.662848}, {-92.72036, 29.662277}, {-92.722786,
      29.662695}, {-92.722862, 29.662832}, {-92.724098, 
     29.662912}, {-92.724731, 29.663107}, {-92.724731, 
     29.663252}, {-92.724556, 29.663282}, {-92.72451, 29.663425}, {-92.724426,
      29.663454}, {-92.724403, 29.663782}, {-92.724564, 
     29.664215}, {-92.724594, 29.664925}, {-92.724503, 
     29.665104}, {-92.724113, 29.668041}, {-92.724022, 
     29.668104}, {-92.724014, 29.668858}, {-92.723946, 
     29.668882}, {-92.723907, 29.669493}, {-92.723808, 
     29.669569}, {-92.723801, 29.670427}, {-92.723717, 
     29.670467}, {-92.723404, 29.673443}, {-92.723305, 29.67355}, {-92.72319, 
     29.675011}, {-92.72287, 29.675776}, {-92.722794, 29.675753}, {-92.722816,
      29.676739}, {-92.723328, 29.676762}, {-92.723434, 
     29.676643}, {-92.723442, 29.675797}, {-92.723534, 
     29.675694}, {-92.723541, 29.675125}, {-92.723656, 
     29.675056}, {-92.723656, 29.674206}, {-92.723747, 29.674175}, {-92.72374,
      29.673651}, {-92.723839, 29.673632}, {-92.723846, 
     29.672882}, {-92.723923, 29.672791}, {-92.723953, 
     29.672071}, {-92.724045, 29.672068}, {-92.724167, 
     29.670712}, {-92.724266, 29.670687}, {-92.724274, 
     29.669991}, {-92.724297, 29.669865}, {-92.724365, 29.669855}, {-92.72448,
      29.668234}, {-92.724648, 29.667484}, {-92.725075, 
     29.663883}, {-92.725327, 29.663513}, {-92.725861, 
     29.663254}, {-92.728584, 29.663702}, {-92.730347, 
     29.663864}, {-92.733833, 29.664495}, {-92.736992, 
     29.664925}, {-92.737289, 29.665041}, {-92.739891, 
     29.665514}, {-92.740936, 29.665609}, {-92.746506, 
     29.666498}, {-92.748428, 29.666719}, {-92.75148, 29.667322}, {-92.752144,
      29.66733}, {-92.75576, 29.667881}, {-92.765114, 29.669415}, {-92.764648,
      29.673275}, {-92.765366, 29.673059}, {-92.765755, 
     29.670893}, {-92.765846, 29.670797}, {-92.767059, 
     29.671053}, {-92.768181, 29.671402}, {-92.768951, 
     29.671535}, {-92.776863, 29.673544}, {-92.777679, 
     29.673834}, {-92.777954, 29.673824}, {-92.780403, 
     29.674517}, {-92.782768, 29.675076}, {-92.787926, 
     29.678421}, {-92.788086, 29.67844}, {-92.789207, 29.679224}, {-92.789764,
      29.679502}, {-92.790474, 29.680033}, {-92.791435, 
     29.680576}, {-92.791687, 29.680845}, {-92.792, 29.68096}, {-92.792953, 
     29.681631}, {-92.794411, 29.682472}, {-92.794449, 
     29.682592}, {-92.794983, 29.68293}, {-92.795265, 29.683018}, {-92.795959,
      29.683609}, {-92.796181, 29.683668}, {-92.796555, 29.684002}, {-92.7967,
      29.684015}, {-92.797859, 29.684814}, {-92.798401, 
     29.685059}, {-92.799072, 29.685575}, {-92.799675, 
     29.685883}, {-92.802483, 29.687759}, {-92.813309, 
     29.694662}, {-92.813408, 29.694767}, {-92.813339, 
     29.695253}, {-92.812569, 29.698959}, {-92.812897, 
     29.698965}, {-92.813766, 29.695038}, {-92.814163, 
     29.695118}, {-92.814774, 29.695593}, {-92.815575, 29.69603}, {-92.816765,
      29.696871}, {-92.817345, 29.697163}, {-92.817757, 
     29.697523}, {-92.818527, 29.697962}, {-92.818802, 29.698204}, {-92.81945,
      29.698517}, {-92.820862, 29.699478}, {-92.821831, 
     29.699991}, {-92.822136, 29.700285}, {-92.823059, 
     29.700798}, {-92.823402, 29.701082}, {-92.825546, 
     29.702427}, {-92.825699, 29.702459}, {-92.827438, 
     29.703691}, {-92.828072, 29.704014}, {-92.8302, 29.705399}, {-92.830284, 
     29.705517}, {-92.830315, 29.709606}, {-92.830528, 
     29.716028}, {-92.830467, 29.718697}, {-92.830528, 29.718834}, {-92.83062,
      29.722088}, {-92.830734, 29.728504}, {-92.830757, 
     29.731789}, {-92.830681, 29.73238}, {-92.827057, 29.731464}, {-92.825165,
      29.730854}, {-92.823235, 29.730427}, {-92.81974, 
     29.729414}, {-92.819679, 29.728975}, {-92.819435, 
     29.728725}, {-92.817894, 29.728251}, {-92.817734, 
     29.728148}, {-92.817711, 29.727968}, {-92.817886, 
     29.727863}, {-92.818039, 29.727961}, {-92.818726, 
     29.728046}, {-92.819046, 29.728188}, {-92.819481, 
     29.728199}, {-92.819603, 29.727888}, {-92.81955, 29.727797}, {-92.818245,
      29.727604}, {-92.817825, 29.727379}, {-92.818176, 
     29.725626}, {-92.818245, 29.724321}, {-92.817558, 29.72333}, {-92.817276,
      29.723057}, {-92.816612, 29.72249}, {-92.816116, 
     29.722223}, {-92.812027, 29.720684}, {-92.811592, 29.72061}, {-92.811478,
      29.720497}, {-92.81115, 29.720434}, {-92.808983, 
     29.719639}, {-92.808685, 29.719425}, {-92.808685, 
     29.718973}, {-92.809723, 29.713827}, {-92.810318, 
     29.711435}, {-92.809952, 29.711428}, {-92.808311, 29.71928}, {-92.805771,
      29.718449}, {-92.787842, 29.711758}, {-92.787476, 
     29.711668}, {-92.787117, 29.711828}, {-92.808105, 
     29.719627}, {-92.808037, 29.720768}, {-92.80677, 29.726328}, {-92.806259,
      29.726324}, {-92.805862, 29.726204}, {-92.804962, 
     29.726088}, {-92.798462, 29.724588}, {-92.798378, 29.72443}, {-92.798386,
      29.722357}, {-92.787834, 29.722385}, {-92.785919, 
     29.721796}, {-92.785713, 29.718752}, {-92.779594, 
     29.718758}, {-92.770195, 29.718603}, {-92.769409, 
     29.718344}, {-92.767464, 29.717918}, {-92.76722, 29.717804}, {-92.767235,
      29.717173}, {-92.76741, 29.716778}, {-92.767334, 
     29.716633}, {-92.765694, 29.716219}, {-92.768486, 
     29.705685}, {-92.768845, 29.704754}, {-92.766953, 29.703373}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.413948, 29.614899}, {-91.414001, 29.614599}, {-91.413757, 
     29.614521}, {-91.412254, 29.61475}, {-91.411804, 29.614849}, {-91.411629,
      29.614964}, {-91.408554, 29.61496}, {-91.408173, 
     29.615173}, {-91.407883, 29.615211}, {-91.40786, 29.615602}, {-91.407249,
      29.618017}, {-91.406677, 29.618982}, {-91.406319, 
     29.619778}, {-91.406296, 29.620382}, {-91.405754, 
     29.621023}, {-91.405037, 29.62225}, {-91.404236, 29.624031}, {-91.404259,
      29.624947}, {-91.40451, 29.625162}, {-91.405716, 
     29.625202}, {-91.406052, 29.624893}, {-91.407494, 29.62314}, {-91.408073,
      29.622208}, {-91.408234, 29.621683}, {-91.409569, 
     29.620117}, {-91.41053, 29.619049}, {-91.411407, 29.618584}, {-91.412354,
      29.617708}, {-91.412331, 29.617455}, {-91.41188, 
     29.617455}, {-91.411674, 29.617571}, {-91.411858, 
     29.617182}, {-91.412331, 29.617027}, {-91.412979, 
     29.616131}, {-91.413002, 29.615625}, {-91.413147, 
     29.615206}, {-91.413757, 29.615053}, {-91.413948, 29.614899}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.332352, 29.618494}, {-91.332924, 29.612608}, {-91.333382, 
     29.610233}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.331741, 29.619442}, {-91.332367, 29.612381}, {-91.332825, 
     29.609835}, {-91.332863, 29.608534}, {-91.328918, 
     29.608528}, {-91.328041, 29.60861}, {-91.327065, 29.609005}, {-91.326736,
      29.6094}, {-91.327026, 29.611666}, {-91.326965, 29.612854}, {-91.324112,
      29.616379}, {-91.324181, 29.618301}, {-91.326126, 
     29.621162}, {-91.326385, 29.62187}, {-91.327255, 29.622429}, {-91.328102,
      29.621696}, {-91.329247, 29.620453}, {-91.330482, 
     29.620142}, {-91.33152, 29.620058}, {-91.331741, 29.619442}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.403145, 29.618855}, {-91.402893, 29.61899}, {-91.402374, 
     29.618971}, {-91.401993, 29.61866}, {-91.401459, 29.618364}, {-91.400421,
      29.617956}, {-91.399124, 29.61772}, {-91.398674, 
     29.617485}, {-91.398544, 29.617329}, {-91.398544, 
     29.616997}, {-91.399933, 29.61554}, {-91.400963, 29.614975}, {-91.40213, 
     29.614529}, {-91.402672, 29.614101}, {-91.402962, 
     29.613771}, {-91.403511, 29.612778}, {-91.403511, 
     29.612349}, {-91.403107, 29.611725}, {-91.403107, 
     29.611217}, {-91.404724, 29.611219}, {-91.405754, 
     29.611708}, {-91.405891, 29.612001}, {-91.405304, 
     29.613382}, {-91.404587, 29.614725}, {-91.403618, 
     29.617218}, {-91.403145, 29.618855}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.724792, 29.658991}, {-92.724525, 29.65904}, {-92.724365, 
     29.659161}, {-92.724403, 29.659431}, {-92.724731, 
     29.659641}, {-92.725258, 29.659586}, {-92.725327, 
     29.659496}, {-92.726189, 29.659628}, {-92.726868, 29.659647}, {-92.72702,
      29.659529}, {-92.726936, 29.659359}, {-92.726212, 29.6593}, {-92.725929,
      29.659151}, {-92.724792, 29.658991}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.138046, 29.60355}, {-91.139076, 29.602566}, {-91.140991, 
     29.60215}, {-91.142868, 29.602409}, {-91.145554, 29.603214}, {-91.147911,
      29.603725}, {-91.149689, 29.603607}, {-91.151237, 
     29.603067}, {-91.152443, 29.602316}, {-91.152733, 
     29.601601}, {-91.152016, 29.600925}, {-91.149422, 29.599953}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.4142, 29.613863}, {-91.413712, 29.614227}, {-91.41288, 
     29.614384}, {-91.411804, 29.614323}, {-91.411537, 29.61442}, {-91.4114, 
     29.614613}, {-91.410637, 29.614613}, {-91.408981, 
     29.614494}, {-91.408691, 29.614182}, {-91.408669, 29.61385}, {-91.408981,
      29.61348}, {-91.409431, 29.612703}, {-91.409767, 29.611456}, {-91.41259,
      29.611246}, {-91.413086, 29.611423}, {-91.413956, 
     29.612514}, {-91.414345, 29.612747}, {-91.414253, 29.61302}, {-91.413803,
      29.613136}, {-91.413826, 29.613293}, {-91.414162, 
     29.613508}, {-91.414497, 29.613605}, {-91.414543, 29.613762}, {-91.4142, 
     29.613863}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.151428, 29.59881}, {-91.149422, 29.599953}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.511635, 29.614899}, {-91.511726, 29.614487}, {-91.511696, 
     29.614149}, {-91.511337, 29.614079}, {-91.511169, 
     29.614149}, {-91.511116, 29.614799}, {-91.511368, 
     29.614922}, {-91.511635, 29.614899}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.25473, 29.683964}, {-92.255379, 29.684193}, {-92.258316, 
     29.684189}, {-92.258713, 29.683722}, {-92.258698, 
     29.680809}, {-92.258385, 29.680696}, {-92.257454, 
     29.680626}, {-92.257423, 29.680239}, {-92.25856, 29.680191}, {-92.258423,
      29.677162}, {-92.258469, 29.673357}, {-92.258377, 
     29.672831}, {-92.257271, 29.6728}, {-92.257278, 29.671925}, {-92.257751, 
     29.671923}, {-92.257751, 29.672331}, {-92.258438, 
     29.672325}, {-92.258148, 29.670231}, {-92.257751, 
     29.668217}, {-92.257515, 29.66641}, {-92.256882, 29.665579}, {-92.2565, 
     29.665331}, {-92.255943, 29.665335}, {-92.254265, 
     29.673885}, {-92.252396, 29.684198}, {-92.252052, 
     29.685463}, {-92.250099, 29.695776}, {-92.247871, 
     29.705912}, {-92.246956, 29.710978}, {-92.24482, 29.721115}, {-92.244858,
      29.721771}, {-92.245323, 29.722076}, {-92.254623, 
     29.722162}, {-92.257568, 29.721867}, {-92.261971, 
     29.721678}, {-92.262184, 29.716959}, {-92.262573, 
     29.711407}, {-92.263229, 29.707712}, {-92.264, 29.704407}, {-92.264381, 
     29.704638}, {-92.262878, 29.711302}, {-92.262344, 
     29.721931}, {-92.267616, 29.725361}, {-92.270065, 
     29.727049}, {-92.269783, 29.727264}, {-92.262177, 
     29.722157}, {-92.253601, 29.722427}, {-92.2528, 29.722319}, {-92.249458, 
     29.722475}, {-92.244728, 29.722448}, {-92.244308, 
     29.722782}, {-92.243729, 29.72645}, {-92.242676, 29.731209}, {-92.242683,
      29.732121}, {-92.242455, 29.733053}, {-92.240654, 
     29.743534}, {-92.240547, 29.745159}, {-92.240524, 
     29.749214}, {-92.240662, 29.750645}, {-92.24115, 29.75099}, {-92.242981, 
     29.751556}, {-92.243973, 29.752598}, {-92.244675, 
     29.754066}, {-92.245079, 29.755651}, {-92.244934, 
     29.756485}, {-92.245277, 29.757027}, {-92.248055, 
     29.757122}, {-92.252251, 29.757807}, {-92.254028, 
     29.757753}, {-92.255737, 29.757256}, {-92.258842, 
     29.756632}, {-92.260002, 29.756269}, {-92.261314, 29.7563}, {-92.261765, 
     29.75651}, {-92.262367, 29.756527}, {-92.262627, 29.756329}, {-92.262589,
      29.755823}, {-92.263229, 29.755585}, {-92.263809, 
     29.755579}, {-92.264923, 29.75592}, {-92.26667, 29.756918}, {-92.267586, 
     29.757338}, {-92.26783, 29.757374}, {-92.271202, 29.756533}, {-92.273582,
      29.756226}, {-92.276611, 29.756006}, {-92.280586, 
     29.755159}, {-92.285446, 29.753492}, {-92.293289, 
     29.751026}, {-92.298401, 29.749571}, {-92.304039, 29.74782}, {-92.306145,
      29.747416}, {-92.313522, 29.746468}, {-92.32328, 
     29.745033}, {-92.326775, 29.744442}, {-92.3386, 29.742859}, {-92.348663, 
     29.741287}, {-92.349892, 29.741156}, {-92.349854, 
     29.735727}, {-92.349915, 29.732019}, {-92.350777, 
     29.731995}, {-92.350792, 29.732983}, {-92.350372, 
     29.733606}, {-92.350357, 29.733994}, {-92.350433, 
     29.741035}, {-92.354263, 29.740635}, {-92.355637, 
     29.740393}, {-92.357712, 29.740143}, {-92.357964, 29.73686}, {-92.358009,
      29.734783}, {-92.354256, 29.734734}, {-92.354248, 
     29.734306}, {-92.357162, 29.734383}, {-92.357231, 
     29.730619}, {-92.355843, 29.729485}, {-92.35302, 29.726748}, {-92.353279,
      29.72653}, {-92.357368, 29.730284}, {-92.357735, 
     29.730942}, {-92.357635, 29.734415}, {-92.370644, 
     29.734562}, {-92.369705, 29.729914}, {-92.361664, 
     29.729794}, {-92.361458, 29.72941}, {-92.36795, 29.729576}, {-92.36956, 
     29.729485}, {-92.368942, 29.726267}, {-92.359222, 
     29.724899}, {-92.359238, 29.724569}, {-92.368866, 
     29.725853}, {-92.367126, 29.716612}, {-92.366898, 
     29.709858}, {-92.366447, 29.69969}, {-92.366356, 29.699028}, {-92.357933,
      29.698463}, {-92.357925, 29.697824}, {-92.358772, 
     29.697819}, {-92.359001, 29.698109}, {-92.366364, 29.698713}, {-92.36631,
      29.693336}, {-92.365967, 29.688}, {-92.365852, 29.683128}, {-92.365814, 
     29.679106}, {-92.36615, 29.678793}, {-92.366753, 29.678965}, {-92.366119,
      29.680077}, {-92.366302, 29.68675}, {-92.36673, 29.694427}, {-92.366844,
      29.700031}, {-92.367569, 29.716837}, {-92.36927, 
     29.716917}, {-92.391594, 29.716938}, {-92.396729, 
     29.712357}, {-92.399864, 29.709343}, {-92.401016, 
     29.707241}, {-92.402885, 29.704489}, {-92.403381, 29.703514}, {-92.40567,
      29.700354}, {-92.405815, 29.699905}, {-92.408463, 
     29.697577}, {-92.40976, 29.695934}, {-92.412056, 29.694443}, {-92.41748, 
     29.69182}, {-92.418945, 29.691324}, {-92.420876, 29.690783}, {-92.422295,
      29.690424}, {-92.423714, 29.69018}, {-92.42746, 29.690208}, {-92.428795,
      29.690142}, {-92.430779, 29.690279}, {-92.431999, 
     29.690075}, {-92.432686, 29.689875}, {-92.432907, 
     29.689604}, {-92.432922, 29.6891}, {-92.433372, 29.688644}, {-92.435646, 
     29.687525}, {-92.436729, 29.686817}, {-92.436966, 
     29.686195}, {-92.437317, 29.684095}, {-92.437012, 
     29.684097}, {-92.436836, 29.684235}, {-92.436722, 
     29.684044}, {-92.436874, 29.683826}, {-92.436874, 
     29.683651}, {-92.436691, 29.683441}, {-92.437759, 
     29.682924}, {-92.441414, 29.679426}, {-92.438477, 
     29.676922}, {-92.438721, 29.676512}, {-92.439323, 
     29.676952}, {-92.440247, 29.674053}, {-92.440788, 
     29.674107}, {-92.440781, 29.675135}, {-92.440315, 
     29.675644}, {-92.439827, 29.677452}, {-92.44342, 29.680353}, {-92.443932,
      29.68033}, {-92.446663, 29.677689}, {-92.445984, 
     29.677074}, {-92.446182, 29.676626}, {-92.447342, 
     29.677025}, {-92.449242, 29.675203}, {-92.44915, 29.67499}, {-92.44352, 
     29.672529}, {-92.443802, 29.671711}, {-92.444969, 
     29.672184}, {-92.445068, 29.672823}, {-92.445419, 
     29.672842}, {-92.444633, 29.661489}, {-92.444382, 29.656073}, {-92.44416,
      29.653761}, {-92.444763, 29.653759}, {-92.444855, 
     29.657698}, {-92.44561, 29.667393}, {-92.445953, 29.673191}, {-92.45063, 
     29.67527}, {-92.450798, 29.675421}, {-92.452103, 29.673315}, {-92.452965,
      29.672493}, {-92.453629, 29.672274}, {-92.454475, 
     29.672268}, {-92.454872, 29.672092}, {-92.4552, 29.671835}, {-92.45536, 
     29.67156}, {-92.455559, 29.671461}, {-92.456764, 29.671532}, {-92.457558,
      29.671234}, {-92.457977, 29.670959}, {-92.45916, 
     29.670952}, {-92.459557, 29.67087}, {-92.459717, 29.670748}, {-92.459709,
      29.670225}, {-92.459824, 29.670185}, {-92.460266, 
     29.670378}, {-92.46051, 29.670279}, {-92.460495, 29.669035}, {-92.460182,
      29.666574}, {-92.459084, 29.654655}, {-92.458725, 
     29.65159}, {-92.458076, 29.649324}, {-92.457626, 29.648157}, {-92.458092,
      29.64806}, {-92.459198, 29.651409}, {-92.460342, 
     29.664555}, {-92.461433, 29.664625}, {-92.461433, 
     29.665245}, {-92.460556, 29.665268}, {-92.460876, 
     29.670097}, {-92.461266, 29.67054}, {-92.461365, 29.671005}, {-92.461716,
      29.671139}, {-92.462341, 29.670958}, {-92.463318, 
     29.671146}, {-92.46376, 29.671143}, {-92.464119, 29.671003}, {-92.464828,
      29.671116}, {-92.465416, 29.671459}, {-92.465973, 
     29.671453}, {-92.466393, 29.671101}, {-92.466774, 
     29.671175}, {-92.467133, 29.671463}, {-92.467308, 
     29.671503}, {-92.467529, 29.671345}, {-92.468277, 
     29.670425}, {-92.468987, 29.670383}, {-92.469521, 
     29.670631}, {-92.470238, 29.670647}, {-92.470642, 
     29.670427}, {-92.471016, 29.670034}, {-92.471298, 
     29.669859}, {-92.473015, 29.669748}, {-92.474007, 29.669567}, {-92.4748, 
     29.669291}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.485748, 29.624378}, {-91.487198, 29.62438}, {-91.488136, 
     29.624285}, {-91.488541, 29.622307}, {-91.488792, 
     29.621771}, {-91.489227, 29.621332}, {-91.491829, 
     29.621334}, {-91.491905, 29.621243}, {-91.491867, 
     29.620865}, {-91.491615, 29.620676}, {-91.491035, 
     29.620453}, {-91.491035, 29.619164}, {-91.490219, 
     29.618616}, {-91.489685, 29.618385}, {-91.487587, 
     29.618402}, {-91.487633, 29.617796}, {-91.491211, 
     29.617844}, {-91.491089, 29.612955}, {-91.4907, 29.612682}, {-91.489693, 
     29.612366}, {-91.489014, 29.611988}, {-91.488602, 
     29.611988}, {-91.488266, 29.612154}, {-91.488213, 29.6136}, {-91.487831, 
     29.613789}, {-91.487488, 29.613791}, {-91.486938, 
     29.613642}, {-91.486259, 29.613241}, {-91.485725, 29.61198}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.512596, 29.616785}, {-91.510948, 29.616608}, {-91.508865, 
     29.616531}, {-91.508583, 29.616747}, {-91.508583, 29.617256}, {-91.50808,
      29.617796}, {-91.506889, 29.617794}, {-91.506638, 
     29.617334}, {-91.506447, 29.616613}, {-91.5065, 29.616226}, {-91.506805, 
     29.615625}, {-91.506584, 29.615479}, {-91.505753, 
     29.615889}, {-91.504753, 29.615789}, {-91.504059, 29.615114}, {-91.50367,
      29.614487}, {-91.50309, 29.614412}, {-91.502975, 
     29.614737}, {-91.502167, 29.615507}, {-91.501945, 
     29.619581}, {-91.501442, 29.619581}, {-91.501755, 
     29.615147}, {-91.501335, 29.614712}, {-91.50161, 29.613989}, {-91.501694,
      29.613169}, {-91.501556, 29.612953}, {-91.501305, 
     29.612782}, {-91.500534, 29.612709}, {-91.500031, 
     29.613022}, {-91.499924, 29.613285}, {-91.498947, 
     29.613285}, {-91.498116, 29.612658}, {-91.497864, 
     29.612656}, {-91.497398, 29.612993}, {-91.496727, 29.61327}, {-91.495697,
      29.612543}, {-91.494919, 29.612108}, {-91.493614, 
     29.612059}, {-91.492592, 29.612492}, {-91.491676, 
     29.613165}, {-91.491661, 29.618189}, {-91.491272, 
     29.618429}, {-91.490639, 29.618429}, {-91.490829, 
     29.618671}, {-91.491577, 29.619104}, {-91.491798, 
     29.619333}, {-91.491798, 29.620588}, {-91.494904, 
     29.623123}, {-91.495155, 29.622547}, {-91.495819, 29.62204}, {-91.496819,
      29.621849}, {-91.497986, 29.621851}, {-91.498375, 
     29.621307}, {-91.498566, 29.620729}, {-91.498566, 
     29.619741}, {-91.497513, 29.618221}, {-91.496017, 
     29.617401}, {-91.496765, 29.616653}, {-91.498619, 
     29.618923}, {-91.499008, 29.619694}, {-91.499207, 
     29.620562}, {-91.499008, 29.621334}, {-91.498596, 29.62225}, {-91.498123,
      29.622343}, {-91.497231, 29.622341}, {-91.496208, 
     29.622438}, {-91.495674, 29.622917}, {-91.495514, 
     29.623425}, {-91.495789, 29.62381}, {-91.49884, 29.626442}, {-91.500893, 
     29.626326}, {-91.501671, 29.626591}, {-91.502251, 
     29.626472}, {-91.503952, 29.621847}, {-91.504417, 
     29.622005}, {-91.502609, 29.626751}, {-91.502884, 
     29.626894}, {-91.505325, 29.627043}, {-91.507965, 
     29.627071}, {-91.510269, 29.626955}, {-91.517731, 
     29.626289}, {-91.519562, 29.624823}, {-91.519455, 
     29.621086}, {-91.518921, 29.621256}, {-91.518761, 
     29.621134}, {-91.518341, 29.621109}, {-91.517372, 29.621735}, {-91.51693,
      29.62171}, {-91.516037, 29.620911}, {-91.515732, 
     29.620911}, {-91.515289, 29.621199}, {-91.515175, 
     29.621658}, {-91.515457, 29.622404}, {-91.51548, 29.623947}, {-91.515312,
      29.62431}, {-91.515068, 29.624235}, {-91.514816, 
     29.623657}, {-91.514481, 29.62344}, {-91.513985, 29.623417}, {-91.513458,
      29.623487}, {-91.512512, 29.623871}, {-91.512375, 
     29.624281}, {-91.512009, 29.624931}, {-91.511955, 
     29.624859}, {-91.512123, 29.624231}, {-91.511871, 
     29.623943}, {-91.512238, 29.623463}, {-91.513123, 29.62315}, {-91.513817,
      29.62315}, {-91.514679, 29.622887}, {-91.514786, 
     29.622742}, {-91.514679, 29.621849}, {-91.514984, 
     29.621344}, {-91.515205, 29.62043}, {-91.514954, 29.619427}, {-91.514954,
      29.618149}, {-91.514565, 29.617693}, {-91.514008, 
     29.617353}, {-91.51368, 29.617329}, {-91.513176, 29.617472}, {-91.512955,
      29.618265}, {-91.512512, 29.618315}, {-91.512177, 
     29.618122}, {-91.511902, 29.618217}, {-91.511841, 29.62005}, {-91.511429,
      29.620506}, {-91.51104, 29.620604}, {-91.510818, 
     29.620579}, {-91.510925, 29.620169}, {-91.511345, 29.61935}, {-91.511429,
      29.618963}, {-91.511459, 29.618361}, {-91.511314, 29.618}, {-91.511314, 
     29.617758}, {-91.511787, 29.617592}, {-91.512596, 
     29.617737}, {-91.512985, 29.617617}, {-91.513008, 
     29.617134}, {-91.512787, 29.616819}, {-91.512596, 29.616785}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.197411, 29.634829}, {-91.196144, 29.634315}, {-91.19368, 
     29.632998}, {-91.192062, 29.631886}, {-91.190628, 
     29.630655}, {-91.189232, 29.628721}, {-91.188469, 
     29.626764}, {-91.188042, 29.624834}, {-91.186874, 
     29.622316}, {-91.186142, 29.621723}, {-91.185234, 
     29.621641}, {-91.184525, 29.621206}, {-91.184532, 
     29.620689}, {-91.184685, 29.619944}, {-91.184479, 29.61948}, {-91.183716,
      29.618553}, {-91.182671, 29.616602}, {-91.181618, 
     29.614952}, {-91.180214, 29.612993}, {-91.17791, 29.6087}, {-91.176651, 
     29.607023}, {-91.175865, 29.605299}, {-91.175087, 
     29.601776}, {-91.174713, 29.600491}, {-91.17469, 29.599152}, {-91.17469, 
     29.598587}, {-91.175079, 29.598278}, {-91.175789, 29.598297}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.263054, 29.645914}, {-92.26046, 29.652866}, {-92.26059, 
     29.652935}, {-92.260963, 29.652502}, {-92.261597, 
     29.651377}, {-92.262115, 29.650076}, {-92.262642, 
     29.649258}, {-92.263107, 29.648212}, {-92.26387, 29.647165}, {-92.264175,
      29.646587}, {-92.264343, 29.645744}, {-92.264809, 
     29.644484}, {-92.265366, 29.643719}, {-92.265556, 
     29.642864}, {-92.265633, 29.641567}, {-92.264801, 
     29.641197}, {-92.263054, 29.645914}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.497406, 29.612293}, {-91.497871, 29.612368}, {-91.498116, 
     29.611839}, {-91.498116, 29.611477}, {-91.49781, 29.611525}, {-91.497231,
      29.61203}, {-91.4972, 29.612318}, {-91.497406, 29.612293}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.441818, 29.607954}, {-91.441635, 29.60931}, {-91.44117, 
     29.610737}, {-91.439789, 29.613979}, {-91.439659, 
     29.614988}, {-91.439941, 29.615492}, {-91.440392, 
     29.615616}, {-91.441803, 29.615133}, {-91.443604, 29.61375}, {-91.445038,
      29.61294}, {-91.446388, 29.612686}, {-91.447044, 
     29.612688}, {-91.447739, 29.612951}, {-91.448227, 
     29.613455}, {-91.448586, 29.61408}, {-91.448578, 29.614985}, {-91.448273,
      29.616163}, {-91.447716, 29.617496}, {-91.446953, 
     29.618574}, {-91.446609, 29.619963}, {-91.446609, 
     29.620378}, {-91.446823, 29.62064}, {-91.447304, 29.620815}, {-91.447739,
      29.620695}, {-91.448318, 29.620314}, {-91.451988, 
     29.617044}, {-91.454781, 29.614227}, {-91.456177, 29.613434}, {-91.45739,
      29.613125}, {-91.459, 29.612938}, {-91.46019, 29.613207}, {-91.461914, 
     29.613993}, {-91.462921, 29.615263}, {-91.463608, 29.616566}, {-91.46228,
      29.615208}, {-91.460701, 29.614319}, {-91.459229, 
     29.613983}, {-91.45816, 29.613928}, {-91.456871, 29.61408}, {-91.455795, 
     29.614721}, {-91.451302, 29.619051}, {-91.449448, 
     29.620537}, {-91.448608, 29.62142}, {-91.448547, 29.621754}, {-91.448708,
      29.622135}, {-91.449478, 29.622814}, {-91.45047, 
     29.623512}, {-91.450905, 29.624136}, {-91.451347, 
     29.626101}, {-91.451843, 29.627268}, {-91.452431, 
     29.628277}, {-91.452606, 29.628798}, {-91.452606, 
     29.629353}, {-91.452507, 29.629822}, {-91.452003, 
     29.630495}, {-91.450554, 29.631329}, {-91.450447, 
     29.631868}, {-91.450447, 29.632389}, {-91.450798, 
     29.633204}, {-91.451218, 29.63364}, {-91.450325, 29.63327}, {-91.449669, 
     29.63261}, {-91.449379, 29.631933}, {-91.449303, 29.631325}, {-91.449501,
      29.630665}, {-91.451431, 29.629702}, {-91.451653, 
     29.629284}, {-91.451538, 29.628729}, {-91.450768, 
     29.627703}, {-91.449631, 29.624422}, {-91.449318, 
     29.623764}, {-91.448608, 29.623066}, {-91.447021, 
     29.621883}, {-91.446136, 29.620924}, {-91.445877, 
     29.620373}, {-91.445702, 29.619297}, {-91.445686, 29.618341}, {-91.44635,
      29.616833}, {-91.447289, 29.615761}, {-91.447632, 
     29.615105}, {-91.447693, 29.61441}, {-91.44738, 29.613853}, {-91.446686, 
     29.613539}, {-91.446091, 29.613537}, {-91.445473, 
     29.613728}, {-91.444038, 29.614418}, {-91.442924, 
     29.615265}, {-91.442032, 29.615822}, {-91.44117, 29.616184}, {-91.440216,
      29.616268}, {-91.439507, 29.616056}, {-91.43895, 
     29.615431}, {-91.438721, 29.614908}, {-91.438644, 29.614162}, {-91.43969,
      29.611441}, {-91.440735, 29.608999}, {-91.440994, 29.607904}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.231171, 29.598858}, {-91.231346, 29.599474}, {-91.231277, 
     29.600092}, {-91.230873, 29.600563}, {-91.230293, 
     29.600859}, {-91.229485, 29.600885}, {-91.228477, 
     29.600527}, {-91.227867, 29.600172}, {-91.227699, 
     29.599728}, {-91.228172, 29.599554}, {-91.229492, 
     29.599676}, {-91.229935, 29.599264}, {-91.230034, 29.598705}, {-91.23024,
      29.598438}, {-91.23098, 29.598442}, {-91.231171, 29.598858}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.503136, 29.612278}, {-91.502335, 29.61211}, {-91.501251, 
     29.612108}, {-91.500977, 29.611963}, {-91.50106, 29.611675}, {-91.501808,
      29.61076}, {-91.502647, 29.610062}, {-91.503334, 
     29.610062}, {-91.503586, 29.610714}, {-91.50367, 29.611124}, {-91.503616,
      29.611824}, {-91.503136, 29.612278}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.08918, 29.636372}, {-91.08606, 29.634232}, {-91.084435, 
     29.632113}, {-91.083389, 29.630335}, {-91.083046, 
     29.628792}, {-91.083221, 29.627644}, {-91.083672, 
     29.626528}, {-91.084602, 29.625681}, {-91.085754, 29.62499}, {-91.088005,
      29.624687}, {-91.090172, 29.624502}, {-91.095207, 
     29.623791}, {-91.097549, 29.623259}, {-91.099846, 29.622185}, {-91.10215,
      29.620996}, {-91.104584, 29.620348}, {-91.107674, 
     29.620087}, {-91.110939, 29.619911}, {-91.114738, 29.61865}, {-91.117355,
      29.616999}, {-91.118294, 29.615341}, {-91.118614, 
     29.61272}, {-91.119148, 29.611103}, {-91.120476, 29.609949}, {-91.122734,
      29.609346}, {-91.125557, 29.609314}, {-91.128777, 
     29.609941}, {-91.130981, 29.610874}, {-91.133362, 
     29.611662}, {-91.135124, 29.611782}, {-91.140564, 
     29.610216}, {-91.150337, 29.60578}, {-91.153046, 29.603781}, {-91.155174,
      29.601625}, {-91.155937, 29.599169}, {-91.15696, 
     29.597588}, {-91.159485, 29.595589}, {-91.161697, 
     29.594284}, {-91.162933, 29.594133}, {-91.164215, 
     29.594231}, {-91.166641, 29.594702}, {-91.168312, 
     29.595362}, {-91.170601, 29.59668}, {-91.171921, 29.597727}, {-91.17337, 
     29.599813}, {-91.174362, 29.604136}, {-91.174614, 
     29.606848}, {-91.174522, 29.607773}, {-91.173813, 
     29.608194}, {-91.173111, 29.608231}, {-91.17263, 29.607382}, {-91.172462,
      29.605799}, {-91.17247, 29.603292}, {-91.172165, 
     29.602057}, {-91.171204, 29.600086}, {-91.170158, 
     29.598663}, {-91.168884, 29.597309}, {-91.166946, 
     29.596222}, {-91.165535, 29.596064}, {-91.164383, 
     29.596254}, {-91.163193, 29.596636}, {-91.162086, 29.597095}, {-91.1604, 
     29.598635}, {-91.157341, 29.602415}, {-91.155563, 
     29.603952}, {-91.152954, 29.605526}, {-91.14769, 29.608183}, {-91.143265,
      29.610292}, {-91.138268, 29.612206}, {-91.134201, 
     29.613197}, {-91.131332, 29.613045}, {-91.128647, 
     29.612612}, {-91.127274, 29.612568}, {-91.126389, 
     29.612873}, {-91.126434, 29.613493}, {-91.126869, 
     29.614031}, {-91.128014, 29.614923}, {-91.128014, 29.615501}, {-91.12748,
      29.616003}, {-91.126816, 29.616077}, {-91.125015, 
     29.615377}, {-91.124039, 29.615374}, {-91.123756, 
     29.615589}, {-91.123695, 29.616102}, {-91.124138, 
     29.616541}, {-91.125107, 29.616802}, {-91.126816, 
     29.616987}, {-91.128105, 29.617273}, {-91.128868, 
     29.617558}, {-91.129395, 29.618229}, {-91.129456, 
     29.618898}, {-91.129387, 29.619951}, {-91.129272, 
     29.620367}, {-91.128471, 29.620956}, {-91.12706, 29.621161}, {-91.122147,
      29.621143}, {-91.121796, 29.621225}, {-91.121437, 
     29.621687}, {-91.121437, 29.622204}, {-91.121788, 
     29.622564}, {-91.122841, 29.622902}, {-91.125702, 29.622934}, {-91.1287, 
     29.622742}, {-91.130821, 29.622211}, {-91.131294, 
     29.622263}, {-91.132027, 29.623369}, {-91.132904, 
     29.623528}, {-91.133553, 29.623297}, {-91.133759, 
     29.623016}, {-91.133743, 29.620882}, {-91.134041, 
     29.620497}, {-91.135101, 29.620268}, {-91.136955, 
     29.620222}, {-91.138893, 29.620207}, {-91.140076, 29.620415}, {-91.1409, 
     29.620728}, {-91.141396, 29.621296}, {-91.141388, 
     29.621912}, {-91.140854, 29.622425}, {-91.139915, 
     29.622934}, {-91.139557, 29.623476}, {-91.139839, 29.62538}, {-91.140167,
      29.625946}, {-91.140869, 29.626308}, {-91.141457, 
     29.626411}, {-91.142403, 29.62624}, {-91.144524, 29.625038}, {-91.145439,
      29.624834}, {-91.146355, 29.624529}, {-91.147057, 
     29.623888}, {-91.147743, 29.623453}, {-91.148209, 
     29.623249}, {-91.149712, 29.623259}, {-91.150566, 
     29.623543}, {-91.151558, 29.624756}, {-91.151939, 
     29.625631}, {-91.151993, 29.62648}, {-91.152519, 29.627022}, {-91.153694,
      29.627411}, {-91.154572, 29.627876}, {-91.15522, 
     29.628906}, {-91.155334, 29.629839}, {-91.155182, 
     29.630585}, {-91.154839, 29.631155}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.725632, 29.65864}, {-92.727158, 29.658636}, {-92.727364, 
     29.658541}, {-92.727364, 29.658409}, {-92.727249, 
     29.658327}, {-92.726067, 29.658293}, {-92.725655, 
     29.658094}, {-92.725464, 29.657738}, {-92.725464, 
     29.657307}, {-92.725883, 29.656933}, {-92.726357, 29.656824}, {-92.72702,
      29.656256}, {-92.727043, 29.656115}, {-92.727158, 
     29.65605}, {-92.727577, 29.654737}, {-92.728409, 29.653728}, {-92.729156,
      29.653057}, {-92.729126, 29.652193}, {-92.728905, 
     29.651821}, {-92.728905, 29.651695}, {-92.728661, 29.651531}, {-92.7285, 
     29.651648}, {-92.728577, 29.651852}, {-92.728577, 
     29.652773}, {-92.728493, 29.652798}, {-92.728386, 
     29.653215}, {-92.727142, 29.654564}, {-92.726501, 29.65554}, {-92.725479,
      29.656734}, {-92.724937, 29.657696}, {-92.72477, 
     29.658524}, {-92.725632, 29.65864}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.231949, 29.595932}, {-91.232811, 29.59709}, {-91.233109, 
     29.597769}, {-91.23304, 29.598152}, {-91.232498, 29.598417}, {-91.231964,
      29.598267}, {-91.231323, 29.597527}, {-91.230888, 
     29.596495}, {-91.230888, 29.595964}, {-91.231331, 
     29.595758}, {-91.231949, 29.595932}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.508018, 29.607538}, {-91.506783, 29.607454}, {-91.506004, 
     29.60767}, {-91.505119, 29.608706}, {-91.503952, 29.609814}, {-91.504005,
      29.611526}, {-91.504341, 29.611549}, {-91.50634, 
     29.610563}, {-91.506447, 29.61095}, {-91.503807, 29.612345}, {-91.503502,
      29.61273}, {-91.502281, 29.612728}, {-91.502312, 
     29.613571}, {-91.501923, 29.614462}, {-91.502029, 
     29.614706}, {-91.502449, 29.614731}, {-91.503059, 
     29.613958}, {-91.503448, 29.613789}, {-91.504059, 
     29.613888}, {-91.504501, 29.614347}, {-91.504723, 
     29.614782}, {-91.505028, 29.614998}, {-91.506226, 
     29.615122}, {-91.507332, 29.615074}, {-91.507584, 
     29.615242}, {-91.507584, 29.615557}, {-91.506996, 
     29.615965}, {-91.506973, 29.616882}, {-91.507111, 29.61722}, {-91.507439,
      29.617292}, {-91.507942, 29.617172}, {-91.508331, 
     29.616764}, {-91.50872, 29.616089}, {-91.509216, 29.615993}, {-91.511604,
      29.616226}, {-91.511467, 29.615551}, {-91.510994, 
     29.615114}, {-91.510963, 29.613428}, {-91.512047, 
     29.613573}, {-91.512047, 29.615648}, {-91.512436, 
     29.616056}, {-91.513153, 29.616541}, {-91.513908, 
     29.616543}, {-91.515015, 29.617098}, {-91.515152, 
     29.617943}, {-91.515511, 29.618328}, {-91.515739, 
     29.618788}, {-91.515343, 29.619112}, {-91.515373, 29.6194}, {-91.515648, 
     29.619667}, {-91.515648, 29.620003}, {-91.515923, 
     29.620293}, {-91.516396, 29.62044}, {-91.516701, 29.620777}, {-91.517174,
      29.621019}, {-91.518059, 29.621019}, {-91.518448, 
     29.620852}, {-91.518478, 29.620441}, {-91.518059, 
     29.620104}, {-91.516396, 29.619137}, {-91.516846, 
     29.618608}, {-91.518059, 29.619453}, {-91.518448, 
     29.620007}, {-91.518921, 29.620346}, {-91.519203, 
     29.620346}, {-91.519753, 29.619793}, {-91.522255, 
     29.619507}, {-91.524635, 29.619089}, {-91.511429, 
     29.610064}, {-91.511093, 29.610641}, {-91.510094, 
     29.611172}, {-91.509338, 29.611399}, {-91.509918, 
     29.615088}, {-91.509369, 29.615088}, {-91.508842, 
     29.611082}, {-91.509842, 29.610891}, {-91.51059, 29.610195}, {-91.510925,
      29.609735}, {-91.510925, 29.609592}, {-91.508018, 29.607538}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.72319, 29.65852}, {-92.72361, 29.658527}, {-92.723869, 
     29.658266}, {-92.724129, 29.657616}, {-92.724533, 
     29.657021}, {-92.725357, 29.656237}, {-92.725479, 
     29.655926}, {-92.725449, 29.655485}, {-92.725227, 
     29.655184}, {-92.724808, 29.654839}, {-92.723854, 29.654305}, {-92.72345,
      29.653994}, {-92.722946, 29.653492}, {-92.722931, 
     29.65328}, {-92.723106, 29.653133}, {-92.723404, 29.653149}, {-92.723656,
      29.653273}, {-92.725105, 29.654343}, {-92.725662, 
     29.654665}, {-92.726273, 29.654665}, {-92.726578, 29.654449}, {-92.7267, 
     29.654449}, {-92.727432, 29.653589}, {-92.727982, 
     29.652515}, {-92.727982, 29.651711}, {-92.727859, 
     29.651657}, {-92.727859, 29.651495}, {-92.727669, 
     29.651279}, {-92.727669, 29.651175}, {-92.727242, 29.650745}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.262863, 29.630857}, {-91.262245, 29.631798}, {-91.26107, 
     29.632702}, {-91.258461, 29.634472}, {-91.25798, 29.63451}, {-91.256897, 
     29.633942}, {-91.256592, 29.634243}, {-91.257416, 
     29.634809}, {-91.257462, 29.634998}, {-91.256111, 
     29.635866}, {-91.255676, 29.635902}, {-91.255287, 
     29.635788}, {-91.255066, 29.635221}, {-91.254944, 
     29.632504}, {-91.254547, 29.631935}, {-91.254509, 
     29.631521}, {-91.256287, 29.631109}, {-91.256943, 
     29.630505}, {-91.257423, 29.629789}, {-91.257423, 
     29.629147}, {-91.258072, 29.627373}, {-91.258377, 
     29.626127}, {-91.258469, 29.621332}, {-91.258865, 29.62122}, {-91.261124,
      29.621222}, {-91.261124, 29.621525}, {-91.261734, 
     29.621525}, {-91.261734, 29.620846}, {-91.260429, 
     29.620844}, {-91.260429, 29.62039}, {-91.260689, 29.620203}, {-91.260689,
      29.61941}, {-91.260124, 29.619398}, {-91.260124, 
     29.620115}, {-91.259476, 29.620832}, {-91.25856, 29.620831}, {-91.25843, 
     29.615923}, {-91.257561, 29.614635}, {-91.25383, 29.611647}, {-91.251526,
      29.609907}, {-91.251137, 29.609884}, {-91.251091, 
     29.609507}, {-91.255699, 29.609512}, {-91.257698, 
     29.610914}, {-91.258308, 29.610764}, {-91.257225, 
     29.609781}, {-91.260139, 29.60985}, {-91.261093, 29.612268}, {-91.258789,
      29.612869}, {-91.258438, 29.611963}, {-91.257919, 
     29.611959}, {-91.258438, 29.614416}, {-91.258179, 
     29.614679}, {-91.258347, 29.615135}, {-91.259308, 
     29.615061}, {-91.258957, 29.613209}, {-91.260963, 
     29.612797}, {-91.261269, 29.613894}, {-91.261002, 
     29.615175}, {-91.261177, 29.615479}, {-91.261787, 29.616007}, {-91.26226,
      29.617596}, {-91.262566, 29.618313}, {-91.262566, 
     29.621033}, {-91.262917, 29.621134}, {-91.263954, 
     29.623215}, {-91.264481, 29.622988}, {-91.263306, 
     29.620871}, {-91.263306, 29.619589}, {-91.262962, 29.61887}, {-91.262871,
      29.61751}, {-91.266525, 29.616495}, {-91.267349, 
     29.618536}, {-91.267174, 29.618837}, {-91.267395, 
     29.619442}, {-91.268181, 29.619066}, {-91.266785, 
     29.615704}, {-91.262741, 29.616831}, {-91.262306, 
     29.616604}, {-91.261871, 29.615355}, {-91.261963, 29.61294}, {-91.261749,
      29.612638}, {-91.262047, 29.61245}, {-91.263832, 
     29.612715}, {-91.263962, 29.613169}, {-91.265312, 
     29.613321}, {-91.265312, 29.612415}, {-91.261703, 
     29.611917}, {-91.261009, 29.611427}, {-91.260399, 29.609718}, {-91.26162,
      29.609718}, {-91.262489, 29.610022}, {-91.263618, 
     29.610023}, {-91.263702, 29.609268}, {-91.260399, 29.60915}, {-91.260445,
      29.606922}, {-91.26236, 29.606924}, {-91.262314, 
     29.606205}, {-91.260445, 29.606203}, {-91.260445, 29.605448}, {-91.26136,
      29.605412}, {-91.261314, 29.604733}, {-91.260536, 
     29.604656}, {-91.260536, 29.603977}, {-91.262016, 
     29.603979}, {-91.262016, 29.603184}, {-91.260361, 
     29.603182}, {-91.260323, 29.601067}, {-91.260414, 29.5966}, {-91.260933, 
     29.597168}, {-91.261627, 29.59762}, {-91.262848, 29.598719}, {-91.263145,
      29.599512}, {-91.263275, 29.600115}, {-91.264282, 
     29.601063}, {-91.264496, 29.601667}, {-91.264977, 29.602196}, {-91.26519,
      29.60284}, {-91.265709, 29.60318}, {-91.266014, 29.605183}, {-91.264359,
      29.605783}, {-91.264229, 29.605747}, {-91.263145, 
     29.606123}, {-91.263229, 29.606575}, {-91.266144, 
     29.605598}, {-91.266968, 29.60681}, {-91.267097, 29.6073}, {-91.267143, 
     29.607979}, {-91.268059, 29.608622}, {-91.268188, 
     29.609114}, {-91.268188, 29.609568}, {-91.267448, 
     29.610888}, {-91.267662, 29.613106}, {-91.268143, 29.61454}, {-91.270317,
      29.616016}, {-91.270355, 29.616734}, {-91.269226, 29.61832}, {-91.27018,
      29.621758}, {-91.270439, 29.623184}, {-91.269783, 
     29.624805}, {-91.269005, 29.625521}, {-91.26796, 29.625671}, {-91.266655,
      29.625706}, {-91.265175, 29.625401}, {-91.264175, 
     29.625401}, {-91.263657, 29.625664}, {-91.263351, 
     29.626228}, {-91.262917, 29.627361}, {-91.262863, 29.630857}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.848457, 29.620825}, {-91.848755, 29.620989}, {-91.848839, 
     29.620897}, {-91.848686, 29.6206}, {-91.848389, 29.620378}, {-91.848213, 
     29.620382}, {-91.848068, 29.620495}, {-91.848221, 
     29.620697}, {-91.848457, 29.620825}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.846931, 29.620409}, {-91.847099, 29.620296}, {-91.847038, 
     29.620073}, {-91.846588, 29.619761}, {-91.846115, 
     29.619764}, {-91.845947, 29.619877}, {-91.845947, 
     29.620119}, {-91.846207, 29.62034}, {-91.846466, 29.62047}, {-91.846931, 
     29.620409}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.405861, 29.611444}, {-91.404907, 29.610998}, {-91.404213, 
     29.610939}, {-91.403183, 29.610975}, {-91.402885, 
     29.610859}, {-91.402954, 29.610159}, {-91.403809, 
     29.609518}, {-91.404976, 29.608213}, {-91.405472, 
     29.607784}, {-91.406075, 29.606659}, {-91.40657, 29.605936}, {-91.407043,
      29.605568}, {-91.407669, 29.604868}, {-91.408028, 
     29.604227}, {-91.408073, 29.603758}, {-91.408257, 
     29.603428}, {-91.408325, 29.602842}, {-91.408234, 
     29.602608}, {-91.408005, 29.602354}, {-91.408005, 
     29.602064}, {-91.408409, 29.60191}, {-91.408836, 29.60191}, {-91.409264, 
     29.602142}, {-91.409424, 29.602377}, {-91.409462, 
     29.602806}, {-91.408813, 29.603682}, {-91.408592, 
     29.604227}, {-91.408501, 29.604946}, {-91.407402, 
     29.607594}, {-91.406792, 29.609814}, {-91.406364, 
     29.610748}, {-91.406204, 29.611389}, {-91.406029, 
     29.611467}, {-91.405861, 29.611444}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.927734, 29.635515}, {-91.926361, 29.635368}, {-91.925827, 
     29.634912}, {-91.925339, 29.634335}, {-91.923317, 
     29.633093}, {-91.922897, 29.632956}, {-91.921921, 
     29.632908}, {-91.920647, 29.632355}, {-91.918976, 29.63295}, {-91.918472,
      29.633377}, {-91.917725, 29.633471}, {-91.917099, 
     29.633282}, {-91.916847, 29.632858}, {-91.916687, 
     29.632103}, {-91.916481, 29.631716}, {-91.916092, 
     29.631346}, {-91.915741, 29.631155}, {-91.91571, 29.629866}, {-91.915909,
      29.629494}, {-91.916306, 29.629171}, {-91.916344, 
     29.628855}, {-91.916687, 29.628517}, {-91.916626, 
     29.628359}, {-91.916466, 29.628288}, {-91.916382, 
     29.627989}, {-91.916641, 29.627403}, {-91.916817, 
     29.627226}, {-91.916916, 29.626905}, {-91.917175, 
     29.626728}, {-91.917908, 29.626513}, {-91.91806, 29.626299}, {-91.917984,
      29.626051}, {-91.917427, 29.625738}, {-91.917343, 
     29.62549}, {-91.917526, 29.625029}, {-91.918449, 29.624617}, {-91.918472,
      29.624475}, {-91.918243, 29.624229}, {-91.918236, 
     29.623877}, {-91.918686, 29.623539}, {-91.918823, 
     29.623238}, {-91.918701, 29.622955}, {-91.91848, 29.622921}, {-91.918358,
      29.622816}, {-91.918411, 29.622517}, {-91.92041, 
     29.622023}, {-91.921265, 29.622158}, {-91.922745, 
     29.622536}, {-91.923988, 29.622654}, {-91.92498, 29.622557}, {-91.926193,
      29.622919}, {-91.926758, 29.622686}, {-91.926918, 
     29.623234}, {-91.926384, 29.624388}, {-91.926231, 
     29.625662}, {-91.925926, 29.626812}, {-91.925171, 
     29.627737}, {-91.925217, 29.628178}, {-91.925743, 
     29.628283}, {-91.926338, 29.62854}, {-91.926704, 29.628983}, {-91.926933,
      29.629492}, {-91.927078, 29.630198}, {-91.927643, 
     29.631378}, {-91.928406, 29.632433}, {-91.929047, 
     29.633171}, {-91.929008, 29.633718}, {-91.928291, 29.63459}, {-91.927734,
      29.635515}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.846184, 29.61898}, {-91.84626, 29.619225}, {-91.846603, 
     29.619278}, {-91.846619, 29.619184}, {-91.846321, 
     29.618889}, {-91.846184, 29.61898}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.396912, 29.644838}, {-91.398178, 29.643522}, {-91.400375, 
     29.641623}, {-91.403015, 29.638468}, {-91.403435, 
     29.636602}, {-91.403381, 29.635233}, {-91.403069, 
     29.634319}, {-91.402962, 29.632994}, {-91.403015, 
     29.632629}, {-91.402908, 29.632492}, {-91.403015, 
     29.632174}, {-91.403122, 29.630531}, {-91.403389, 
     29.630165}, {-91.403488, 29.629801}, {-91.404282, 29.62834}, {-91.405632,
      29.626839}, {-91.407364, 29.626335}, {-91.408722, 
     29.625589}, {-91.411804, 29.625063}, {-91.413269, 
     29.624704}, {-91.414108, 29.624432}, {-91.414566, 
     29.624166}, {-91.414902, 29.624113}, {-91.415108, 
     29.624296}, {-91.415108, 29.624479}, {-91.413795, 
     29.625071}, {-91.413231, 29.625559}, {-91.412315, 
     29.627459}, {-91.412735, 29.627998}, {-91.413849, 
     29.626986}, {-91.415527, 29.62521}, {-91.415482, 29.624617}, {-91.415688,
      29.62425}, {-91.415741, 29.623884}, {-91.418999, 
     29.620695}, {-91.418999, 29.620558}, {-91.419212, 
     29.620377}, {-91.420547, 29.618065}, {-91.420937, 
     29.615396}, {-91.420639, 29.614351}, {-91.420898, 
     29.613438}, {-91.421478, 29.612803}, {-91.422264, 
     29.612301}, {-91.423111, 29.611435}, {-91.423843, 
     29.610466}, {-91.423843, 29.610249}, {-91.42437, 29.609428}, {-91.425003,
      29.608059}, {-91.425766, 29.607399}, {-91.426262, 
     29.606371}, {-91.426582, 29.605413}, {-91.42688, 29.604105}, {-91.426949,
      29.602718}, {-91.427162, 29.602127}, {-91.427795, 29.6019}, {-91.429108,
      29.602129}, {-91.430161, 29.602133}, {-91.430733, 
     29.602224}, {-91.430946, 29.602589}, {-91.430946, 
     29.603138}, {-91.430733, 29.604004}, {-91.430786, 
     29.605648}, {-91.431671, 29.606752}, {-91.433098, 29.60725}, {-91.434258,
      29.606796}, {-91.435684, 29.605902}, {-91.438377, 
     29.604008}, {-91.439354, 29.603653}, {-91.439827, 
     29.603745}, {-91.440247, 29.604065}, {-91.44075, 29.605162}, {-91.440994,
      29.607904}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.298698, 29.625801}, {-91.299957, 29.625265}, {-91.302223, 
     29.624546}, {-91.3041, 29.623703}, {-91.304276, 29.623219}, {-91.304764, 
     29.623068}, {-91.305351, 29.623072}, {-91.306847, 
     29.623526}, {-91.307579, 29.623528}, {-91.311684, 
     29.622498}, {-91.311859, 29.621895}, {-91.311615, 
     29.619658}, {-91.314644, 29.619423}, {-91.315201, 
     29.619867}, {-91.315445, 29.622101}, {-91.316139, 
     29.622648}, {-91.317352, 29.622648}, {-91.31823, 29.622227}, {-91.319023,
      29.62096}, {-91.319901, 29.621204}, {-91.32045, 29.621838}, {-91.320732,
      29.622744}, {-91.320908, 29.623713}, {-91.321251, 
     29.624437}, {-91.32132, 29.62471}, {-91.321281, 29.625826}, {-91.321594, 
     29.626402}, {-91.322708, 29.627029}, {-91.323235, 
     29.627213}, {-91.323265, 29.627935}, {-91.322746, 
     29.629265}, {-91.322044, 29.630018}, {-91.321838, 
     29.630743}, {-91.320724, 29.631313}, {-91.31916, 29.631613}, {-91.318222,
      29.632097}, {-91.316933, 29.635115}, {-91.316513, 
     29.635712}, {-91.315681, 29.63586}, {-91.312859, 29.635824}, {-91.31234, 
     29.635372}, {-91.31192, 29.634283}, {-91.311226, 29.63389}, {-91.310707, 
     29.633886}, {-91.309731, 29.63431}, {-91.309105, 29.635025}, {-91.307297,
      29.635748}, {-91.306534, 29.6362}, {-91.305351, 29.637436}, {-91.303955,
      29.639879}, {-91.30027, 29.643337}, {-91.299431, 29.64361}, {-91.298737,
      29.643608}, {-91.296646, 29.644117}, {-91.290871, 
     29.64588}, {-91.288681, 29.646212}, {-91.287254, 29.646088}, {-91.285446,
      29.645563}, {-91.283852, 29.645561}, {-91.282669, 
     29.645922}, {-91.281967, 29.646223}, {-91.281487, 29.646221}, {-91.28096,
      29.645737}, {-91.279289, 29.645847}, {-91.276337, 
     29.648651}, {-91.274559, 29.649553}, {-91.27327, 29.650579}, {-91.272232,
      29.651566}, {-91.270004, 29.652164}, {-91.267326, 
     29.652372}, {-91.265518, 29.652157}, {-91.26329, 29.652145}, {-91.260262,
      29.652624}, {-91.258453, 29.653196}, {-91.258598, 
     29.652733}, {-91.258247, 29.652582}, {-91.255287, 
     29.652578}, {-91.255531, 29.65134}, {-91.255531, 29.650766}, {-91.254387,
      29.650251}, {-91.254074, 29.649918}, {-91.252792, 
     29.646597}, {-91.252792, 29.646051}, {-91.253487, 
     29.645933}, {-91.253838, 29.646173}, {-91.255051, 
     29.646025}, {-91.254982, 29.645754}, {-91.253975, 
     29.645683}, {-91.253975, 29.642752}, {-91.261978, 
     29.642796}, {-91.262672, 29.642456}, {-91.261772, 
     29.642153}, {-91.261284, 29.642393}, {-91.259651, 
     29.642359}, {-91.259613, 29.641817}, {-91.260033, 
     29.641516}, {-91.260101, 29.640911}, {-91.259651, 
     29.640427}, {-91.259125, 29.640575}, {-91.259544, 
     29.641062}, {-91.259506, 29.641485}, {-91.258812, 
     29.642479}, {-91.254395, 29.642471}, {-91.253738, 
     29.642584}, {-91.253456, 29.642824}, {-91.253487, 29.645573}, {-91.25238,
      29.645512}, {-91.251511, 29.642702}, {-91.252586, 
     29.642704}, {-91.253387, 29.641739}, {-91.253914, 
     29.640863}, {-91.254227, 29.639957}, {-91.254295, 
     29.639233}, {-91.255028, 29.639475}, {-91.255302, 
     29.639748}, {-91.255966, 29.639809}, {-91.256279, 
     29.639446}, {-91.255753, 29.639175}, {-91.254784, 
     29.639082}, {-91.254433, 29.638931}, {-91.253983, 
     29.638599}, {-91.254364, 29.638205}, {-91.254402, 
     29.636574}, {-91.255547, 29.636356}, {-91.256973, 
     29.636358}, {-91.258614, 29.635698}, {-91.259659, 
     29.635004}, {-91.265083, 29.635073}, {-91.26564, 29.635004}, {-91.264908,
      29.636181}, {-91.264938, 29.639925}, {-91.264557, 
     29.64032}, {-91.264626, 29.640831}, {-91.265045, 29.640953}, {-91.265388,
      29.640896}, {-91.265465, 29.639929}, {-91.265465, 
     29.636333}, {-91.266609, 29.635128}, {-91.269844, 
     29.635191}, {-91.270233, 29.635494}, {-91.270645, 
     29.635494}, {-91.271164, 29.63903}, {-91.271408, 29.639484}, {-91.271271,
      29.640812}, {-91.270988, 29.641506}, {-91.27047, 
     29.641838}, {-91.270264, 29.642292}, {-91.270187, 
     29.642862}, {-91.270363, 29.643551}, {-91.270332, 
     29.644337}, {-91.269844, 29.64521}, {-91.269005, 29.648109}, {-91.268166,
      29.649828}, {-91.267227, 29.650791}, {-91.26667, 
     29.651115}, {-91.265732, 29.651356}, {-91.26535, 29.651356}, {-91.26532, 
     29.651838}, {-91.266083, 29.65184}, {-91.267265, 29.65151}, {-91.268517, 
     29.650423}, {-91.2696, 29.6481}, {-91.270264, 29.646139}, {-91.270782, 
     29.644176}, {-91.271339, 29.644056}, {-91.273117, 29.644482}, {-91.27301,
      29.64599}, {-91.273529, 29.645994}, {-91.273666, 
     29.644997}, {-91.274956, 29.644999}, {-91.275131, 
     29.644356}, {-91.276627, 29.642668}, {-91.281746, 
     29.641136}, {-91.283241, 29.641161}, {-91.284073, 
     29.640465}, {-91.283936, 29.639864}, {-91.276459, 
     29.642296}, {-91.274506, 29.644466}, {-91.273712, 
     29.644156}, {-91.270889, 29.643728}, {-91.270889, 
     29.642672}, {-91.271347, 29.641798}, {-91.271454, 
     29.641375}, {-91.273087, 29.641678}, {-91.273254, 
     29.641951}, {-91.274406, 29.642014}, {-91.274445, 29.64135}, {-91.27166, 
     29.6408}, {-91.271835, 29.639956}, {-91.271317, 29.636873}, {-91.270866, 
     29.634811}, {-91.264465, 29.634649}, {-91.264534, 
     29.633976}, {-91.263977, 29.633795}, {-91.263977, 
     29.634731}, {-91.260292, 29.634575}, {-91.261856, 
     29.633549}, {-91.262863, 29.632586}, {-91.263565, 
     29.631531}, {-91.263565, 29.630774}, {-91.263947, 
     29.626686}, {-91.264366, 29.626324}, {-91.265205, 
     29.626175}, {-91.266068, 29.626177}, {-91.267151, 29.62645}, {-91.26899, 
     29.626543}, {-91.269897, 29.628056}, {-91.270554, 
     29.627966}, {-91.269547, 29.626152}, {-91.270561, 
     29.624975}, {-91.270943, 29.622377}, {-91.270668, 
     29.618443}, {-91.271088, 29.617115}, {-91.271263, 
     29.616026}, {-91.271263, 29.615482}, {-91.270256, 
     29.614725}, {-91.269211, 29.614393}, {-91.268761, 
     29.614059}, {-91.268555, 29.61282}, {-91.269043, 29.609821}, {-91.269951,
      29.606924}, {-91.27002, 29.605162}, {-91.274055, 
     29.606134}, {-91.274086, 29.605621}, {-91.269981, 29.60474}, {-91.269989,
      29.603802}, {-91.270195, 29.602112}, {-91.270645, 
     29.601387}, {-91.271278, 29.600935}, {-91.273567, 
     29.600485}, {-91.276253, 29.599823}, {-91.277084, 29.599371}, {-91.27771,
      29.597794}, {-91.27771, 29.595337}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.727242, 29.650745}, {-92.726501, 29.650021}, {-92.726379, 
     29.65}, {-92.724808, 29.648222}, {-92.72448, 29.647943}, {-92.724396, 
     29.647938}, {-92.724258, 29.648081}, {-92.724266, 
     29.648447}, {-92.724464, 29.648493}, {-92.724686, 
     29.648674}, {-92.724716, 29.648798}, {-92.72599, 29.650291}, {-92.726166,
      29.650385}, {-92.72699, 29.65126}, {-92.72731, 29.651802}, {-92.72731, 
     29.65209}, {-92.72699, 29.652996}, {-92.726624, 29.65369}, {-92.726357, 
     29.653992}, {-92.725624, 29.653969}, {-92.724442, 
     29.653044}, {-92.723152, 29.652607}, {-92.722572, 
     29.652794}, {-92.722321, 29.653017}, {-92.722198, 
     29.653425}, {-92.722298, 29.65394}, {-92.722908, 29.654419}, {-92.723984,
      29.654886}, {-92.724274, 29.655262}, {-92.724426, 
     29.655611}, {-92.724419, 29.656301}, {-92.724152, 
     29.657005}, {-92.723778, 29.657454}, {-92.723122, 29.65786}, {-92.722466,
      29.657885}, {-92.722061, 29.657749}, {-92.721031, 
     29.657209}, {-92.720367, 29.656681}, {-92.719795, 
     29.656446}, {-92.719727, 29.656353}, {-92.718613, 
     29.656048}, {-92.718124, 29.65605}, {-92.718124, 29.656269}, {-92.719193,
      29.656958}, {-92.719872, 29.657284}, {-92.721504, 
     29.657883}, {-92.722054, 29.658167}, {-92.72319, 29.65852}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.137596, 29.604052}, {-91.128517, 29.600389}, {-91.126282, 
     29.598984}, {-91.114853, 29.591167}, {-91.108009, 29.586668}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.169548, 29.69442}, {-92.169289, 29.695084}, {-92.16954, 
     29.695255}, {-92.169853, 29.695223}, {-92.17054, 29.694584}, {-92.171707,
      29.69416}, {-92.172539, 29.693678}, {-92.173492, 29.691624}, {-92.17424,
      29.690624}, {-92.174873, 29.689945}, {-92.175423, 
     29.689119}, {-92.176323, 29.68832}, {-92.177391, 29.688139}, {-92.179962,
      29.688032}, {-92.182686, 29.688156}, {-92.183533, 29.688395}, {-92.1838,
      29.688663}, {-92.184181, 29.688763}, {-92.184723, 
     29.688757}, {-92.185173, 29.688942}, {-92.185471, 
     29.689571}, {-92.186073, 29.689972}, {-92.18663, 29.689926}, {-92.18679, 
     29.68952}, {-92.186554, 29.688656}, {-92.185814, 29.687481}, {-92.185638,
      29.686876}, {-92.185562, 29.685684}, {-92.185791, 
     29.684124}, {-92.186043, 29.683575}, {-92.187202, 
     29.682213}, {-92.188194, 29.681269}, {-92.190002, 
     29.680218}, {-92.191872, 29.679514}, {-92.193443, 29.678591}, {-92.19413,
      29.678099}, {-92.197128, 29.677557}, {-92.198807, 
     29.677441}, {-92.20063, 29.678076}, {-92.202438, 29.678968}, {-92.203819,
      29.680021}, {-92.204445, 29.680233}, {-92.20488, 29.68066}, {-92.205536,
      29.681824}, {-92.205818, 29.681807}, {-92.205948, 
     29.681618}, {-92.204849, 29.674093}, {-92.202301, 
     29.658737}, {-92.201309, 29.654737}, {-92.200638, 
     29.650967}, {-92.200691, 29.635227}, {-92.200844, 
     29.629879}, {-92.201317, 29.629873}, {-92.201134, 
     29.633951}, {-92.200928, 29.643932}, {-92.201157, 
     29.649902}, {-92.202629, 29.648827}, {-92.212662, 
     29.639978}, {-92.214096, 29.638611}, {-92.212593, 29.637352}, {-92.21286,
      29.637108}, {-92.214653, 29.638607}, {-92.208954, 
     29.643745}, {-92.205551, 29.64662}, {-92.201141, 29.650537}, {-92.201622,
      29.653917}, {-92.202202, 29.656664}, {-92.202614, 
     29.658201}, {-92.204727, 29.670364}, {-92.206322, 
     29.681057}, {-92.207047, 29.680851}, {-92.207588, 
     29.680515}, {-92.208206, 29.679848}, {-92.208694, 
     29.678894}, {-92.209824, 29.677229}, {-92.210648, 
     29.676748}, {-92.211899, 29.676523}, {-92.212837, 
     29.676212}, {-92.213074, 29.675604}, {-92.213219, 
     29.675459}, {-92.213242, 29.67572}, {-92.213875, 29.676046}, {-92.214355,
      29.676546}, {-92.214478, 29.677076}, {-92.214371, 
     29.677727}, {-92.214706, 29.678085}, {-92.215668, 
     29.678566}, {-92.216278, 29.678549}, {-92.216919, 
     29.678326}, {-92.217491, 29.678305}, {-92.218658, 
     29.679117}, {-92.219154, 29.679344}, {-92.219543, 
     29.679026}, {-92.219826, 29.678936}, {-92.220337, 
     29.679205}, {-92.220688, 29.679504}, {-92.221107, 
     29.680408}, {-92.221413, 29.680593}, {-92.223129, 
     29.680769}, {-92.223503, 29.680691}, {-92.224037, 
     29.679808}, {-92.224449, 29.679447}, {-92.224846, 29.676779}, {-92.2248, 
     29.674459}, {-92.224983, 29.673119}, {-92.225273, 
     29.672235}, {-92.225723, 29.67157}, {-92.227165, 29.670654}, {-92.227837,
      29.669943}, {-92.228416, 29.669909}, {-92.228943, 
     29.669991}, {-92.229759, 29.670647}, {-92.23069, 29.671244}, {-92.231041,
      29.671644}, {-92.231224, 29.672106}, {-92.231247, 
     29.67255}, {-92.232048, 29.673237}, {-92.232628, 29.674095}, {-92.233414,
      29.674881}, {-92.234009, 29.675121}, {-92.234604, 
     29.675117}, {-92.235146, 29.674839}, {-92.235596, 
     29.674807}, {-92.237305, 29.674894}, {-92.237785, 
     29.674673}, {-92.239395, 29.674446}, {-92.241272, 
     29.674057}, {-92.242165, 29.673862}, {-92.243065, 
     29.673569}, {-92.243851, 29.673056}, {-92.244141, 
     29.672548}, {-92.244133, 29.671917}, {-92.243919, 
     29.671629}, {-92.243805, 29.670393}, {-92.243797, 
     29.669643}, {-92.243889, 29.669065}, {-92.244148, 
     29.668571}, {-92.245026, 29.667774}, {-92.245514, 
     29.666733}, {-92.246361, 29.665764}, {-92.246521, 
     29.665415}, {-92.240257, 29.663284}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.26638, 29.636789}, {-92.26503, 29.640717}, {-92.265465, 
     29.64102}, {-92.265739, 29.641018}, {-92.266304, 29.639664}, {-92.266876,
      29.638885}, {-92.267288, 29.638481}, {-92.267708, 
     29.63785}, {-92.268051, 29.637127}, {-92.268944, 29.635849}, {-92.269241,
      29.635246}, {-92.269264, 29.634417}, {-92.269135, 
     29.633965}, {-92.268822, 29.633286}, {-92.267967, 29.632168}, {-92.26638,
      29.636789}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.25988, 29.596039}, {-91.259918, 29.600542}, {-91.258873, 
     29.600542}, {-91.258743, 29.600201}, {-91.257614, 
     29.600199}, {-91.257614, 29.600918}, {-91.259613, 
     29.600958}, {-91.259918, 29.60651}, {-91.259911, 29.609079}, {-91.259041,
      29.609116}, {-91.258652, 29.609039}, {-91.258308, 
     29.607414}, {-91.258568, 29.607113}, {-91.258263, 
     29.606279}, {-91.257652, 29.606581}, {-91.257782, 
     29.607716}, {-91.258171, 29.609112}, {-91.255562, 
     29.609108}, {-91.255348, 29.608391}, {-91.255737, 
     29.607826}, {-91.255478, 29.607143}, {-91.255135, 
     29.607143}, {-91.254868, 29.608164}, {-91.254959, 
     29.608465}, {-91.254959, 29.609184}, {-91.253174, 29.60918}, {-91.252914,
      29.608879}, {-91.252998, 29.606537}, {-91.253265, 
     29.606575}, {-91.253395, 29.604837}, {-91.254135, 
     29.604649}, {-91.255089, 29.605444}, {-91.257004, 29.60458}, {-91.257393,
      29.604692}, {-91.258659, 29.604204}, {-91.258308, 
     29.603559}, {-91.255569, 29.60465}, {-91.254654, 29.604235}, {-91.254135,
      29.603857}, {-91.254745, 29.603027}, {-91.254135, 
     29.600458}, {-91.25444, 29.60008}, {-91.25444, 29.598644}, {-91.253616, 
     29.59819}, {-91.253838, 29.597399}, {-91.254356, 29.596981}, {-91.254402,
      29.596189}, {-91.253487, 29.596188}, {-91.253487, 
     29.596905}, {-91.252663, 29.596601}, {-91.252228, 29.59713}, {-91.253395,
      29.598001}, {-91.253136, 29.599285}, {-91.252792, 
     29.598793}, {-91.25209, 29.599094}, {-91.253746, 29.602875}, {-91.253654,
      29.603252}, {-91.252266, 29.602077}, {-91.251915, 
     29.602568}, {-91.25296, 29.603363}, {-91.25296, 29.603779}, {-91.252609, 
     29.604156}, {-91.252876, 29.604572}, {-91.252609, 
     29.605289}, {-91.252609, 29.608992}, {-91.250999, 29.60914}, {-91.250565,
      29.608799}, {-91.250084, 29.607704}, {-91.249565, 
     29.607174}, {-91.249352, 29.606756}, {-91.24913, 29.605585}, {-91.247955,
      29.603849}, {-91.247612, 29.602638}, {-91.247566, 
     29.601959}, {-91.246658, 29.601542}, {-91.246094, 
     29.601049}, {-91.245789, 29.600899}, {-91.245399, 
     29.600359}, {-91.245399, 29.599718}, {-91.245964, 
     29.599606}, {-91.247444, 29.599682}, {-91.248444, 
     29.600023}, {-91.249268, 29.600555}, {-91.249657, 
     29.601423}, {-91.249702, 29.602669}, {-91.251701, 
     29.603842}, {-91.251701, 29.60339}, {-91.250092, 29.602406}, {-91.250053,
      29.600666}, {-91.249352, 29.600061}, {-91.249619, 
     29.599836}, {-91.250656, 29.599989}, {-91.251007, 
     29.599953}, {-91.251091, 29.599573}, {-91.250793, 29.59931}, {-91.249657,
      29.599308}, {-91.249313, 29.599155}, {-91.249573, 
     29.595909}, {-91.250053, 29.593342}, {-91.25045, 29.592661}, {-91.250923,
      29.592398}, {-91.252884, 29.592663}, {-91.254707, 
     29.593121}, {-91.256187, 29.593754}, {-91.256752, 
     29.599007}, {-91.257317, 29.598969}, {-91.257446, 
     29.598818}, {-91.256973, 29.594511}, {-91.257446, 
     29.594738}, {-91.258667, 29.595646}, {-91.259575, 29.596102}, {-91.25988,
      29.596039}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.248543, 29.599567}, {-91.24894, 29.597815}, {-91.249115, 
     29.596031}, {-91.249397, 29.595036}, {-91.249573, 
     29.592709}, {-91.249466, 29.592407}, {-91.249046, 
     29.592316}, {-91.247345, 29.592314}, {-91.2472, 29.592585}, {-91.246819, 
     29.594307}, {-91.246819, 29.59606}, {-91.246574, 29.596693}, {-91.245949,
      29.597477}, {-91.245422, 29.598595}, {-91.245598, 
     29.599079}, {-91.247757, 29.599384}, {-91.248344, 
     29.599747}, {-91.248543, 29.599567}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.26873, 29.631868}, {-92.269989, 29.632694}, {-92.269836, 
     29.632891}, {-92.26889, 29.632334}, {-92.268585, 29.632338}, {-92.269623,
      29.634174}, {-92.269768, 29.634754}, {-92.269768, 29.635124}, {-92.2696,
      29.635687}, {-92.269341, 29.636194}, {-92.268463, 
     29.637051}, {-92.268295, 29.637499}, {-92.268272, 
     29.637985}, {-92.267944, 29.63822}, {-92.267838, 29.638668}, {-92.266693,
      29.639822}, {-92.266571, 29.640463}, {-92.266083, 
     29.64192}, {-92.265831, 29.643377}, {-92.265549, 29.644001}, {-92.265152,
      29.644547}, {-92.265205, 29.644857}, {-92.264595, 
     29.645891}, {-92.26458, 29.646416}, {-92.264259, 29.647036}, {-92.263802,
      29.64764}, {-92.263451, 29.648575}, {-92.263123, 
     29.649122}, {-92.262772, 29.649473}, {-92.261971, 
     29.650915}, {-92.261971, 29.651323}, {-92.261658, 29.65239}, {-92.261002,
      29.65325}, {-92.260582, 29.653408}, {-92.260208, 
     29.653952}, {-92.260132, 29.654982}, {-92.259605, 29.65551}, {-92.259605,
      29.655685}, {-92.264381, 29.65699}, {-92.264763, 
     29.656908}, {-92.265343, 29.648417}, {-92.265564, 29.64822}, {-92.265778,
      29.647366}, {-92.266174, 29.644487}, {-92.266525, 
     29.644482}, {-92.266037, 29.64835}, {-92.266571, 29.648598}, {-92.275726,
      29.649538}, {-92.276581, 29.649704}, {-92.276497, 
     29.649977}, {-92.266312, 29.648901}, {-92.2659, 29.649738}, {-92.265648, 
     29.650476}, {-92.265442, 29.655447}, {-92.265244, 
     29.657173}, {-92.268471, 29.657499}, {-92.268433, 
     29.657927}, {-92.265068, 29.65766}, {-92.264412, 29.6688}, {-92.264954, 
     29.66922}, {-92.265465, 29.669413}, {-92.265671, 29.669798}, {-92.26545, 
     29.669819}, {-92.264999, 29.669647}, {-92.263718, 
     29.668726}, {-92.262802, 29.66778}, {-92.261925, 29.667187}, {-92.26123, 
     29.66688}, {-92.260223, 29.66613}, {-92.259598, 29.666}, {-92.258255, 
     29.666044}, {-92.258141, 29.666143}, {-92.258217, 
     29.668938}, {-92.258888, 29.671242}, {-92.259079, 29.67539}, {-92.258881,
      29.675646}, {-92.258934, 29.676788}, {-92.264816, 
     29.676121}, {-92.264771, 29.676432}, {-92.259026, 
     29.677151}, {-92.259644, 29.687466}, {-92.26194, 29.687466}, {-92.261948,
      29.68787}, {-92.259789, 29.687868}, {-92.259727, 
     29.688217}, {-92.256607, 29.693111}, {-92.253883, 
     29.697922}, {-92.254066, 29.704567}, {-92.253799, 29.704569}, {-92.25351,
      29.698109}, {-92.253197, 29.697838}, {-92.253151, 
     29.697624}, {-92.254005, 29.696669}, {-92.254837, 29.69544}, {-92.259041,
      29.688578}, {-92.258949, 29.688206}, {-92.258545, 
     29.687859}, {-92.258545, 29.687511}, {-92.258873, 
     29.687237}, {-92.258919, 29.68704}, {-92.25882, 29.6845}, {-92.254646, 
     29.68457}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.231018, 29.59104}, {-91.231453, 29.59104}, {-91.231995, 
     29.591482}, {-91.233704, 29.593996}, {-91.234772, 
     29.595797}, {-91.234901, 29.596653}, {-91.234734, 
     29.597214}, {-91.234329, 29.597359}, {-91.233749, 
     29.597357}, {-91.232948, 29.596384}, {-91.232109, 29.595142}, {-91.23127,
      29.594313}, {-91.230972, 29.593193}, {-91.230812, 
     29.592098}, {-91.230812, 29.591539}, {-91.231018, 29.59104}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.407562, 29.598608}, {-91.40757, 29.598969}, {-91.406601, 
     29.600136}, {-91.405617, 29.600563}, {-91.404587, 
     29.601398}, {-91.402565, 29.603245}, {-91.401962, 
     29.604082}, {-91.401184, 29.605326}, {-91.400375, 
     29.607273}, {-91.398872, 29.609159}, {-91.398163, 
     29.609896}, {-91.397018, 29.612522}, {-91.396591, 
     29.613144}, {-91.396187, 29.614021}, {-91.395767, 
     29.614464}, {-91.393257, 29.619291}, {-91.39315, 29.620028}, {-91.393242,
      29.621664}, {-91.393379, 29.622131}, {-91.394135, 
     29.622852}, {-91.394226, 29.623302}, {-91.394829, 29.62377}, {-91.394806,
      29.625017}, {-91.394638, 29.626102}, {-91.394661, 
     29.626492}, {-91.394798, 29.626804}, {-91.39502, 29.626883}, {-91.395111,
      29.625208}, {-91.395737, 29.6248}, {-91.396393, 29.625269}, {-91.396683,
      29.625677}, {-91.397079, 29.628248}, {-91.397461, 
     29.628658}, {-91.398178, 29.628971}, {-91.398857, 
     29.629614}, {-91.398941, 29.63047}, {-91.398727, 29.631519}, {-91.3974, 
     29.634809}, {-91.397202, 29.634964}, {-91.397224, 
     29.636074}, {-91.395187, 29.641441}, {-91.394005, 
     29.644339}, {-91.393623, 29.64496}, {-91.392754, 29.645622}, {-91.39183, 
     29.646477}, {-91.390968, 29.646568}, {-91.390381, 
     29.646471}, {-91.390274, 29.646179}, {-91.390022, 29.64616}, {-91.389732,
      29.647074}, {-91.389259, 29.647266}, {-91.388092, 
     29.647305}, {-91.386436, 29.64699}, {-91.385574, 29.646908}, {-91.384941,
      29.646576}, {-91.384224, 29.645426}, {-91.383736, 
     29.644918}, {-91.382385, 29.644373}, {-91.38221, 29.642307}, {-91.382683,
      29.641609}, {-91.385452, 29.640011}, {-91.387627, 
     29.639238}, {-91.388672, 29.639139}, {-91.389503, 
     29.639141}, {-91.389946, 29.639668}, {-91.389946, 29.6406}, {-91.389229, 
     29.641672}, {-91.388664, 29.643696}, {-91.389107, 
     29.644062}, {-91.390022, 29.644102}, {-91.39045, 29.644005}, {-91.3909, 
     29.642567}, {-91.391281, 29.642178}, {-91.391258, 29.641905}, {-91.39106,
      29.641592}, {-91.391571, 29.641281}, {-91.391571, 
     29.640854}, {-91.39119, 29.640659}, {-91.391106, 29.639606}, {-91.390846,
      29.639174}, {-91.389969, 29.638725}, {-91.38932, 
     29.638491}, {-91.388695, 29.638451}, {-91.387665, 
     29.638468}, {-91.383568, 29.640192}, {-91.382172, 29.641262}, {-91.38166,
      29.642292}, {-91.38131, 29.644995}, {-91.381332, 
     29.645325}, {-91.380997, 29.645287}, {-91.380257, 
     29.644917}, {-91.377853, 29.644794}, {-91.376953, 
     29.645084}, {-91.376068, 29.644751}, {-91.374413, 
     29.644609}, {-91.373672, 29.644258}, {-91.372955, 
     29.644026}, {-91.372414, 29.643049}, {-91.375198, 
     29.635221}, {-91.374863, 29.635181}, {-91.372215, 
     29.641993}, {-91.371719, 29.641466}, {-91.370377, 
     29.640314}, {-91.369064, 29.639511}, {-91.368546, 
     29.639433}, {-91.366508, 29.639429}, {-91.36541, 29.638962}, {-91.364723,
      29.638548}, {-91.363647, 29.637222}, {-91.363487, 
     29.636892}, {-91.363487, 29.63658}, {-91.366142, 29.634071}, {-91.366669,
      29.633894}, {-91.366959, 29.633408}, {-91.366379, 
     29.633114}, {-91.365952, 29.633698}, {-91.363075, 
     29.636576}, {-91.358757, 29.633041}, {-91.358757, 
     29.632711}, {-91.357704, 29.632202}, {-91.357658, 29.632689}, {-91.36322,
      29.63739}, {-91.364159, 29.638519}, {-91.36544, 29.63938}, {-91.366493, 
     29.63983}, {-91.364594, 29.642296}, {-91.363968, 29.64245}, {-91.361122, 
     29.642019}, {-91.358978, 29.641876}, {-91.356354, 
     29.642088}, {-91.356117, 29.64185}, {-91.353249, 29.631598}, {-91.350655,
      29.621733}, {-91.351181, 29.621107}, {-91.351608, 29.61994}, {-91.35096,
      29.617447}, {-91.351051, 29.616842}, {-91.351677, 
     29.616434}, {-91.352264, 29.616241}, {-91.352875, 
     29.616201}, {-91.353615, 29.616648}, {-91.353485, 
     29.618986}, {-91.353279, 29.619667}, {-91.353775, 
     29.620232}, {-91.355003, 29.620605}, {-91.355743, 
     29.620546}, {-91.357506, 29.619768}, {-91.358849, 29.61977}, {-91.359589,
      29.620142}, {-91.36042, 29.620317}, {-91.360802, 
     29.620571}, {-91.360825, 29.621897}, {-91.361252, 
     29.622265}, {-91.361351, 29.622849}, {-91.361351, 
     29.623627}, {-91.361031, 29.625185}, {-91.361076, 
     29.626528}, {-91.361343, 29.626976}, {-91.361885, 
     29.627367}, {-91.362061, 29.627445}, {-91.362633, 
     29.627403}, {-91.363197, 29.626898}, {-91.36409, 29.626705}, {-91.364769,
      29.62661}, {-91.366356, 29.626612}, {-91.367058, 
     29.626204}, {-91.367668, 29.6255}, {-91.36866, 29.622755}, {-91.368927, 
     29.621431}, {-91.369453, 29.620378}, {-91.371094, 
     29.618725}, {-91.371727, 29.61713}, {-91.37204, 29.616039}, {-91.372055, 
     29.612452}, {-91.372322, 29.612141}, {-91.372726, 
     29.612043}, {-91.372948, 29.612181}, {-91.373154, 29.61265}, {-91.373146,
      29.616796}, {-91.374001, 29.617439}, {-91.374695, 
     29.617538}, {-91.37751, 29.61871}, {-91.379074, 29.618965}, {-91.38002, 
     29.618948}, {-91.380737, 29.618616}, {-91.381432, 
     29.618093}, {-91.381981, 29.617254}, {-91.38221, 29.616241}, {-91.381714,
      29.614487}, {-91.381042, 29.613668}, {-91.380104, 
     29.61318}, {-91.379013, 29.61335}, {-91.37796, 29.613407}, {-91.376434, 
     29.613073}, {-91.375854, 29.612507}, {-91.375137, 
     29.611572}, {-91.374992, 29.610399}, {-91.375053, 
     29.609856}, {-91.375237, 29.609329}, {-91.375801, 
     29.608299}, {-91.376472, 29.608122}, {-91.377701, 29.60832}, {-91.378738,
      29.608868}, {-91.380394, 29.609472}, {-91.383476, 
     29.609768}, {-91.385605, 29.609596}, {-91.386223, 29.60936}, {-91.387413,
      29.608622}, {-91.388649, 29.607395}, {-91.389816, 
     29.605684}, {-91.390625, 29.604984}, {-91.391579, 
     29.604399}, {-91.392899, 29.603817}, {-91.393974, 
     29.603643}, {-91.395592, 29.603605}, {-91.396568, 
     29.603254}, {-91.399963, 29.600491}, {-91.401489, 
     29.599537}, {-91.402458, 29.599113}, {-91.403397, 
     29.598782}, {-91.404541, 29.598763}, {-91.40731, 29.598553}, {-91.407562,
      29.598608}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.251488, 29.628105}, {-91.252678, 29.627615}, {-91.253586, 
     29.626492}, {-91.25415, 29.625219}, {-91.254242, 29.623493}, {-91.253952,
      29.621656}, {-91.253365, 29.619291}, {-91.252258, 
     29.617226}, {-91.250977, 29.615236}, {-91.248932, 
     29.613279}, {-91.246025, 29.610945}, {-91.244957, 29.609667}, {-91.24437,
      29.60791}, {-91.243599, 29.606936}, {-91.23967, 29.602533}, {-91.235321,
      29.598179}, {-91.234886, 29.598103}, {-91.233902, 
     29.598774}, {-91.232307, 29.600197}, {-91.23243, 29.600571}, {-91.232689,
      29.600721}, {-91.233887, 29.600876}, {-91.235306, 
     29.600916}, {-91.236504, 29.601408}, {-91.237572, 
     29.602312}, {-91.238678, 29.603703}, {-91.239105, 29.60479}, {-91.239098,
      29.605503}, {-91.238541, 29.605726}, {-91.235794, 
     29.605644}, {-91.233009, 29.605412}, {-91.226624, 
     29.603178}, {-91.224442, 29.601898}, {-91.223289, 
     29.600515}, {-91.222572, 29.599199}, {-91.220474, 
     29.597469}, {-91.218811, 29.59589}, {-91.217957, 29.594425}, {-91.217628,
      29.592482}, {-91.217636, 29.590117}, {-91.216309, 
     29.589964}, {-91.213898, 29.591869}, {-91.210152, 
     29.594372}, {-91.207306, 29.5965}, {-91.202744, 29.600658}, {-91.200546, 
     29.601891}, {-91.197021, 29.603117}, {-91.193672, 
     29.603971}, {-91.191093, 29.604908}, {-91.187866, 
     29.606962}, {-91.186058, 29.608908}, {-91.184631, 
     29.611004}, {-91.184586, 29.611948}, {-91.185089, 
     29.613487}, {-91.188675, 29.617847}, {-91.190125, 
     29.620102}, {-91.192032, 29.623596}, {-91.193527, 
     29.625744}, {-91.196045, 29.628452}, {-91.19931, 29.631186}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.846275, 29.616096}, {-91.846649, 29.616043}, {-91.846626, 
     29.615801}, {-91.846542, 29.615726}, {-91.846199, 29.61573}, {-91.846115,
      29.615992}, {-91.846184, 29.6161}, {-91.846275, 29.616096}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.375542, 29.607748}, {-91.37661, 29.60607}, {-91.377274, 
     29.605206}, {-91.378235, 29.604467}, {-91.379631, 
     29.603636}, {-91.380226, 29.602774}, {-91.380302, 29.602194}, {-91.37989,
      29.602066}, {-91.379158, 29.602066}, {-91.376717, 
     29.602703}, {-91.375648, 29.602638}, {-91.375023, 
     29.602188}, {-91.374619, 29.60145}, {-91.374176, 29.600101}, {-91.37381, 
     29.598595}, {-91.373405, 29.597891}, {-91.372887, 
     29.597601}, {-91.372078, 29.597664}, {-91.371559, 
     29.598593}, {-91.370934, 29.599199}, {-91.369896, 
     29.599838}, {-91.368645, 29.60051}, {-91.367348, 29.600925}, {-91.366463,
      29.601309}, {-91.365044, 29.60165}, {-91.363609, 
     29.601648}, {-91.362244, 29.601324}, {-91.361023, 29.601324}, {-91.36084,
      29.601675}, {-91.360733, 29.602764}, {-91.360321, 
     29.60334}, {-91.359619, 29.603853}, {-91.357285, 29.604002}, {-91.355843,
      29.604511}, {-91.354698, 29.604958}, {-91.351898, 
     29.606813}, {-91.350677, 29.606812}, {-91.349335, 
     29.606384}, {-91.348671, 29.605293}, {-91.348373, 29.60433}, {-91.348373,
      29.603334}, {-91.349045, 29.601669}, {-91.350258, 
     29.59959}, {-91.350258, 29.598757}, {-91.349731, 29.598072}, {-91.348549,
      29.596981}, {-91.347778, 29.59605}, {-91.347404, 
     29.595345}, {-91.347115, 29.59528}, {-91.346931, 29.59557}, {-91.345634, 
     29.602682}, {-91.345779, 29.604382}, {-91.346733, 29.608101}, {-91.34922,
      29.61659}, {-91.350311, 29.620811}, {-91.350456, 29.621037}, {-91.35083,
      29.620909}, {-91.350868, 29.619467}, {-91.350426, 
     29.618279}, {-91.350426, 29.617416}, {-91.350792, 
     29.616615}, {-91.351677, 29.616007}, {-91.352676, 
     29.615656}, {-91.353081, 29.615656}, {-91.35408, 29.615948}, {-91.354301,
      29.616844}, {-91.354073, 29.619377}, {-91.354111, 
     29.619568}, {-91.354553, 29.619921}, {-91.35614, 29.619925}, {-91.357399,
      29.619316}, {-91.358231, 29.61931}, {-91.359634, 29.61944}, {-91.360664,
      29.619858}, {-91.361145, 29.620468}, {-91.361473, 
     29.621044}, {-91.361473, 29.621813}, {-91.361618, 
     29.622198}, {-91.361992, 29.622713}, {-91.361732, 
     29.624443}, {-91.361916, 29.626623}, {-91.362244, 29.626591}, {-91.36306,
      29.626207}, {-91.364235, 29.626112}, {-91.366264, 
     29.626116}, {-91.367104, 29.625563}, {-91.367767, 29.623768}, {-91.36795,
      29.622648}, {-91.368393, 29.621334}, {-91.369057, 
     29.620054}, {-91.370499, 29.618389}, {-91.371056, 
     29.617367}, {-91.371407, 29.614311}, {-91.3713, 29.612228}, {-91.371635, 
     29.611622}, {-91.372116, 29.611526}, {-91.372887, 
     29.611526}, {-91.373734, 29.611782}, {-91.37381, 29.61297}, {-91.373436, 
     29.613962}, {-91.373436, 29.614958}, {-91.373619, 
     29.616367}, {-91.374947, 29.617233}, {-91.377899, 
     29.618263}, {-91.379265, 29.61849}, {-91.380951, 29.617939}, {-91.381432,
      29.616817}, {-91.381432, 29.615568}, {-91.380768, 
     29.614382}, {-91.379921, 29.613899}, {-91.379402, 
     29.613834}, {-91.377037, 29.613831}, {-91.376411, 
     29.613543}, {-91.375381, 29.612898}, {-91.374718, 
     29.612352}, {-91.374352, 29.611135}, {-91.374352, 
     29.609694}, {-91.374855, 29.608595}, {-91.375542, 29.607748}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.108009, 29.586668}, {-91.101952, 29.582146}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.769798, 29.644098}, {-92.770271, 29.644411}, {-92.771278, 
     29.646011}, {-92.771866, 29.646366}, {-92.772408, 
     29.646528}, {-92.774162, 29.646641}, {-92.774933, 
     29.647139}, {-92.775513, 29.647739}, {-92.776855, 
     29.647781}, {-92.777786, 29.648695}, {-92.778633, 29.648737}, {-92.77951,
      29.648949}, {-92.77964, 29.649071}, {-92.77961, 29.649582}, {-92.779327,
      29.649694}, {-92.778694, 29.649664}, {-92.778328, 
     29.649258}, {-92.777542, 29.649084}, {-92.777214, 
     29.649084}, {-92.776482, 29.648924}, {-92.775848, 
     29.648926}, {-92.774124, 29.648571}, {-92.771843, 
     29.648285}, {-92.770943, 29.648066}, {-92.770599, 
     29.648064}, {-92.769127, 29.647808}, {-92.769081, 
     29.647253}, {-92.769203, 29.64669}, {-92.769234, 29.645876}, {-92.769348,
      29.645643}, {-92.769547, 29.6444}, {-92.769653, 29.644156}, {-92.769798,
      29.644098}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.693665, 29.64238}, {-92.694069, 29.642521}, {-92.695061, 
     29.641745}, {-92.695526, 29.641701}, {-92.695518, 29.64176}, {-92.696251,
      29.641907}, {-92.696861, 29.642193}, {-92.697083, 
     29.642834}, {-92.697334, 29.643084}, {-92.698135, 29.643179}, {-92.69838,
      29.643452}, {-92.698334, 29.643686}, {-92.698463, 
     29.643766}, {-92.698463, 29.644178}, {-92.698715, 29.644384}, {-92.69931,
      29.64439}, {-92.70002, 29.644583}, {-92.700386, 29.644897}, {-92.700371,
      29.645201}, {-92.700981, 29.645573}, {-92.701698, 
     29.645563}, {-92.702179, 29.646048}, {-92.702477, 
     29.646517}, {-92.702927, 29.647566}, {-92.702957, 
     29.647987}, {-92.704407, 29.65132}, {-92.705544, 29.653357}, {-92.706001,
      29.653994}, {-92.707108, 29.655165}, {-92.707886, 
     29.655848}, {-92.708023, 29.655849}, {-92.708488, 
     29.656275}, {-92.710571, 29.657658}, {-92.710754, 
     29.657694}, {-92.711601, 29.658443}, {-92.712219, 
     29.659206}, {-92.712692, 29.659538}, {-92.713844, 
     29.661112}, {-92.713837, 29.661856}, {-92.712952, 
     29.662575}, {-92.712578, 29.662983}, {-92.712555, 
     29.663815}, {-92.712616, 29.664083}, {-92.71312, 29.664747}, {-92.714104,
      29.665415}, {-92.714066, 29.666302}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.249863, 29.58766}, {-91.244804, 29.587976}, {-91.241226, 
     29.588303}, {-91.240143, 29.588816}, {-91.239799, 29.589813}, {-91.23941,
      29.590265}, {-91.23938, 29.590477}, {-91.240211, 
     29.590479}, {-91.240738, 29.59063}, {-91.241325, 29.590994}, {-91.241188,
      29.591265}, {-91.240074, 29.591354}, {-91.240593, 
     29.592049}, {-91.241669, 29.592596}, {-91.242508, 29.59269}, {-91.243202,
      29.59269}, {-91.243584, 29.592358}, {-91.24369, 29.592541}, {-91.243828,
      29.593477}, {-91.244316, 29.594143}, {-91.244804, 
     29.594595}, {-91.24588, 29.594475}, {-91.246231, 29.593901}, {-91.246574,
      29.592997}, {-91.246368, 29.59218}, {-91.246506, 
     29.591576}, {-91.247658, 29.591578}, {-91.248283, 
     29.591095}, {-91.248283, 29.590521}, {-91.248459, 
     29.589434}, {-91.249153, 29.588621}, {-91.249817, 
     29.588259}, {-91.249954, 29.587864}, {-91.249863, 29.58766}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.349983, 29.62126}, {-91.347679, 29.61274}, {-91.344971, 
     29.603552}, {-91.346588, 29.594603}, {-91.345642, 
     29.593922}, {-91.344994, 29.5931}, {-91.344475, 29.591402}, {-91.344116, 
     29.590723}, {-91.343658, 29.590155}, {-91.342667, 
     29.590229}, {-91.342018, 29.590483}, {-91.341011, 
     29.591473}, {-91.340683, 29.592718}, {-91.340584, 
     29.594332}, {-91.340584, 29.596312}, {-91.340157, 
     29.596819}, {-91.338821, 29.597355}, {-91.338028, 29.598082}, {-91.33802,
      29.600288}, {-91.338608, 29.601988}, {-91.338219, 
     29.60527}, {-91.337357, 29.607214}, {-91.337646, 29.607525}, {-91.338493,
      29.60778}, {-91.340088, 29.607868}, {-91.340973, 
     29.608152}, {-91.341064, 29.608465}, {-91.341003, 
     29.608999}, {-91.340775, 29.609455}, {-91.340836, 
     29.610161}, {-91.341393, 29.611038}, {-91.342171, 
     29.612597}, {-91.341835, 29.612843}, {-91.341667, 29.61335}, {-91.341667,
      29.613775}, {-91.34053, 29.613773}, {-91.339455, 29.61397}, {-91.338837,
      29.613771}, {-91.338737, 29.613403}, {-91.338318, 
     29.612612}, {-91.33773, 29.61179}, {-91.337402, 29.61026}, {-91.337402, 
     29.609442}, {-91.338158, 29.608959}, {-91.339165, 
     29.608566}, {-91.339981, 29.608566}, {-91.340202, 
     29.608482}, {-91.339851, 29.608341}, {-91.339035, 
     29.608282}, {-91.338577, 29.608168}, {-91.336914, 
     29.607573}, {-91.336655, 29.607573}, {-91.33532, 29.608305}, {-91.333549,
      29.60869}, {-91.333389, 29.608946}, {-91.333382, 29.610233}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.413841, 29.591293}, {-91.41436, 29.591568}, {-91.41436, 
     29.591793}, {-91.413902, 29.59182}, {-91.413055, 29.591791}, {-91.412498,
      29.591677}, {-91.412041, 29.591478}, {-91.411781, 
     29.591251}, {-91.41185, 29.591194}, {-91.413254, 29.591198}, {-91.413841,
      29.591293}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.475708, 29.605997}, {-91.474983, 29.605114}, {-91.473389, 
     29.603497}, {-91.471802, 29.601124}, {-91.470619, 29.601124}, {-91.46994,
      29.601562}, {-91.468346, 29.603239}, {-91.467209, 
     29.603697}, {-91.466461, 29.603695}, {-91.465813, 
     29.603506}, {-91.465424, 29.603043}, {-91.46521, 29.602562}, {-91.465134,
      29.601952}, {-91.465256, 29.601408}, {-91.465836, 
     29.600758}, {-91.466949, 29.598347}, {-91.467621, 
     29.597153}, {-91.467621, 29.596292}, {-91.467308, 
     29.595076}, {-91.467018, 29.594383}, {-91.466682, 
     29.593962}, {-91.466034, 29.593626}, {-91.4655, 29.593246}, {-91.465164, 
     29.593246}, {-91.463203, 29.595886}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.27771, 29.595337}, {-91.276848, 29.5931}, {-91.276047, 
     29.591707}, {-91.2742, 29.590498}, {-91.271873, 29.589497}, {-91.271629, 
     29.589073}, {-91.272011, 29.587563}, {-91.272919, 
     29.585903}, {-91.273613, 29.585239}, {-91.274384, 
     29.584908}, {-91.275322, 29.585058}, {-91.275978, 
     29.585484}, {-91.276535, 29.586693}, {-91.276535, 
     29.587841}, {-91.276711, 29.588808}, {-91.277748, 
     29.589928}, {-91.279839, 29.589962}, {-91.281647, 
     29.589691}, {-91.283836, 29.589607}, {-91.285088, 
     29.589911}, {-91.285477, 29.590212}, {-91.287598, 
     29.590992}, {-91.288155, 29.591446}, {-91.289017, 29.593019}, {-91.28923,
      29.594166}, {-91.288948, 29.596373}, {-91.287277, 
     29.597639}, {-91.285362, 29.598082}, {-91.284325, 
     29.598835}, {-91.283905, 29.599318}, {-91.283836, 
     29.599981}, {-91.284943, 29.601252}, {-91.286583, 29.602585}, {-91.28759,
      29.603191}, {-91.288071, 29.603432}, {-91.290443, 
     29.603739}, {-91.290749, 29.604223}, {-91.290443, 
     29.605875}, {-91.291344, 29.605875}, {-91.291237, 
     29.604788}, {-91.291031, 29.604698}, {-91.291031, 
     29.603882}, {-91.293541, 29.603615}, {-91.294647, 
     29.603947}, {-91.295448, 29.604885}, {-91.296318, 
     29.607031}, {-91.296181, 29.608845}, {-91.296173, 29.610264}, {-91.29628,
      29.61087}, {-91.296555, 29.611475}, {-91.298126, 29.61199}, {-91.300041,
      29.612438}, {-91.300941, 29.612953}, {-91.301079, 
     29.613678}, {-91.301041, 29.614462}, {-91.30056, 29.615761}, {-91.300453,
      29.617029}, {-91.300453, 29.618267}, {-91.300797, 
     29.620472}, {-91.301109, 29.621222}, {-91.301216, 
     29.622219}, {-91.301559, 29.623034}, {-91.301666, 
     29.624031}, {-91.300934, 29.624422}, {-91.300034, 29.624693}, {-91.29895,
      29.625507}, {-91.298698, 29.625801}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.792084, 29.639799}, {-92.792213, 29.640001}, {-92.793526, 
     29.640757}, {-92.793976, 29.640776}, {-92.794266, 
     29.641008}, {-92.794907, 29.641066}, {-92.796112, 
     29.641415}, {-92.796303, 29.641582}, {-92.796852, 
     29.641672}, {-92.799942, 29.642578}, {-92.802979, 
     29.643547}, {-92.805016, 29.64431}, {-92.807053, 29.645212}, {-92.813202,
      29.647581}, {-92.817261, 29.649506}, {-92.818245, 
     29.649895}, {-92.819244, 29.650152}, {-92.820267, 
     29.650688}, {-92.821297, 29.651121}, {-92.822311, 
     29.651926}, {-92.822853, 29.652605}, {-92.823288, 29.65288}, {-92.826111,
      29.653913}, {-92.828911, 29.655182}, {-92.832832, 
     29.656748}, {-92.833412, 29.657074}, {-92.834618, 
     29.657438}, {-92.835342, 29.657785}, {-92.837578, 
     29.658464}, {-92.838539, 29.658815}, {-92.838745, 
     29.659004}, {-92.840446, 29.659679}, {-92.842445, 29.660324}, {-92.84343,
      29.660774}, {-92.849411, 29.662769}, {-92.856125, 
     29.665415}, {-92.858109, 29.666042}, {-92.860062, 
     29.666962}, {-92.863922, 29.668554}, {-92.864761, 
     29.669008}, {-92.866852, 29.669857}, {-92.872269, 
     29.672623}, {-92.880966, 29.676502}, {-92.884338, 
     29.678148}, {-92.887337, 29.679346}, {-92.888634, 
     29.679745}, {-92.893051, 29.681793}, {-92.895889, 29.682852}, {-92.89698,
      29.683176}, {-92.899658, 29.68469}, {-92.902786, 
     29.686007}, {-92.908951, 29.688824}, {-92.909721, 
     29.689428}, {-92.909843, 29.689592}, {-92.90979, 29.689962}, {-92.909279,
      29.691236}, {-92.90934, 29.692036}, {-92.910316, 29.6931}, {-92.910294, 
     29.693344}, {-92.909668, 29.694324}, {-92.90966, 29.694859}, {-92.910095,
      29.695326}, {-92.911308, 29.695978}, {-92.911804, 
     29.696484}, {-92.912018, 29.696548}, {-92.912674, 
     29.697344}, {-92.912621, 29.697922}, {-92.911987, 
     29.698284}, {-92.911148, 29.698236}, {-92.910049, 
     29.698402}, {-92.909897, 29.698507}, {-92.909012, 
     29.698309}, {-92.908752, 29.698109}, {-92.908096, 
     29.698135}, {-92.907616, 29.698334}, {-92.90712, 29.69841}, {-92.907036, 
     29.698486}, {-92.906631, 29.698486}, {-92.906487, 
     29.698591}, {-92.905777, 29.698593}, {-92.905396, 
     29.698469}, {-92.904678, 29.697695}, {-92.903732, 
     29.697456}, {-92.903221, 29.69722}, {-92.902504, 29.69722}, {-92.901619, 
     29.697517}, {-92.901436, 29.69768}, {-92.901237, 29.697672}, {-92.901039,
      29.697767}, {-92.900803, 29.697744}, {-92.900154, 
     29.697569}, {-92.89959, 29.69717}, {-92.897812, 29.697128}, {-92.897209, 
     29.69648}, {-92.896706, 29.696377}, {-92.896065, 29.695742}, {-92.895645,
      29.69545}, {-92.895119, 29.695261}, {-92.894119, 
     29.694658}, {-92.893517, 29.694624}, {-92.892921, 
     29.695068}, {-92.892761, 29.69532}, {-92.892685, 29.695644}, {-92.892097,
      29.696009}, {-92.891136, 29.696976}, {-92.890892, 
     29.697094}, {-92.890541, 29.697056}, {-92.890427, 29.697124}, {-92.8899, 
     29.697126}, {-92.889824, 29.697235}, {-92.889702, 
     29.697235}, {-92.889313, 29.697498}, {-92.888664, 
     29.697498}, {-92.888153, 29.697748}, {-92.887825, 
     29.698017}, {-92.887566, 29.698906}, {-92.886871, 29.69956}, {-92.886444,
      29.700319}, {-92.8862, 29.700453}, {-92.885422, 29.700459}, {-92.885216,
      29.700583}, {-92.885078, 29.700758}, {-92.884941, 
     29.701294}, {-92.884758, 29.701479}, {-92.88456, 29.701571}, {-92.883873,
      29.701534}, {-92.883408, 29.701385}, {-92.882019, 
     29.701378}, {-92.88195, 29.701458}, {-92.881744, 29.70146}, {-92.881645, 
     29.701569}, {-92.881477, 29.701588}, {-92.881424, 
     29.701668}, {-92.881012, 29.70167}, {-92.880333, 29.702013}, {-92.880066,
      29.702011}, {-92.879906, 29.702169}, {-92.879593, 
     29.702206}, {-92.879044, 29.70265}, {-92.878899, 29.702652}, {-92.877708,
      29.703703}, {-92.877708, 29.703833}, {-92.877594, 
     29.703852}, {-92.87674, 29.704628}, {-92.876152, 29.704666}, {-92.875229,
      29.704306}, {-92.874855, 29.704309}, {-92.874031, 
     29.704582}, {-92.873314, 29.705078}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.728188, 29.662878}, {-92.725632, 29.662872}, {-92.724449, 
     29.662622}, {-92.7239, 29.662449}, {-92.723976, 29.66157}, {-92.724129, 
     29.661375}, {-92.725693, 29.661373}, {-92.726044, 
     29.661064}, {-92.727974, 29.659769}, {-92.729774, 
     29.658007}, {-92.730537, 29.656925}, {-92.731316, 
     29.656132}, {-92.731323, 29.655548}, {-92.731247, 29.65551}, {-92.731102,
      29.65485}, {-92.73082, 29.654305}, {-92.730804, 29.654015}, {-92.730698,
      29.653933}, {-92.730698, 29.653622}, {-92.730598, 
     29.653564}, {-92.730492, 29.653166}, {-92.730331, 
     29.653044}, {-92.729973, 29.652443}, {-92.729721, 
     29.651836}, {-92.729095, 29.651146}, {-92.72863, 29.650934}, {-92.727852,
      29.650736}, {-92.727448, 29.650143}, {-92.725868, 
     29.648447}, {-92.725853, 29.648283}, {-92.726662, 
     29.647247}, {-92.727448, 29.646727}, {-92.728485, 29.646246}, {-92.72982,
      29.645493}, {-92.730583, 29.645174}, {-92.731133, 
     29.644804}, {-92.732414, 29.644131}, {-92.732666, 
     29.644037}, {-92.733521, 29.644035}, {-92.733688, 
     29.643938}, {-92.734123, 29.643311}, {-92.734406, 
     29.643215}, {-92.734573, 29.643061}, {-92.735794, 
     29.642569}, {-92.737236, 29.641834}, {-92.738106, 
     29.641483}, {-92.738571, 29.641325}, {-92.739243, 
     29.641291}, {-92.739685, 29.640884}, {-92.739693, 
     29.640759}, {-92.739571, 29.640701}, {-92.739571, 
     29.640507}, {-92.739334, 29.640501}, {-92.738838, 
     29.640657}, {-92.735565, 29.642076}, {-92.734886, 
     29.642475}, {-92.733582, 29.642973}, {-92.733475, 
     29.639103}, {-92.733826, 29.638775}, {-92.73378, 29.637772}, {-92.73365, 
     29.637655}, {-92.733315, 29.637669}, {-92.733055, 
     29.637915}, {-92.733063, 29.643303}, {-92.731537, 
     29.644062}, {-92.731331, 29.644262}, {-92.725166, 
     29.647591}, {-92.724701, 29.64711}, {-92.723907, 29.646063}, {-92.723976,
      29.645815}, {-92.724487, 29.6453}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.131035, 29.624767}, {-92.131058, 29.625183}, {-92.13134, 
     29.625385}, {-92.131737, 29.625381}, {-92.132133, 
     29.625538}, {-92.132195, 29.626228}, {-92.132408, 29.6264}, {-92.133278, 
     29.626163}, {-92.133698, 29.626162}, {-92.134277, 29.62653}, {-92.134499,
      29.627104}, {-92.136101, 29.62574}, {-92.137375, 
     29.624994}, {-92.138329, 29.624668}, {-92.139366, 
     29.624432}, {-92.140335, 29.624395}, {-92.141098, 29.624605}, {-92.14196,
      29.625217}, {-92.142754, 29.626291}, {-92.142815, 
     29.627445}, {-92.142441, 29.628426}, {-92.14138, 29.62941}, {-92.140495, 
     29.629879}, {-92.139755, 29.630144}, {-92.138771, 
     29.630266}, {-92.137383, 29.6301}, {-92.136879, 29.629484}, {-92.136086, 
     29.628279}, {-92.135689, 29.628038}, {-92.135246, 29.62797}, {-92.134995,
      29.628143}, {-92.135254, 29.629322}, {-92.135384, 
     29.630459}, {-92.134712, 29.631054}, {-92.133575, 29.631235}, {-92.13295,
      29.631241}, {-92.132111, 29.630943}, {-92.131676, 
     29.630486}, {-92.131676, 29.629417}, {-92.13221, 29.628376}, {-92.133255,
      29.627201}, {-92.133446, 29.626698}, {-92.133263, 
     29.626551}, {-92.132797, 29.626598}, {-92.132256, 
     29.626846}, {-92.131561, 29.626865}, {-92.131462, 
     29.626665}, {-92.131462, 29.62639}, {-92.131721, 29.626087}, {-92.131714,
      29.625856}, {-92.130959, 29.625603}, {-92.130676, 
     29.625431}, {-92.130707, 29.624338}, {-92.13102, 29.624002}, {-92.131477,
      29.62377}, {-92.131454, 29.62328}, {-92.130356, 29.62232}, {-92.129929, 
     29.622208}, {-92.129677, 29.622282}, {-92.129219, 29.622112}, {-92.12841,
      29.621037}, {-92.128036, 29.620102}, {-92.127579, 
     29.620077}, {-92.127182, 29.620655}, {-92.126793, 
     29.621019}, {-92.126381, 29.621136}, {-92.125885, 
     29.620966}, {-92.125748, 29.620695}, {-92.125519, 
     29.620565}, {-92.125404, 29.62071}, {-92.125404, 29.621014}, {-92.125229,
      29.621201}, {-92.124901, 29.621233}, {-92.124123, 
     29.62108}, {-92.123032, 29.621431}, {-92.12281, 29.621721}, {-92.12291, 
     29.622038}, {-92.123344, 29.622293}, {-92.123344, 
     29.622555}, {-92.122391, 29.622993}, {-92.121399, 
     29.622984}, {-92.120903, 29.622629}, {-92.120598, 29.62195}, {-92.120293,
      29.621521}, {-92.11998, 29.621365}, {-92.11927, 29.621443}, {-92.118942,
      29.621588}, {-92.11792, 29.621408}, {-92.116119, 
     29.619864}, {-92.115517, 29.619537}, {-92.113937, 
     29.619375}, {-92.113182, 29.618629}, {-92.112831, 29.61804}, {-92.11145, 
     29.617302}, {-92.110786, 29.61706}, {-92.110458, 29.617092}, {-92.110497,
      29.617754}, {-92.110687, 29.61853}, {-92.111061, 29.61919}, {-92.111183,
      29.620268}, {-92.111557, 29.620928}, {-92.114586, 
     29.625154}, {-92.115196, 29.626127}, {-92.115211, 
     29.627512}, {-92.115326, 29.627985}, {-92.115761, 
     29.628546}, {-92.116798, 29.62933}, {-92.118698, 29.631271}, {-92.119637,
      29.63275}, {-92.119957, 29.633554}, {-92.120399, 
     29.634312}, {-92.120911, 29.635836}, {-92.121185, 
     29.637215}, {-92.121742, 29.638407}, {-92.123825, 
     29.641285}, {-92.124786, 29.643307}, {-92.124992, 
     29.644516}, {-92.125038, 29.645525}, {-92.124908, 29.648302}, {-92.1241, 
     29.652916}, {-92.1241, 29.653376}, {-92.12458, 29.653545}, {-92.126228, 
     29.65333}, {-92.126793, 29.653326}, {-92.127205, 29.653654}, {-92.127838,
      29.654457}, {-92.128975, 29.655512}, {-92.129997, 
     29.657303}, {-92.130417, 29.657734}, {-92.131332, 
     29.658073}, {-92.132652, 29.658707}, {-92.133354, 29.65951}, {-92.134117,
      29.660929}, {-92.134369, 29.661692}, {-92.135078, 
     29.663195}, {-92.135391, 29.664261}, {-92.135483, 
     29.666763}, {-92.134377, 29.669739}, {-92.134361, 
     29.670326}, {-92.134209, 29.670816}, {-92.133438, 
     29.671282}, {-92.133095, 29.671745}, {-92.133102, 
     29.672207}, {-92.133904, 29.673368}, {-92.134216, 
     29.673622}, {-92.135971, 29.674011}, {-92.137627, 
     29.674114}, {-92.139572, 29.674473}, {-92.141388, 
     29.674459}, {-92.142662, 29.674837}, {-92.142975, 
     29.674835}, {-92.143265, 29.674459}, {-92.143257, 
     29.673796}, {-92.143036, 29.673021}, {-92.142975, 
     29.671926}, {-92.142838, 29.671537}, {-92.141396, 
     29.670771}, {-92.141144, 29.670483}, {-92.141121, 
     29.670139}, {-92.140854, 29.669836}, {-92.140144, 
     29.669641}, {-92.139122, 29.669647}, {-92.138428, 
     29.669538}, {-92.138008, 29.669353}, {-92.137657, 29.668764}, {-92.13765,
      29.668188}, {-92.137741, 29.667713}, {-92.138412, 
     29.667044}, {-92.139656, 29.666073}, {-92.139694, 
     29.665323}, {-92.140068, 29.664755}, {-92.140839, 
     29.664116}, {-92.141495, 29.663866}, {-92.14344, 29.663925}, {-92.144814,
      29.664215}, {-92.145729, 29.664885}, {-92.145882, 
     29.665705}, {-92.145889, 29.666439}, {-92.145576, 
     29.667507}, {-92.144447, 29.668779}, {-92.143677, 
     29.669245}, {-92.143021, 29.66951}, {-92.142761, 29.669729}, {-92.142601,
      29.670031}, {-92.142731, 29.670347}, {-92.143364, 
     29.670847}, {-92.143745, 29.670918}, {-92.143951, 
     29.671204}, {-92.143967, 29.671473}, {-92.143578, 
     29.671923}, {-92.143585, 29.672771}, {-92.143829, 
     29.674339}, {-92.143082, 29.675222}, {-92.142952, 
     29.675598}, {-92.142944, 29.675972}, {-92.143196, 
     29.676172}, {-92.143555, 29.676285}, {-92.144051, 
     29.676279}, {-92.144363, 29.676193}, {-92.145523, 
     29.675261}, {-92.146103, 29.675043}, {-92.146561, 
     29.675024}, {-92.146927, 29.674908}, {-92.146889, 
     29.674601}, {-92.146469, 29.674215}, {-92.146446, 
     29.673857}, {-92.146439, 29.673136}, {-92.146797, 
     29.672529}, {-92.146805, 29.672125}, {-92.147736, 
     29.672148}, {-92.149544, 29.673216}, {-92.150787, 
     29.674026}, {-92.151558, 29.67494}, {-92.151955, 29.674982}, {-92.152954,
      29.674526}, {-92.154449, 29.674099}, {-92.155334, 
     29.673744}, {-92.155945, 29.673611}, {-92.156303, 
     29.673347}, {-92.156082, 29.672485}, {-92.155846, 29.67207}, {-92.156136,
      29.671621}, {-92.156113, 29.670656}, {-92.156174, 
     29.670368}, {-92.156563, 29.669716}, {-92.156532, 
     29.668579}, {-92.156105, 29.668594}, {-92.155205, 29.66807}, {-92.154541,
      29.667959}, {-92.15329, 29.667969}, {-92.152916, 29.668432}, {-92.15271,
      29.668964}, {-92.152458, 29.668707}, {-92.152397, 
     29.668175}, {-92.152588, 29.667467}, {-92.15313, 29.666975}, {-92.153702,
      29.666811}, {-92.154221, 29.666838}, {-92.154678, 
     29.667091}, {-92.155487, 29.667952}, {-92.155983, 
     29.668234}, {-92.156479, 29.668188}, {-92.15657, 29.667709}, {-92.157341,
      29.666264}, {-92.158058, 29.665165}, {-92.158165, 
     29.664457}, {-92.158089, 29.663923}, {-92.158234, 
     29.663519}, {-92.158806, 29.662609}, {-92.159027, 29.662029}, {-92.15905,
      29.661411}, {-92.160057, 29.660177}, {-92.160202, 29.6595}, {-92.160873,
      29.658934}, {-92.161308, 29.657923}, {-92.161392, 
     29.657042}, {-92.160835, 29.655951}, {-92.160477, 29.655001}, {-92.16008,
      29.65476}, {-92.159599, 29.654705}, {-92.159157, 
     29.654564}, {-92.158821, 29.654308}, {-92.157593, 
     29.653872}, {-92.156883, 29.653728}, {-92.156174, 
     29.653431}, {-92.155739, 29.652929}, {-92.15567, 29.651665}, {-92.156242,
      29.649929}, {-92.156853, 29.649391}, {-92.156944, 
     29.649002}, {-92.156906, 29.648239}, {-92.156624, 
     29.648098}, {-92.156212, 29.648087}, {-92.154861, 
     29.648382}, {-92.154099, 29.648462}, {-92.152664, 
     29.647966}, {-92.152031, 29.648027}, {-92.151428, 
     29.648306}, {-92.151299, 29.648565}, {-92.151001, 
     29.648655}, {-92.150764, 29.648468}, {-92.150139, 
     29.647104}, {-92.150337, 29.646729}, {-92.150612, 29.64654}, {-92.152031,
      29.646183}, {-92.152458, 29.646181}, {-92.15271, 
     29.646324}, {-92.152832, 29.647057}, {-92.15316, 29.647228}, {-92.153458,
      29.647209}, {-92.153587, 29.647093}, {-92.153885, 
     29.647137}, {-92.154137, 29.647291}, {-92.154335, 
     29.647652}, {-92.154686, 29.647676}, {-92.15538, 29.647875}, {-92.156883,
      29.64789}, {-92.157486, 29.647207}, {-92.157722, 29.646658}, {-92.15802,
      29.645346}, {-92.15892, 29.644386}, {-92.159676, 
     29.643778}, {-92.159943, 29.643082}, {-92.160225, 
     29.641468}, {-92.160278, 29.639}, {-92.159569, 29.638113}, {-92.159187, 
     29.637899}, {-92.157295, 29.637886}, {-92.15696, 29.637644}, {-92.156296,
      29.637327}, {-92.156387, 29.636782}, {-92.156593, 
     29.636217}, {-92.157104, 29.636112}, {-92.157921, 
     29.636568}, {-92.158348, 29.636623}, {-92.158936, 
     29.637094}, {-92.159134, 29.637465}, {-92.159531, 
     29.637695}, {-92.160187, 29.638323}, {-92.160553, 
     29.638836}, {-92.160683, 29.640392}, {-92.160408, 29.642195}, {-92.1604, 
     29.642969}, {-92.160095, 29.643721}, {-92.158691, 
     29.645042}, {-92.158432, 29.645432}, {-92.158081, 
     29.646656}, {-92.157417, 29.6478}, {-92.157288, 29.648348}, {-92.157379, 
     29.648865}, {-92.157349, 29.64924}, {-92.156837, 29.649717}, {-92.156487,
      29.650225}, {-92.156456, 29.650801}, {-92.155991, 
     29.651754}, {-92.155983, 29.652359}, {-92.15657, 29.653305}, {-92.158951,
      29.653921}, {-92.159782, 29.654533}, {-92.16011, 29.654573}, {-92.16066,
      29.654768}, {-92.16082, 29.654982}, {-92.161095, 
     29.655775}, {-92.161835, 29.657166}, {-92.161865, 
     29.657927}, {-92.161438, 29.658678}, {-92.160645, 
     29.659576}, {-92.160583, 29.66044}, {-92.160378, 29.660702}, {-92.159683,
      29.661112}, {-92.159378, 29.661762}, {-92.159302, 
     29.662292}, {-92.158653, 29.663433}, {-92.158592, 
     29.664934}, {-92.158363, 29.66538}, {-92.15789, 29.666016}, {-92.157799, 
     29.666548}, {-92.1576, 29.666868}, {-92.156998, 29.667463}, {-92.156761, 
     29.668026}, {-92.156715, 29.668545}, {-92.156921, 29.669706}, {-92.15654,
      29.67086}, {-92.156532, 29.671322}, {-92.156357, 
     29.671915}, {-92.156639, 29.672417}, {-92.156731, 
     29.672962}, {-92.156685, 29.673637}, {-92.156555, 
     29.673925}, {-92.156136, 29.674189}, {-92.15612, 29.674534}, {-92.157593,
      29.675201}, {-92.158478, 29.675972}, {-92.158882, 
     29.676474}, {-92.159828, 29.677114}, {-92.162018, 
     29.677961}, {-92.163361, 29.678627}, {-92.166702, 29.67984}, {-92.168091,
      29.680086}, {-92.16964, 29.680075}, {-92.170334, 
     29.680372}, {-92.170601, 29.680597}, {-92.171227, 
     29.680708}, {-92.171631, 29.68088}, {-92.17234, 29.681334}, {-92.173279, 
     29.682106}, {-92.173828, 29.682707}, {-92.173851, 
     29.683569}, {-92.174507, 29.684931}, {-92.174446, 
     29.685377}, {-92.174271, 29.685797}, {-92.174271, 
     29.686863}, {-92.174156, 29.687551}, {-92.173599, 
     29.689514}, {-92.171814, 29.691872}, {-92.169548, 29.69442}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.804535, 29.606157}, {-91.805, 29.60606}, {-91.80529, 
     29.60581}, {-91.805374, 29.605455}, {-91.804962, 29.605419}, {-91.804588,
      29.605631}, {-91.804535, 29.606157}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.261757, 29.585819}, {-91.261284, 29.585867}, {-91.260063, 
     29.588947}, {-91.259369, 29.588282}, {-91.26017, 29.587044}, {-91.260551,
      29.585594}, {-91.259789, 29.585592}, {-91.258957, 
     29.58547}, {-91.257217, 29.584742}, {-91.25499, 29.582684}, {-91.254578, 
     29.582592}, {-91.254158, 29.582804}, {-91.254158, 
     29.583891}, {-91.253738, 29.584435}, {-91.252899, 
     29.586369}, {-91.252625, 29.587727}, {-91.251678, 
     29.588209}, {-91.250885, 29.589355}, {-91.250252, 
     29.589626}, {-91.250153, 29.590382}, {-91.250221, 
     29.590925}, {-91.250534, 29.591591}, {-91.250641, 
     29.592014}, {-91.251022, 29.592255}, {-91.252792, 29.592258}, {-91.25457,
      29.592382}, {-91.255508, 29.592627}, {-91.256966, 
     29.593925}, {-91.258987, 29.595108}, {-91.259888, 
     29.595289}, {-91.260582, 29.595684}, {-91.261803, 29.597197}, {-91.26239,
      29.5975}, {-91.262741, 29.597893}, {-91.263535, 29.599283}, {-91.263817,
      29.599464}, {-91.266464, 29.598804}, {-91.266495, 
     29.59947}, {-91.265137, 29.599586}, {-91.265106, 29.599436}, {-91.264061,
      29.599949}, {-91.265419, 29.601793}, {-91.266594, 
     29.604513}, {-91.266769, 29.605421}, {-91.268372, 
     29.608322}, {-91.268684, 29.608326}, {-91.268852, 29.607479}, {-91.26886,
      29.602676}, {-91.269455, 29.601469}, {-91.270569, 
     29.600471}, {-91.274498, 29.599632}, {-91.275993, 29.59903}, {-91.276794,
      29.598034}, {-91.277039, 29.596825}, {-91.276726, 
     29.594831}, {-91.275719, 29.593229}, {-91.273911, 29.59132}, {-91.271858,
      29.59029}, {-91.271378, 29.590168}, {-91.271095, 
     29.589804}, {-91.269394, 29.589773}, {-91.268486, 
     29.589529}, {-91.266022, 29.588377}, {-91.261757, 29.585819}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.333633, 29.607859}, {-91.333595, 29.599136}, {-91.331406, 
     29.586313}, {-91.331894, 29.585932}, {-91.334732, 
     29.586189}, {-91.336098, 29.586998}, {-91.337074, 
     29.589039}, {-91.337608, 29.590441}, {-91.336876, 29.592052}, {-91.33609,
      29.593536}, {-91.33609, 29.594427}, {-91.337166, 
     29.595322}, {-91.338585, 29.595749}, {-91.339218, 
     29.595451}, {-91.339508, 29.595623}, {-91.339272, 
     29.595963}, {-91.337311, 29.597359}, {-91.336777, 
     29.598249}, {-91.336678, 29.600752}, {-91.337067, 29.60207}, {-91.337013,
      29.603344}, {-91.337257, 29.604193}, {-91.337257, 
     29.605125}, {-91.336914, 29.606146}, {-91.336136, 
     29.607246}, {-91.333633, 29.607859}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.915352, 29.63084}, {-91.915108, 29.631542}, {-91.915207, 
     29.631737}, {-91.915031, 29.631929}, {-91.913956, 29.63208}, {-91.913803,
      29.632401}, {-91.913887, 29.632929}, {-91.913551, 
     29.633284}, {-91.912872, 29.633802}, {-91.910942, 
     29.634737}, {-91.910255, 29.63522}, {-91.909531, 29.635031}, {-91.909088,
      29.635035}, {-91.908401, 29.63541}, {-91.908081, 
     29.635765}, {-91.906532, 29.636589}, {-91.905045, 
     29.637148}, {-91.902893, 29.638138}, {-91.902374, 
     29.638618}, {-91.901779, 29.639559}, {-91.901581, 
     29.639702}, {-91.901779, 29.639311}, {-91.901672, 29.63903}, {-91.900444,
      29.637539}, {-91.900467, 29.637293}, {-91.90107, 
     29.637234}, {-91.901497, 29.637072}, {-91.901871, 29.63661}, {-91.901909,
      29.636097}, {-91.901794, 29.63479}, {-91.902527, 
     29.633549}, {-91.902527, 29.633194}, {-91.902405, 
     29.632774}, {-91.901016, 29.63158}, {-91.900848, 29.631086}, {-91.901207,
      29.630768}, {-91.902184, 29.631166}, {-91.903053, 
     29.631107}, {-91.903168, 29.630629}, {-91.90316, 29.630081}, {-91.902672,
      29.629766}, {-91.902512, 29.629448}, {-91.902824, 
     29.628881}, {-91.903091, 29.628599}, {-91.904022, 
     29.628115}, {-91.904076, 29.627762}, {-91.903938, 
     29.626101}, {-91.904053, 29.625517}, {-91.904327, 
     29.625055}, {-91.904358, 29.624083}, {-91.904518, 
     29.623554}, {-91.904907, 29.623339}, {-91.905533, 
     29.623547}, {-91.905998, 29.623524}, {-91.906219, 
     29.623186}, {-91.906288, 29.62241}, {-91.906143, 29.62179}, {-91.907036, 
     29.620584}, {-91.907066, 29.619223}, {-91.906883, 
     29.618874}, {-91.906235, 29.618683}, {-91.906288, 
     29.618116}, {-91.907036, 29.617828}, {-91.908424, 
     29.617498}, {-91.908707, 29.617128}, {-91.908676, 
     29.615908}, {-91.908005, 29.615631}, {-91.907936, 29.615313}, {-91.90847,
      29.614389}, {-91.908905, 29.614319}, {-91.909027, 
     29.614458}, {-91.909027, 29.614687}, {-91.908752, 29.614937}, {-91.90873,
      29.615149}, {-91.909157, 29.615217}, {-91.910049, 
     29.615175}, {-91.910271, 29.614962}, {-91.910263, 
     29.614485}, {-91.909973, 29.613674}, {-91.910065, 29.61339}, {-91.91156, 
     29.613186}, {-91.912209, 29.612791}, {-91.912445, 29.6124}, {-91.912544, 
     29.611677}, {-91.912819, 29.610737}, {-91.913277, 
     29.610151}, {-91.913841, 29.609987}, {-91.914772, 
     29.610035}, {-91.915344, 29.610172}, {-91.915924, 29.610025}, {-91.91655,
      29.609686}, {-91.917244, 29.609488}, {-91.917671, 
     29.609501}, {-91.918343, 29.61001}, {-91.919235, 29.610533}, {-91.920273,
      29.610825}, {-91.921104, 29.61121}, {-91.921326, 
     29.611721}, {-91.921371, 29.614141}, {-91.920197, 29.61562}, {-91.920448,
      29.615992}, {-91.92041, 29.616484}, {-91.919769, 
     29.616844}, {-91.919609, 29.617268}, {-91.919624, 
     29.618134}, {-91.919472, 29.618914}, {-91.91893, 29.619732}, {-91.918938,
      29.62026}, {-91.919174, 29.620789}, {-91.919456, 
     29.621161}, {-91.919487, 29.621601}, {-91.919312, 29.62199}, {-91.918907,
      29.622171}, {-91.918396, 29.622229}, {-91.917938, 
     29.622444}, {-91.917961, 29.622992}, {-91.918129, 
     29.623379}, {-91.917809, 29.623945}, {-91.917801, 
     29.624493}, {-91.917496, 29.62471}, {-91.917259, 29.624605}, {-91.916977,
      29.624783}, {-91.916908, 29.625879}, {-91.916954, 
     29.626215}, {-91.917175, 29.626303}, {-91.91716, 29.626621}, {-91.91684, 
     29.62664}, {-91.916595, 29.626484}, {-91.916267, 29.626398}, {-91.915825,
      29.626509}, {-91.915604, 29.626738}, {-91.915665, 
     29.627054}, {-91.916214, 29.627264}, {-91.916283, 29.6276}, {-91.915749, 
     29.629124}, {-91.915359, 29.629869}, {-91.915352, 29.63084}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.63134, 29.638702}, {-91.632065, 29.639332}, {-91.632225, 
     29.6402}, {-91.632011, 29.640747}, {-91.632065, 29.641111}, {-91.632416, 
     29.641159}, {-91.633324, 29.640703}, {-91.634819, 
     29.640244}, {-91.635429, 29.640844}, {-91.635902, 
     29.641575}, {-91.636269, 29.641893}, {-91.636375, 
     29.642557}, {-91.637268, 29.642809}, {-91.637901, 
     29.642809}, {-91.638718, 29.641907}, {-91.640862, 
     29.640863}, {-91.642433, 29.640352}, {-91.643524, 
     29.640352}, {-91.645103, 29.639898}, {-91.646149, 29.6399}, {-91.646362, 
     29.639811}, {-91.646736, 29.638926}, {-91.64782, 29.637671}, {-91.648781,
      29.637075}, {-91.650673, 29.636257}, {-91.652458, 
     29.635803}, {-91.653091, 29.63553}, {-91.654953, 29.635048}, {-91.65667, 
     29.634716}, {-91.657089, 29.634533}, {-91.66066, 29.634083}, {-91.661819,
      29.63381}, {-91.662956, 29.633318}, {-91.663185, 
     29.632807}, {-91.662933, 29.632259}, {-91.662033, 29.632259}, {-91.66024,
      29.632896}, {-91.65712, 29.633766}, {-91.653725, 
     29.634254}, {-91.652466, 29.634253}, {-91.650047, 
     29.633976}, {-91.649414, 29.633791}, {-91.648117, 
     29.633682}, {-91.646889, 29.633146}, {-91.64579, 29.632462}, {-91.644104,
      29.63109}, {-91.643265, 29.630585}, {-91.642899, 
     29.630493}, {-91.637535, 29.630486}, {-91.635643, 29.630573}, {-91.63533,
      29.630665}, {-91.635071, 29.630571}, {-91.634644, 
     29.630571}, {-91.633125, 29.630114}, {-91.631409, 
     29.629868}, {-91.629921, 29.629196}, {-91.628151, 
     29.628227}, {-91.626289, 29.626877}, {-91.625664, 
     29.626541}, {-91.624626, 29.626226}, {-91.62104, 29.627081}, {-91.620613,
      29.627081}, {-91.619354, 29.627354}, {-91.618515, 
     29.627718}, {-91.615517, 29.628077}, {-91.615097, 29.62826}, {-91.613411,
      29.628531}, {-91.611679, 29.628939}, {-91.609367, 
     29.629271}, {-91.606987, 29.630117}, {-91.60495, 29.630434}, {-91.604111,
      29.63048}, {-91.602745, 29.63098}, {-91.601799, 29.630978}, {-91.601379,
      29.631159}, {-91.600807, 29.630949}, {-91.599854, 
     29.631386}, {-91.599434, 29.631432}, {-91.598587, 
     29.631704}, {-91.597801, 29.632158}, {-91.597382, 
     29.632158}, {-91.596542, 29.632643}, {-91.594894, 
     29.633118}, {-91.594208, 29.633614}, {-91.593414, 
     29.633505}, {-91.591995, 29.634321}, {-91.59034, 29.634657}, {-91.589287,
      29.635065}, {-91.587921, 29.635384}, {-91.585503, 
     29.636236}, {-91.582359, 29.636759}, {-91.581169, 
     29.636757}, {-91.576859, 29.637499}, {-91.572968, 29.6376}, {-91.570587, 
     29.63806}, {-91.570137, 29.638628}, {-91.570625, 29.639343}, {-91.570015,
      29.639235}, {-91.569031, 29.638412}, {-91.566772, 
     29.638304}, {-91.56353, 29.637947}, {-91.562691, 29.637947}, {-91.560799,
      29.637486}, {-91.559959, 29.637119}, {-91.559692, 
     29.637119}, {-91.557541, 29.635868}, {-91.557434, 
     29.637299}, {-91.557541, 29.637846}, {-91.557533, 
     29.638851}, {-91.556168, 29.641859}, {-91.553535, 
     29.648689}, {-91.552925, 29.648296}, {-91.556831, 
     29.638927}, {-91.556992, 29.636536}, {-91.557281, 29.63611}, {-91.557281,
      29.635611}, {-91.554367, 29.63343}, {-91.55336, 29.633333}, {-91.552948,
      29.633762}, {-91.552238, 29.635115}, {-91.552185, 
     29.635448}, {-91.551773, 29.635851}, {-91.551743, 
     29.636255}, {-91.551414, 29.636683}, {-91.550461, 
     29.637419}, {-91.550186, 29.637846}, {-91.550186, 
     29.638416}, {-91.549667, 29.639271}, {-91.549202, 
     29.639626}, {-91.548134, 29.640005}, {-91.545807, 
     29.641356}, {-91.544167, 29.641731}, {-91.540779, 
     29.643652}, {-91.539024, 29.644457}, {-91.53804, 29.645121}, {-91.536865,
      29.645451}, {-91.535637, 29.645662}, {-91.533882, 
     29.645136}, {-91.532791, 29.645042}, {-91.532761, 29.644566}, {-91.53154,
      29.64366}, {-91.530167, 29.643349}, {-91.531044, 
     29.643232}, {-91.532166, 29.643423}, {-91.533012, 
     29.644327}, {-91.533562, 29.644756}, {-91.535011, 29.64502}, {-91.535561,
      29.645376}, {-91.537201, 29.644953}, {-91.538094, 
     29.644627}, {-91.538872, 29.644075}, {-91.539337, 
     29.643837}, {-91.540077, 29.643744}, {-91.541748, 
     29.642654}, {-91.543228, 29.641943}, {-91.543716, 29.641563}, {-91.54454,
      29.64123}, {-91.545395, 29.641088}, {-91.546265, 
     29.640734}, {-91.547005, 29.640356}, {-91.547447, 29.639786}, {-91.54821,
      29.639524}, {-91.548782, 29.639503}, {-91.549171, 
     29.639145}, {-91.549255, 29.638386}, {-91.549805, 
     29.637579}, {-91.550842, 29.636818}, {-91.551476, 
     29.636009}, {-91.551476, 29.635536}, {-91.551689, 
     29.635109}, {-91.552025, 29.634706}, {-91.552078, 
     29.634087}, {-91.552956, 29.633162}, {-91.553146, 
     29.632805}, {-91.553146, 29.632284}, {-91.552925, 
     29.631212}, {-91.553253, 29.630119}, {-91.552902, 
     29.629665}, {-91.551758, 29.628834}, {-91.551399, 
     29.628334}, {-91.551346, 29.62529}, {-91.550728, 29.622984}, {-91.549492,
      29.621483}, {-91.549011, 29.618948}, {-91.547722, 
     29.615332}, {-91.547729, 29.610441}, {-91.547676, 
     29.610075}, {-91.546783, 29.608341}, {-91.546524, 
     29.606422}, {-91.545471, 29.604898}, {-91.545471, 
     29.604504}, {-91.544945, 29.602947}, {-91.544319, 29.60231}, {-91.542755,
      29.59811}, {-91.542534, 29.598015}, {-91.541779, 
     29.598114}, {-91.540459, 29.600662}, {-91.540459, 
     29.601103}, {-91.540253, 29.601719}, {-91.539696, 29.6015}, {-91.539948, 
     29.600574}, {-91.5401, 29.600531}, {-91.541321, 29.597805}, {-91.542084, 
     29.597364}, {-91.541801, 29.59646}, {-91.541939, 29.595791}, {-91.541328,
      29.594223}, {-91.540901, 29.593569}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.29129, 29.583317}, {-91.289993, 29.58333}, {-91.289726, 
     29.583097}, {-91.289192, 29.582924}, {-91.28849, 29.582863}, {-91.288055,
      29.583035}, {-91.287689, 29.583414}, {-91.286819, 
     29.583963}, {-91.285522, 29.584307}, {-91.285484, 
     29.584627}, {-91.285988, 29.585209}, {-91.286186, 
     29.586166}, {-91.286789, 29.586397}, {-91.287552, 
     29.587271}, {-91.287857, 29.587793}, {-91.288437, 
     29.590017}, {-91.288437, 29.591208}, {-91.289436, 
     29.592108}, {-91.289902, 29.594137}, {-91.289833, 
     29.595037}, {-91.289398, 29.596226}, {-91.28875, 29.597319}, {-91.287086,
      29.598244}, {-91.285278, 29.598734}, {-91.284744, 
     29.599081}, {-91.284615, 29.599632}, {-91.284615, 
     29.600269}, {-91.285645, 29.601255}, {-91.28788, 29.602768}, {-91.290016,
      29.60338}, {-91.293243, 29.603176}, {-91.294807, 
     29.603264}, {-91.295677, 29.604048}, {-91.296341, 
     29.605268}, {-91.296844, 29.606428}, {-91.296959, 
     29.610537}, {-91.297424, 29.610914}, {-91.298492, 
     29.611177}, {-91.300026, 29.611441}, {-91.301331, 29.61237}, {-91.301834,
      29.613068}, {-91.301628, 29.614895}, {-91.301079, 
     29.615753}, {-91.301544, 29.620394}, {-91.301941, 29.622452}, {-91.30233,
      29.623228}, {-91.302933, 29.623228}, {-91.305031, 
     29.622334}, {-91.305664, 29.622276}, {-91.30687, 29.622599}, {-91.307602,
      29.622889}, {-91.309509, 29.622515}, {-91.311195, 
     29.621986}, {-91.311226, 29.620943}, {-91.310593, 
     29.620218}, {-91.311028, 29.619667}, {-91.311661, 
     29.619061}, {-91.312569, 29.618975}, {-91.315338, 
     29.619211}, {-91.315735, 29.61985}, {-91.315933, 29.621239}, {-91.31617, 
     29.621822}, {-91.31649, 29.622162}, {-91.317192, 29.622162}, {-91.318695,
      29.620657}, {-91.319725, 29.620543}, {-91.320396, 
     29.620544}, {-91.320793, 29.621037}, {-91.321159, 
     29.621735}, {-91.321327, 29.622402}, {-91.321831, 29.62365}, {-91.322258,
      29.62365}, {-91.324585, 29.622311}, {-91.325317, 
     29.621702}, {-91.325455, 29.621443}, {-91.324318, 
     29.620657}, {-91.323288, 29.61886}, {-91.322983, 29.617729}, {-91.322983,
      29.616684}, {-91.323685, 29.615294}, {-91.324944, 29.6141}, {-91.32605, 
     29.612188}, {-91.325951, 29.609636}, {-91.325516, 
     29.609287}, {-91.326538, 29.608202}, {-91.328285, 
     29.607727}, {-91.333176, 29.607765}, {-91.333176, 
     29.600023}, {-91.330864, 29.586178}, {-91.330566, 
     29.586132}, {-91.329964, 29.587523}, {-91.328712, 
     29.587912}, {-91.327911, 29.588522}, {-91.327255, 29.58926}, {-91.326759,
      29.590302}, {-91.326157, 29.590866}, {-91.325607, 
     29.590952}, {-91.324905, 29.590952}, {-91.3246, 29.591352}, {-91.325165, 
     29.592484}, {-91.325294, 29.592947}, {-91.325294, 
     29.593557}, {-91.325127, 29.59408}, {-91.324425, 29.594803}, {-91.324059,
      29.595411}, {-91.32399, 29.597383}, {-91.323456, 
     29.598339}, {-91.321617, 29.599524}, {-91.321442, 
     29.601227}, {-91.321335, 29.601576}, {-91.321037, 
     29.601952}, {-91.321136, 29.602591}, {-91.321068, 29.60288}, {-91.32077, 
     29.602327}, {-91.319969, 29.601776}, {-91.318535, 
     29.601425}, {-91.318733, 29.601311}, {-91.320541, 
     29.601313}, {-91.321106, 29.601025}, {-91.321136, 29.59972}, {-91.32074, 
     29.599459}, {-91.321442, 29.59911}, {-91.323044, 29.597925}, {-91.323479,
      29.59688}, {-91.323479, 29.595402}, {-91.324684, 
     29.593636}, {-91.324684, 29.592445}, {-91.324135, 29.59177}, {-91.324036,
      29.591249}, {-91.324272, 29.590755}, {-91.324234, 
     29.590553}, {-91.323166, 29.590231}, {-91.321632, 
     29.590954}, {-91.321129, 29.591042}, {-91.319633, 
     29.591068}, {-91.319031, 29.591154}, {-91.317047, 
     29.593519}, {-91.315674, 29.594416}, {-91.313972, 
     29.595226}, {-91.312202, 29.595484}, {-91.31057, 29.595425}, {-91.310089,
      29.595125}, {-91.310051, 29.594807}, {-91.313423, 
     29.59481}, {-91.314964, 29.594234}, {-91.316299, 29.59354}, {-91.317902, 
     29.591803}, {-91.318588, 29.590693}, {-91.319153, 
     29.590578}, {-91.321922, 29.590525}, {-91.322189, 
     29.589888}, {-91.322693, 29.589773}, {-91.323524, 
     29.589773}, {-91.324532, 29.590153}, {-91.32518, 29.590492}, {-91.325783,
      29.590494}, {-91.326553, 29.590002}, {-91.327049, 
     29.588785}, {-91.327621, 29.587946}, {-91.328354, 29.58754}, {-91.329323,
      29.587166}, {-91.329659, 29.586731}, {-91.32959, 
     29.586529}, {-91.328255, 29.586206}, {-91.327187, 29.58577}, {-91.326187,
      29.584927}, {-91.325653, 29.584343}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.419991, 29.588165}, {-91.418533, 29.588604}, {-91.418015, 
     29.591213}, {-91.417633, 29.59207}, {-91.416893, 29.593258}, {-91.416893,
      29.593588}, {-91.416222, 29.594368}, {-91.41629, 29.59499}, {-91.41571, 
     29.596754}, {-91.414993, 29.598507}, {-91.414566, 
     29.599148}, {-91.414497, 29.599558}, {-91.414589, 
     29.600044}, {-91.415321, 29.600019}, {-91.416214, 29.599512}, {-91.41745,
      29.598093}, {-91.417473, 29.598366}, {-91.41626, 
     29.599844}, {-91.415474, 29.600447}, {-91.414017, 
     29.602373}, {-91.413727, 29.602684}, {-91.413368, 
     29.602896}, {-91.413116, 29.603598}, {-91.412285, 
     29.604511}, {-91.412239, 29.605194}, {-91.411514, 29.60643}, {-91.411446,
      29.606958}, {-91.410835, 29.608088}, {-91.410637, 
     29.608614}, {-91.410278, 29.610334}, {-91.41066, 29.610529}, {-91.41256, 
     29.610804}, {-91.414017, 29.610826}, {-91.414314, 
     29.610651}, {-91.414719, 29.610069}, {-91.41494, 29.609386}, {-91.414764,
      29.608978}, {-91.414429, 29.608704}, {-91.414337, 
     29.608353}, {-91.414536, 29.607849}, {-91.415077, 29.607653}, {-91.41584,
      29.607206}, {-91.416, 29.606739}, {-91.416046, 29.606253}, {-91.415886, 
     29.605921}, {-91.415413, 29.605648}, {-91.414902, 
     29.605587}, {-91.414764, 29.605452}, {-91.41539, 29.604868}, {-91.416046,
      29.604694}, {-91.416832, 29.60413}, {-91.417244, 29.602896}, {-91.41774,
      29.602488}, {-91.418793, 29.601379}, {-91.419533, 
     29.600407}, {-91.420052, 29.59951}, {-91.41996, 29.598635}, {-91.420265, 
     29.596367}, {-91.420174, 29.595703}, {-91.419212, 
     29.593599}, {-91.419334, 29.59326}, {-91.419853, 29.5933}, {-91.420006, 
     29.593029}, {-91.419624, 29.592503}, {-91.419518, 29.59211}, {-91.419518,
      29.591099}, {-91.419968, 29.589111}, {-91.420082, 
     29.58839}, {-91.419991, 29.588165}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.834763, 29.61257}, {-91.835602, 29.613253}, {-91.835915, 
     29.613901}, {-91.836937, 29.614561}, {-91.837578, 29.61529}, {-91.838715,
      29.615984}, {-91.839607, 29.616905}, {-91.840874, 
     29.618755}, {-91.841202, 29.619856}, {-91.841225, 29.62146}, {-91.840843,
      29.623028}, {-91.83947, 29.624386}, {-91.839432, 
     29.625696}, {-91.839645, 29.62606}, {-91.840752, 29.626772}, {-91.840759,
      29.626925}, {-91.841042, 29.627172}, {-91.841248, 
     29.628344}, {-91.841614, 29.628662}, {-91.842461, 29.628838}, {-91.84288,
      29.628836}, {-91.8433, 29.629017}, {-91.844566, 29.629007}, {-91.845619,
      29.62923}, {-91.845825, 29.629135}, {-91.846458, 
     29.629086}, {-91.846878, 29.629173}, {-91.847511, 
     29.629492}, {-91.848206, 29.630083}, {-91.848465, 
     29.630173}, {-91.848671, 29.629986}, {-91.848824, 
     29.629572}, {-91.848824, 29.629206}, {-91.847595, 
     29.627583}, {-91.847588, 29.62715}, {-91.848206, 29.625633}, {-91.848877,
      29.624939}, {-91.849869, 29.62438}, {-91.850815, 
     29.624006}, {-91.850861, 29.62318}, {-91.850487, 29.62286}, {-91.84996, 
     29.622644}, {-91.849808, 29.621994}, {-91.849464, 
     29.621737}, {-91.849014, 29.621721}, {-91.847984, 
     29.620893}, {-91.847343, 29.620657}, {-91.84668, 29.620735}, {-91.846107,
      29.620701}, {-91.845772, 29.620298}, {-91.845726, 
     29.619907}, {-91.845955, 29.619478}, {-91.845947, 
     29.619181}, {-91.845665, 29.618717}, {-91.84565, 29.616991}, {-91.845917,
      29.616299}, {-91.845924, 29.615128}, {-91.846176, 
     29.613865}, {-91.845757, 29.612583}, {-91.84552, 29.612419}, {-91.845329,
      29.612421}, {-91.845032, 29.612198}, {-91.844795, 
     29.611792}, {-91.844276, 29.611517}, {-91.844063, 
     29.611034}, {-91.843376, 29.610891}, {-91.843094, 
     29.610447}, {-91.842995, 29.609856}, {-91.842758, 29.609819}, {-91.8424, 
     29.6101}, {-91.841805, 29.610367}, {-91.841568, 29.610403}, {-91.84127, 
     29.610109}, {-91.841087, 29.60939}, {-91.840836, 29.609072}, {-91.840393,
      29.608801}, {-91.839653, 29.608978}, {-91.839394, 
     29.608763}, {-91.838974, 29.608765}, {-91.838509, 
     29.608952}, {-91.838089, 29.609001}, {-91.837509, 
     29.608959}, {-91.836716, 29.608368}, {-91.836288, 
     29.608372}, {-91.835869, 29.608236}, {-91.835602, 
     29.607916}, {-91.835495, 29.607552}, {-91.835907, 
     29.606768}, {-91.835953, 29.606216}, {-91.836212, 
     29.605846}, {-91.836304, 29.604837}, {-91.836929, 
     29.604555}, {-91.837341, 29.603821}, {-91.837555, 
     29.603636}, {-91.838181, 29.603401}, {-91.838844, 
     29.603342}, {-91.841278, 29.604403}, {-91.8414, 29.60471}, {-91.841362, 
     29.60581}, {-91.840385, 29.606031}, {-91.839737, 29.606602}, {-91.839584,
      29.60697}, {-91.839859, 29.607887}, {-91.840019, 
     29.608021}, {-91.840439, 29.608065}, {-91.840813, 
     29.608248}, {-91.841026, 29.608612}, {-91.841393, 
     29.608839}, {-91.841393, 29.609898}, {-91.841774, 29.610153}, {-91.84243,
      29.609631}, {-91.843048, 29.609587}, {-91.8433, 29.609715}, {-91.843414,
      29.61005}, {-91.843414, 29.610422}, {-91.844467, 29.610935}, {-91.84449,
      29.611252}, {-91.844582, 29.611401}, {-91.844917, 
     29.611557}, {-91.845329, 29.611641}, {-91.845352, 
     29.611902}, {-91.845802, 29.611935}, {-91.846123, 
     29.612139}, {-91.846298, 29.61273}, {-91.846581, 29.613081}, {-91.846474,
      29.614609}, {-91.846306, 29.615128}, {-91.846588, 
     29.615425}, {-91.84697, 29.61557}, {-91.847237, 29.616051}, {-91.847153, 
     29.616302}, {-91.846725, 29.616396}, {-91.846497, 
     29.616547}, {-91.846367, 29.616808}, {-91.846306, 
     29.618464}, {-91.846924, 29.61883}, {-91.847084, 29.619074}, {-91.846985,
      29.619484}, {-91.847008, 29.61978}, {-91.847672, 
     29.620222}, {-91.848907, 29.620195}, {-91.84919, 29.620564}, {-91.849113,
      29.621363}, {-91.849304, 29.621473}, {-91.849663, 
     29.621229}, {-91.850006, 29.621468}, {-91.85006, 29.622231}, {-91.851326,
      29.62302}, {-91.851448, 29.62356}, {-91.851387, 29.624266}, {-91.851501,
      29.624544}, {-91.851799, 29.624708}, {-91.852165, 
     29.624689}, {-91.852715, 29.624331}, {-91.856224, 
     29.624176}, {-91.857765, 29.624296}, {-91.85907, 29.624603}, {-91.859734,
      29.624895}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.250648, 29.586981}, {-91.250267, 29.587099}, {-91.249466, 
     29.587097}, {-91.249054, 29.587431}, {-91.244637, 
     29.587452}, {-91.242165, 29.587934}, {-91.240112, 
     29.588202}, {-91.239029, 29.5882}, {-91.238823, 29.586687}, {-91.238861, 
     29.586296}, {-91.240463, 29.585966}, {-91.241264, 
     29.585423}, {-91.241295, 29.584427}, {-91.238831, 
     29.584393}, {-91.238342, 29.584454}, {-91.238098, 
     29.583727}, {-91.238098, 29.582911}, {-91.23848, 29.582306}, {-91.24057, 
     29.581827}, {-91.24144, 29.582342}, {-91.241783, 29.583096}, {-91.241959,
      29.583218}, {-91.242233, 29.582916}, {-91.242409, 
     29.581799}, {-91.242722, 29.581528}, {-91.246758, 
     29.581079}, {-91.247284, 29.580839}, {-91.247559, 
     29.580627}, {-91.247597, 29.580265}, {-91.247147, 
     29.580114}, {-91.246864, 29.580538}, {-91.246063, 29.580748}, {-91.24057,
      29.581463}, {-91.237717, 29.58164}, {-91.237228, 
     29.578619}, {-91.237274, 29.57844}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.501076, 29.592953}, {-91.501099, 29.58955}, {-91.500992, 
     29.589405}, {-91.498993, 29.589499}, {-91.497574, 
     29.589737}, {-91.497299, 29.59017}, {-91.497238, 29.591232}, {-91.496994,
      29.592775}, {-91.497131, 29.59333}, {-91.498436, 
     29.593426}, {-91.500931, 29.593407}, {-91.501076, 29.592953}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.501923, 29.593231}, {-91.501709, 29.593023}, {-91.501518, 
     29.592663}, {-91.501572, 29.58938}, {-91.50235, 29.589287}, {-91.503906, 
     29.589289}, {-91.505013, 29.589169}, {-91.505646, 
     29.589848}, {-91.506393, 29.590185}, {-91.506592, 
     29.590548}, {-91.506592, 29.591463}, {-91.506058, 
     29.592669}, {-91.506004, 29.593271}, {-91.501923, 29.593231}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.891998, 29.609938}, {-91.891579, 29.609873}, {-91.891411, 
     29.609583}, {-91.891418, 29.608429}, {-91.891106, 
     29.607832}, {-91.890259, 29.606863}, {-91.889473, 
     29.606329}, {-91.889198, 29.605701}, {-91.889191, 
     29.604988}, {-91.888985, 29.604391}, {-91.889114, 
     29.604376}, {-91.889404, 29.604738}, {-91.890564, 
     29.605648}, {-91.891121, 29.605936}, {-91.891541, 
     29.606329}, {-91.891815, 29.606792}, {-91.892006, 
     29.607594}, {-91.892014, 29.60832}, {-91.891907, 29.608892}, {-91.892075,
      29.60943}, {-91.892082, 29.609797}, {-91.891998, 29.609938}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.241646, 29.577541}, {-91.242935, 29.577538}, {-91.244118, 
     29.578325}, {-91.244537, 29.579203}, {-91.244987, 
     29.579687}, {-91.245193, 29.580292}, {-91.245789, 
     29.580292}, {-91.246346, 29.57984}, {-91.24707, 29.578846}, {-91.248711, 
     29.578394}, {-91.249199, 29.578636}, {-91.25045, 29.580301}, {-91.250687,
      29.581026}, {-91.250969, 29.581388}, {-91.250832, 
     29.582417}, {-91.249992, 29.583593}, {-91.249542, 
     29.583502}, {-91.249298, 29.583261}, {-91.248878, 29.5832}, {-91.248322, 
     29.583469}, {-91.248253, 29.584076}, {-91.249054, 
     29.585768}, {-91.249054, 29.586462}, {-91.249367, 
     29.586617}, {-91.249748, 29.586254}, {-91.249992, 
     29.585678}, {-91.250511, 29.585228}, {-91.250793, 
     29.585407}, {-91.250862, 29.586618}, {-91.250648, 29.586981}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.248367, 29.663353}, {-92.24897, 29.657475}, {-92.24913, 
     29.656672}, {-92.24942, 29.655588}, {-92.250229, 29.654955}, {-92.250816,
      29.654844}, {-92.253052, 29.655128}, {-92.254852, 
     29.655224}, {-92.258766, 29.655666}, {-92.258965, 
     29.655516}, {-92.259682, 29.653349}, {-92.254768, 29.65189}, {-92.254929,
      29.651281}, {-92.256142, 29.651575}, {-92.256149, 
     29.651876}, {-92.259827, 29.652887}, {-92.264046, 
     29.641443}, {-92.264114, 29.640942}, {-92.258171, 
     29.638456}, {-92.256203, 29.637756}, {-92.255638, 
     29.637758}, {-92.255157, 29.637329}, {-92.25528, 29.63694}, {-92.263985, 
     29.640486}, {-92.264252, 29.640524}, {-92.267494, 29.631832}, {-92.26741,
      29.631334}, {-92.266052, 29.631323}, {-92.265678, 
     29.630959}, {-92.264885, 29.631332}, {-92.264336, 
     29.630602}, {-92.263443, 29.630522}, {-92.263443, 
     29.630198}, {-92.263901, 29.629351}, {-92.263885, 
     29.628355}, {-92.264435, 29.628349}, {-92.264656, 
     29.628176}, {-92.264709, 29.628563}, {-92.264641, 
     29.629019}, {-92.264153, 29.629822}, {-92.264153, 
     29.630211}, {-92.264526, 29.630337}, {-92.264954, 
     29.630831}, {-92.265945, 29.630823}, {-92.266319, 
     29.631081}, {-92.267532, 29.63092}, {-92.267822, 29.6304}, {-92.269119, 
     29.627258}, {-92.269043, 29.62706}, {-92.268341, 29.626568}, {-92.267914,
      29.625792}, {-92.267815, 29.625381}, {-92.267487, 
     29.625061}, {-92.26738, 29.62463}, {-92.266884, 29.624222}, {-92.26651, 
     29.624075}, {-92.266678, 29.623577}, {-92.267021, 
     29.623335}, {-92.267197, 29.623333}, {-92.267372, 
     29.623442}, {-92.267403, 29.624046}, {-92.268028, 
     29.625078}, {-92.269257, 29.626041}, {-92.269798, 29.625673}, {-92.27063,
      29.624823}, {-92.271919, 29.622868}, {-92.271217, 
     29.622461}, {-92.268166, 29.621426}, {-92.257416, 29.617025}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.346642, 29.593813}, {-91.349022, 29.581842}, {-91.347786, 
     29.58153}, {-91.345573, 29.580677}, {-91.344727, 29.580536}, {-91.34362, 
     29.580503}, {-91.342834, 29.580759}, {-91.341568, 
     29.582029}, {-91.340065, 29.584688}, {-91.338303, 
     29.585932}, {-91.337227, 29.586411}, {-91.337135, 
     29.586693}, {-91.338203, 29.588621}, {-91.33876, 29.590149}, {-91.338722,
      29.591591}, {-91.337517, 29.593712}, {-91.337387, 
     29.594334}, {-91.337807, 29.594362}, {-91.338692, 29.59428}, {-91.339241,
      29.594395}, {-91.339638, 29.594027}, {-91.339638, 
     29.592613}, {-91.340157, 29.591312}, {-91.341202, 29.590097}, {-91.34185,
      29.589474}, {-91.342896, 29.589191}, {-91.343773, 
     29.589195}, {-91.344521, 29.589535}, {-91.345177, 
     29.590242}, {-91.345497, 29.591715}, {-91.346413, 
     29.593584}, {-91.346642, 29.593813}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.175774, 29.5975}, {-91.178734, 29.598137}, {-91.180695, 
     29.598253}, {-91.183495, 29.598093}, {-91.185913, 
     29.597815}, {-91.188263, 29.59725}, {-91.190552, 29.596289}, {-91.193504,
      29.594305}, {-91.195274, 29.592657}, {-91.196587, 
     29.590609}, {-91.197968, 29.587933}, {-91.19883, 29.585255}, {-91.199432,
      29.582632}, {-91.202225, 29.572893}, {-91.202499, 29.572214}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.688438, 29.62722}, {-92.688599, 29.627352}, {-92.688622, 
     29.628819}, {-92.688744, 29.629141}, {-92.688744, 
     29.629679}, {-92.688866, 29.629679}, {-92.688843, 
     29.630392}, {-92.688568, 29.630951}, {-92.68824, 29.631252}, {-92.688248,
      29.631777}, {-92.68898, 29.63245}, {-92.689476, 29.632553}, {-92.689743,
      29.632807}, {-92.689812, 29.633608}, {-92.689903, 
     29.633652}, {-92.69014, 29.634363}, {-92.69136, 29.636419}, {-92.691704, 
     29.637297}, {-92.691704, 29.63793}, {-92.69249, 29.639181}, {-92.692787, 
     29.639896}, {-92.692909, 29.641436}, {-92.693665, 29.64238}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.688438, 29.62722}, {-92.688416, 29.627205}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.41748, 29.580086}, {-91.416939, 29.580761}, {-91.416481, 
     29.582005}, {-91.416313, 29.583279}, {-91.415733, 
     29.584295}, {-91.415146, 29.585115}, {-91.413933, 
     29.587801}, {-91.413612, 29.588877}, {-91.413544, 
     29.589584}, {-91.413742, 29.591057}, {-91.414291, 
     29.591057}, {-91.414818, 29.589756}, {-91.414818, 
     29.588312}, {-91.415565, 29.586784}, {-91.415596, 
     29.586021}, {-91.416054, 29.585371}, {-91.416512, 29.58424}, {-91.41713, 
     29.581696}, {-91.417397, 29.580959}, {-91.417686, 29.580477}, {-91.41748,
      29.580086}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.766403, 29.670635}, {-92.765778, 29.67042}, {-92.766518, 
     29.665701}, {-92.76712, 29.660843}, {-92.768936, 29.648344}, {-92.769905,
      29.648397}, {-92.772751, 29.648899}, {-92.774857, 
     29.649134}, {-92.775688, 29.649345}, {-92.776291, 29.64938}, {-92.778152,
      29.649725}, {-92.778168, 29.650835}, {-92.779976, 
     29.652987}, {-92.781349, 29.654314}, {-92.782425, 
     29.654842}, {-92.782799, 29.654842}, {-92.783394, 29.65501}, {-92.784279,
      29.656151}, {-92.784843, 29.656681}, {-92.785431, 
     29.657503}, {-92.785255, 29.656471}, {-92.784973, 29.65605}, {-92.784538,
      29.655851}, {-92.784363, 29.655661}, {-92.783745, 
     29.654774}, {-92.783432, 29.654476}, {-92.782654, 
     29.653013}, {-92.781532, 29.652132}, {-92.779884, 
     29.651415}, {-92.778664, 29.650585}, {-92.778725, 
     29.650166}, {-92.779503, 29.650167}, {-92.780159, 
     29.649414}, {-92.780632, 29.648193}, {-92.782532, 
     29.646502}, {-92.783806, 29.644844}, {-92.784538, 29.64407}, {-92.78495, 
     29.643179}, {-92.785469, 29.641512}, {-92.784958, 
     29.640684}, {-92.784698, 29.639862}, {-92.783195, 
     29.638985}, {-92.780212, 29.637623}, {-92.777519, 
     29.636734}, {-92.775818, 29.636745}, {-92.774277, 29.63694}, {-92.773392,
      29.63727}, {-92.772827, 29.63798}, {-92.772499, 29.638203}, {-92.771675,
      29.639603}, {-92.771263, 29.640995}, {-92.771286, 
     29.644026}, {-92.771622, 29.644657}, {-92.771667, 29.64501}, {-92.771362,
      29.644897}, {-92.770775, 29.643709}, {-92.770096, 
     29.643181}, {-92.769653, 29.642681}, {-92.769577, 
     29.642054}, {-92.769707, 29.641556}, {-92.769135, 
     29.639935}, {-92.768303, 29.63829}, {-92.768318, 29.638134}, {-92.766838,
      29.636913}, {-92.766724, 29.63619}, {-92.766724, 29.635345}, {-92.76622,
      29.634472}, {-92.766144, 29.633959}, {-92.765762, 
     29.633089}, {-92.765297, 29.63254}, {-92.764908, 29.632387}, {-92.76313, 
     29.63097}, {-92.762817, 29.630573}, {-92.76284, 29.630211}, {-92.763176, 
     29.629921}, {-92.763779, 29.629181}, {-92.764442, 
     29.629141}, {-92.764633, 29.628473}, {-92.765045, 
     29.628244}, {-92.765747, 29.628014}, {-92.766563, 29.628199}, {-92.76725,
      29.628561}, {-92.770287, 29.629562}, {-92.774864, 
     29.631525}, {-92.779419, 29.633331}, {-92.780907, 
     29.634024}, {-92.781693, 29.634825}, {-92.782364, 
     29.634655}, {-92.782852, 29.634743}, {-92.78376, 29.635128}, {-92.786514,
      29.63645}, {-92.787956, 29.637058}, {-92.789322, 29.637768}, {-92.79081,
      29.63875}, {-92.792084, 29.639799}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.762886, 29.628597}, {-92.763115, 29.628586}, {-92.763245, 
     29.628462}, {-92.76326, 29.628075}, {-92.762924, 29.62772}, {-92.762611, 
     29.627537}, {-92.762329, 29.627512}, {-92.762222, 
     29.627712}, {-92.762238, 29.627794}, {-92.762352, 29.627836}, {-92.76239,
      29.628105}, {-92.76252, 29.628212}, {-92.76252, 29.628326}, {-92.76268, 
     29.628344}, {-92.762634, 29.628498}, {-92.762886, 29.628597}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.758675, 29.626915}, {-92.760605, 29.628122}, {-92.76181, 
     29.628765}, {-92.761818, 29.630621}, {-92.763168, 
     29.632599}, {-92.763924, 29.633429}, {-92.764046, 
     29.633471}, {-92.764725, 29.634245}, {-92.765862, 29.63504}, {-92.766273,
      29.635754}, {-92.766273, 29.636883}, {-92.766373, 
     29.637348}, {-92.766624, 29.63784}, {-92.768364, 29.639772}, {-92.768745,
      29.640795}, {-92.768921, 29.642801}, {-92.768776, 
     29.644815}, {-92.765839, 29.664764}, {-92.76545, 29.6679}, {-92.765221, 
     29.668705}, {-92.763428, 29.668486}, {-92.763184, 
     29.668396}, {-92.760139, 29.667961}, {-92.758804, 
     29.667692}, {-92.758163, 29.667658}, {-92.757629, 
     29.667494}, {-92.756882, 29.667448}, {-92.75518, 29.667194}, {-92.754097,
      29.66696}, {-92.753052, 29.666834}, {-92.752899, 
     29.666729}, {-92.749306, 29.666386}, {-92.748413, 
     29.666161}, {-92.745522, 29.665695}, {-92.74485, 29.66567}, {-92.744125, 
     29.665487}, {-92.743507, 29.665489}, {-92.742966, 
     29.665316}, {-92.742195, 29.665287}, {-92.741814, 
     29.665131}, {-92.740982, 29.665058}, {-92.740746, 
     29.664917}, {-92.739609, 29.664846}, {-92.739075, 
     29.664715}, {-92.736984, 29.664463}, {-92.735397, 
     29.664156}, {-92.735023, 29.664156}, {-92.734581, 
     29.663935}, {-92.734482, 29.663708}, {-92.734528, 
     29.663177}, {-92.734932, 29.662636}, {-92.735153, 
     29.661318}, {-92.734482, 29.661312}, {-92.734428, 
     29.661385}, {-92.734077, 29.663252}, {-92.733978, 
     29.663403}, {-92.733978, 29.663717}, {-92.73381, 29.663885}, {-92.732986,
      29.663855}, {-92.732185, 29.663668}, {-92.731506, 
     29.66362}, {-92.731476, 29.663233}, {-92.731926, 29.660221}, {-92.732231,
      29.659674}, {-92.732452, 29.658215}, {-92.732468, 
     29.657959}, {-92.732147, 29.657906}, {-92.731812, 
     29.657942}, {-92.731697, 29.658068}, {-92.731018, 
     29.663315}, {-92.730865, 29.663496}, {-92.730125, 
     29.663456}, {-92.728638, 29.663172}, {-92.728584, 29.66301}, {-92.728188,
      29.662878}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.175774, 29.5975}, {-91.177124, 29.596272}, {-91.178284, 
     29.59482}, {-91.179184, 29.59432}, {-91.180336, 29.593538}, {-91.180916, 
     29.592869}, {-91.181816, 29.592087}, {-91.182777, 
     29.591755}, {-91.183548, 29.591366}, {-91.183807, 
     29.590471}, {-91.184143, 29.587616}, {-91.184532, 
     29.587393}, {-91.185371, 29.585436}, {-91.185501, 
     29.584597}, {-91.186081, 29.584095}, {-91.187042, 
     29.583986}, {-91.190819, 29.583942}, {-91.19146, 29.583719}, {-91.192093,
      29.58215}, {-91.194252, 29.572752}, {-91.195282, 
     29.571747}, {-91.195412, 29.571186}, {-91.195419, 
     29.570066}, {-91.195854, 29.569115}, {-91.197578, 
     29.569006}, {-91.198799, 29.569235}, {-91.199501, 
     29.569851}, {-91.201729, 29.571318}, {-91.202309, 
     29.571877}, {-91.202499, 29.572214}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.714516, 29.666319}, {-92.7145, 29.665386}, {-92.714401, 
     29.665386}, {-92.714363, 29.665136}, {-92.714066, 29.664888}, {-92.71386,
      29.664837}, {-92.713165, 29.664167}, {-92.712883, 
     29.663618}, {-92.712891, 29.663265}, {-92.713127, 
     29.662867}, {-92.714203, 29.662024}, {-92.714211, 29.66106}, {-92.714012,
      29.660807}, {-92.71389, 29.660446}, {-92.713379, 
     29.659786}, {-92.712418, 29.658876}, {-92.711761, 
     29.658134}, {-92.710777, 29.657284}, {-92.710533, 29.65723}, {-92.709122,
      29.656349}, {-92.708778, 29.656027}, {-92.707939, 
     29.655455}, {-92.707611, 29.655111}, {-92.707481, 
     29.655077}, {-92.707436, 29.654926}, {-92.706749, 
     29.654295}, {-92.706116, 29.653561}, {-92.705475, 
     29.652567}, {-92.705467, 29.652369}, {-92.704498, 
     29.650616}, {-92.704109, 29.649521}, {-92.703995, 
     29.649496}, {-92.704018, 29.649269}, {-92.703888, 
     29.649227}, {-92.703468, 29.648153}, {-92.703285, 
     29.647646}, {-92.703262, 29.64732}, {-92.703133, 29.64716}, {-92.702927, 
     29.646423}, {-92.702629, 29.645945}, {-92.702538, 
     29.645916}, {-92.702393, 29.645679}, {-92.702217, 
     29.645605}, {-92.702202, 29.645472}, {-92.701889, 
     29.645195}, {-92.701691, 29.645195}, {-92.70166, 29.645098}, {-92.701088,
      29.645113}, {-92.701073, 29.645027}, {-92.700859, 
     29.645027}, {-92.700844, 29.64492}, {-92.700745, 29.64492}, {-92.700745, 
     29.644642}, {-92.700394, 29.6444}, {-92.700302, 29.644194}, {-92.699997, 
     29.644033}, {-92.699669, 29.643965}, {-92.699661, 
     29.643908}, {-92.698997, 29.643812}, {-92.698723, 
     29.643347}, {-92.698738, 29.643105}, {-92.698387, 
     29.642803}, {-92.698013, 29.642818}, {-92.697517, 
     29.642643}, {-92.697334, 29.642456}, {-92.697258, 
     29.642082}, {-92.697174, 29.642054}, {-92.697052, 
     29.641804}, {-92.696335, 29.641605}, {-92.696022, 
     29.641422}, {-92.695679, 29.641407}, {-92.694756, 
     29.641443}, {-92.694206, 29.641863}, {-92.693886, 
     29.641907}, {-92.693886, 29.641815}, {-92.693726, 29.641785}, {-92.69342,
      29.64114}, {-92.693344, 29.639776}, {-92.693237, 
     29.639439}, {-92.692802, 29.638668}, {-92.692558, 29.63839}, {-92.69236, 
     29.637945}, {-92.692093, 29.63657}, {-92.690529, 29.634069}, {-92.690308,
      29.63328}, {-92.690269, 29.632832}, {-92.689926, 
     29.632309}, {-92.689178, 29.632084}, {-92.688698, 
     29.631615}, {-92.689331, 29.630545}, {-92.689346, 
     29.629551}, {-92.689224, 29.62941}, {-92.689117, 29.629019}, {-92.689148,
      29.62785}, {-92.689339, 29.627205}, {-92.68956, 29.627127}, {-92.689651,
      29.627007}, {-92.691147, 29.626068}, {-92.691963, 
     29.625374}, {-92.692215, 29.625305}, {-92.693748, 
     29.624239}, {-92.693771, 29.624146}, {-92.694283, 
     29.624184}, {-92.694885, 29.624353}, {-92.694939, 
     29.624439}, {-92.695457, 29.624533}, {-92.697205, 
     29.625134}, {-92.698288, 29.625412}, {-92.700279, 
     29.626095}, {-92.700905, 29.626204}, {-92.701408, 
     29.626459}, {-92.704613, 29.627384}, {-92.709564, 
     29.628944}, {-92.710823, 29.629345}, {-92.710953, 29.62949}, {-92.710968,
      29.629656}, {-92.710678, 29.630077}, {-92.710098, 
     29.631834}, {-92.710045, 29.63241}, {-92.709946, 29.632494}, {-92.709831,
      29.635731}, {-92.709724, 29.635773}, {-92.709747, 
     29.636164}, {-92.709824, 29.636217}, {-92.709831, 
     29.636639}, {-92.709732, 29.636734}, {-92.70974, 29.640108}, {-92.709869,
      29.640177}, {-92.709862, 29.641615}, {-92.707993, 
     29.642347}, {-92.707947, 29.642527}, {-92.704742, 
     29.644754}, {-92.704697, 29.644945}, {-92.704544, 29.64502}, {-92.704521,
      29.645277}, {-92.704269, 29.645472}, {-92.703392, 
     29.645458}, {-92.703346, 29.645554}, {-92.703079, 
     29.645557}, {-92.702965, 29.645744}, {-92.703064, 
     29.645916}, {-92.703178, 29.645941}, {-92.703484, 
     29.645935}, {-92.703499, 29.645821}, {-92.704208, 
     29.645851}, {-92.704208, 29.645918}, {-92.704414, 
     29.645947}, {-92.704727, 29.646328}, {-92.704727, 
     29.646912}, {-92.704865, 29.647003}, {-92.704834, 
     29.647839}, {-92.704941, 29.647902}, {-92.704941, 
     29.648495}, {-92.705063, 29.648527}, {-92.705055, 
     29.649073}, {-92.705162, 29.649158}, {-92.705154, 
     29.649508}, {-92.705368, 29.649904}, {-92.705368, 
     29.650105}, {-92.705498, 29.650192}, {-92.705482, 29.6504}, {-92.706299, 
     29.650986}, {-92.706535, 29.651299}, {-92.706558, 29.65164}, {-92.707314,
      29.652895}, {-92.707481, 29.652939}, {-92.708076, 
     29.65365}, {-92.708336, 29.653755}, {-92.708473, 29.653996}, {-92.708649,
      29.654049}, {-92.708847, 29.654337}, {-92.709496, 
     29.654854}, {-92.709518, 29.655012}, {-92.709824, 
     29.655249}, {-92.709801, 29.655361}, {-92.710014, 
     29.655409}, {-92.710037, 29.655565}, {-92.710197, 
     29.655575}, {-92.710892, 29.656183}, {-92.712128, 29.656603}, {-92.71312,
      29.657021}, {-92.71312, 29.657099}, {-92.713814, 
     29.657335}, {-92.713837, 29.659502}, {-92.714241, 
     29.659555}, {-92.714256, 29.657484}, {-92.714561, 
     29.657495}, {-92.714706, 29.657669}, {-92.71508, 29.657675}, {-92.715569,
      29.65798}, {-92.716385, 29.658144}, {-92.719154, 29.65827}, {-92.720627,
      29.658766}, {-92.721115, 29.65906}, {-92.722176, 
     29.660076}, {-92.722763, 29.660511}, {-92.722984, 29.660492}, {-92.723, 
     29.660044}, {-92.722603, 29.659435}, {-92.721336, 29.658707}, {-92.71978,
      29.658104}, {-92.719681, 29.657972}, {-92.71917, 
     29.657799}, {-92.718758, 29.657543}, {-92.717705, 
     29.657475}, {-92.717697, 29.657366}, {-92.717415, 
     29.657368}, {-92.716827, 29.656904}, {-92.716904, 
     29.656681}, {-92.717239, 29.656693}, {-92.71788, 29.656878}, {-92.718231,
      29.657106}, {-92.718964, 29.65741}, {-92.719139, 
     29.657421}, {-92.719597, 29.65766}, {-92.719971, 29.657698}, {-92.720009,
      29.657776}, {-92.720184, 29.657789}, {-92.720566, 
     29.658014}, {-92.72187, 29.658432}, {-92.722328, 29.658669}, {-92.72261, 
     29.658693}, {-92.72261, 29.658772}, {-92.722755, 29.658775}, {-92.722923,
      29.658955}, {-92.723335, 29.659073}, {-92.723526, 
     29.659243}, {-92.723549, 29.659508}, {-92.723648, 
     29.659534}, {-92.723656, 29.660933}, {-92.723587, 
     29.660946}, {-92.723549, 29.661409}, {-92.723465, 29.661409}, {-92.72345,
      29.662045}, {-92.723236, 29.662256}, {-92.721603, 
     29.662149}, {-92.721054, 29.662045}, {-92.720833, 
     29.661888}, {-92.719933, 29.661594}, {-92.719215, 29.66157}, {-92.719147,
      29.662054}, {-92.719002, 29.662172}, {-92.718674, 
     29.662176}, {-92.718582, 29.662268}, {-92.718018, 
     29.662464}, {-92.716782, 29.662827}, {-92.716377, 29.66283}, {-92.716103,
      29.662983}, {-92.715561, 29.662981}, {-92.715408, 
     29.662828}, {-92.715073, 29.662815}, {-92.714928, 29.662918}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.237274, 29.57844}, {-91.237083, 29.571379}, {-91.237389, 
     29.570963}, {-91.23848, 29.570927}, {-91.241089, 29.570063}, {-91.241913,
      29.570065}, {-91.242653, 29.57033}, {-91.242523, 
     29.571274}, {-91.242821, 29.571842}, {-91.244217, 
     29.572031}, {-91.244217, 29.572371}, {-91.243042, 
     29.572371}, {-91.242691, 29.572521}, {-91.242172, 
     29.572897}, {-91.241951, 29.572519}, {-91.240913, 
     29.572443}, {-91.241043, 29.572104}, {-91.241608, 
     29.571991}, {-91.241913, 29.571424}, {-91.241653, 
     29.570667}, {-91.241127, 29.570629}, {-91.240517, 
     29.571157}, {-91.240128, 29.571913}, {-91.240044, 29.57229}, {-91.238823,
      29.574253}, {-91.238823, 29.574743}, {-91.239212, 
     29.575539}, {-91.240341, 29.576597}, {-91.241646, 29.577541}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.325653, 29.584343}, {-91.326149, 29.582691}, {-91.326782, 
     29.581966}, {-91.327553, 29.581301}, {-91.327652, 29.58075}, {-91.327156,
      29.58046}, {-91.327087, 29.579386}, {-91.327324, 29.576979}, {-91.32589,
      29.574339}, {-91.324989, 29.5737}, {-91.322655, 29.573839}, {-91.319244,
      29.574356}, {-91.315376, 29.57464}, {-91.315041, 
     29.574553}, {-91.313965, 29.574745}, {-91.312027, 
     29.575642}, {-91.310692, 29.576887}, {-91.309952, 
     29.577959}, {-91.309952, 29.579584}, {-91.310883, 29.58083}, {-91.31311, 
     29.582336}, {-91.313271, 29.58309}, {-91.313271, 29.583929}, {-91.313171,
      29.584597}, {-91.312607, 29.585293}, {-91.311707, 
     29.58593}, {-91.309235, 29.586824}, {-91.308296, 29.586851}, {-91.307228,
      29.586588}, {-91.305161, 29.586586}, {-91.303246, 
     29.58588}, {-91.302948, 29.585182}, {-91.301979, 29.584515}, {-91.301178,
      29.582916}, {-91.30088, 29.58193}, {-91.299744, 29.581406}, {-91.298813,
      29.580797}, {-91.29808, 29.579779}, {-91.29763, 29.578611}, {-91.297432,
      29.577682}, {-91.297096, 29.576899}, {-91.297096, 
     29.576233}, {-91.297569, 29.575769}, {-91.298203, 
     29.575335}, {-91.299667, 29.575251}, {-91.300606, 
     29.574961}, {-91.300606, 29.573627}, {-91.30027, 29.573481}, {-91.299568,
      29.572929}, {-91.298904, 29.572901}, {-91.298172, 
     29.572754}, {-91.297768, 29.572578}, {-91.296188, 
     29.572365}, {-91.295418, 29.572741}, {-91.294846, 
     29.573929}, {-91.294312, 29.574568}, {-91.294312, 
     29.575495}, {-91.293846, 29.575756}, {-91.293648, 
     29.576422}, {-91.293175, 29.577087}, {-91.293343, 29.57729}, {-91.294243,
      29.577698}, {-91.295479, 29.579702}, {-91.295334, 
     29.580215}, {-91.294495, 29.581808}, {-91.294197, 
     29.582533}, {-91.293594, 29.582968}, {-91.292763, 29.583286}, {-91.29129,
      29.583317}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.767746, 29.592344}, {-91.768021, 29.592358}, {-91.768188, 
     29.592003}, {-91.768517, 29.591789}, {-91.768105, 
     29.591789}, {-91.767738, 29.59193}, {-91.767746, 29.592344}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.313019, 29.574711}, {-91.312645, 29.57448}, {-91.31044, 
     29.574284}, {-91.30809, 29.573803}, {-91.306435, 29.573639}, {-91.304596,
      29.57287}, {-91.303566, 29.572548}, {-91.30265, 29.57255}, {-91.301399, 
     29.572897}, {-91.301109, 29.573694}, {-91.30114, 29.575195}, {-91.301689,
      29.57625}, {-91.30294, 29.576826}, {-91.303825, 29.577021}, {-91.305511,
      29.576927}, {-91.310219, 29.576935}, {-91.310471, 
     29.576424}, {-91.311096, 29.575691}, {-91.313019, 29.574711}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.245155, 29.571079}, {-91.244347, 29.571089}, {-91.243782, 
     29.570669}, {-91.243393, 29.569763}, {-91.243217, 
     29.569763}, {-91.242867, 29.570028}, {-91.242828, 
     29.570557}, {-91.242958, 29.571388}, {-91.243607, 29.57188}, {-91.244781,
      29.571768}, {-91.245216, 29.571316}, {-91.245155, 29.571079}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.463013, 29.595551}, {-91.46492, 29.592974}, {-91.462891, 
     29.59165}, {-91.4627, 29.591166}, {-91.462799, 29.590664}, {-91.463211, 
     29.590286}, {-91.463501, 29.589785}, {-91.463501, 
     29.589237}, {-91.463211, 29.588839}, {-91.462486, 29.588335}, {-91.46022,
      29.587574}, {-91.458672, 29.586586}, {-91.458282, 
     29.585747}, {-91.458382, 29.583439}, {-91.458092, 
     29.582726}, {-91.457512, 29.582264}, {-91.456863, 29.58264}, {-91.456741,
      29.583668}, {-91.456741, 29.58499}, {-91.456261, 
     29.586058}, {-91.455582, 29.586561}, {-91.454277, 
     29.586348}, {-91.453575, 29.586033}, {-91.452271, 29.585255}, {-91.45034,
      29.584684}, {-91.449547, 29.584726}, {-91.448532, 
     29.585205}, {-91.447639, 29.585205}, {-91.446648, 
     29.584782}, {-91.446236, 29.584091}, {-91.446045, 
     29.580816}, {-91.444237, 29.579681}, {-91.441605, 
     29.577747}, {-91.440834, 29.577536}, {-91.439796, 
     29.577534}, {-91.439148, 29.577869}, {-91.437668, 
     29.579439}, {-91.437256, 29.57967}, {-91.43663, 29.579668}, {-91.43615, 
     29.579227}, {-91.436127, 29.578199}, {-91.435883, 
     29.577108}, {-91.434242, 29.576748}, {-91.433037, 
     29.576935}, {-91.431969, 29.57748}, {-91.431419, 29.578234}, {-91.430809,
      29.57863}, {-91.430206, 29.578861}, {-91.429626, 
     29.578859}, {-91.428978, 29.578753}, {-91.430687, 29.58337}, {-91.430229,
      29.583496}, {-91.428612, 29.578794}, {-91.428154, 
     29.578459}, {-91.426735, 29.578812}, {-91.42485, 29.580425}, {-91.424583,
      29.581432}, {-91.424706, 29.5816}, {-91.425522, 29.581831}, {-91.426369,
      29.582294}, {-91.427818, 29.583639}, {-91.428299, 
     29.58448}, {-91.428436, 29.585278}, {-91.428268, 29.585527}, {-91.4282, 
     29.58452}, {-91.427475, 29.583658}, {-91.426582, 29.583029}, {-91.425957,
      29.582399}, {-91.425446, 29.582104}, {-91.425034, 
     29.582062}, {-91.42482, 29.582354}, {-91.427734, 29.591526}, {-91.427513,
      29.593645}, {-91.426979, 29.595655}, {-91.426254, 
     29.597376}, {-91.426231, 29.598444}, {-91.426323, 29.59922}, {-91.426804,
      29.599957}, {-91.427605, 29.600607}, {-91.428444, 
     29.600945}, {-91.429939, 29.601072}, {-91.431099, 
     29.601513}, {-91.431511, 29.601892}, {-91.431702, 
     29.602335}, {-91.431702, 29.604935}, {-91.431824, 
     29.605396}, {-91.432228, 29.605837}, {-91.433029, 29.60607}, {-91.433823,
      29.605944}, {-91.437737, 29.60318}, {-91.438911, 
     29.602783}, {-91.440094, 29.602869}, {-91.440987, 
     29.603394}, {-91.441521, 29.604088}, {-91.441818, 29.607954}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.241997, 29.568886}, {-91.237175, 29.56949}, {-91.236343, 
     29.569412}, {-91.236778, 29.568657}, {-91.237785, 29.568016}, {-91.23896,
      29.567905}, {-91.240349, 29.567909}, {-91.241264, 
     29.568058}, {-91.241783, 29.568552}, {-91.241997, 29.568886}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.175789, 29.598297}, {-91.178589, 29.598763}, {-91.181625, 
     29.59907}, {-91.185555, 29.598581}, {-91.188599, 29.598093}, {-91.193794,
      29.596392}, {-91.19532, 29.595289}, {-91.195961, 
     29.593966}, {-91.196915, 29.592916}, {-91.199524, 
     29.591608}, {-91.200035, 29.590998}, {-91.199913, 
     29.589836}, {-91.199158, 29.588505}, {-91.199295, 
     29.586624}, {-91.200134, 29.583416}, {-91.201866, 
     29.578108}, {-91.203735, 29.571039}, {-91.204765, 
     29.567831}, {-91.205223, 29.565895}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.408661, 29.591852}, {-91.409058, 29.592314}, {-91.409592, 
     29.592585}, {-91.409767, 29.592972}, {-91.41053, 29.593283}, {-91.411461,
      29.594135}, {-91.411682, 29.594522}, {-91.411682, 
     29.595373}, {-91.411949, 29.595839}, {-91.411728, 
     29.596264}, {-91.410881, 29.596804}, {-91.410347, 
     29.596956}, {-91.404198, 29.596987}, {-91.402107, 
     29.597641}, {-91.401085, 29.598143}, {-91.398903, 29.59988}, {-91.397583,
      29.601292}, {-91.396339, 29.602413}, {-91.395042, 
     29.602989}, {-91.393623, 29.603104}, {-91.391663, 29.60368}, {-91.39032, 
     29.604219}, {-91.389122, 29.60507}, {-91.387764, 29.606676}, {-91.386292,
      29.608219}, {-91.384911, 29.608915}, {-91.384018, 
     29.609068}, {-91.381836, 29.60891}, {-91.379211, 29.60825}, {-91.377228, 
     29.607533}, {-91.377136, 29.606722}, {-91.377586, 29.60614}, {-91.38044, 
     29.604483}, {-91.381775, 29.603363}, {-91.381859, 
     29.602436}, {-91.381775, 29.601585}, {-91.380974, 
     29.601274}, {-91.379593, 29.601273}, {-91.377678, 29.60181}, {-91.376968,
      29.601849}, {-91.376251, 29.601692}, {-91.375671, 
     29.601303}, {-91.375183, 29.600452}, {-91.375099, 
     29.598131}, {-91.373604, 29.5968}, {-91.37191, 29.596798}, {-91.371376, 
     29.597918}, {-91.370438, 29.598843}, {-91.369331, 
     29.599382}, {-91.365143, 29.600924}, {-91.363739, 
     29.600946}, {-91.362801, 29.600826}, {-91.362091, 
     29.600401}, {-91.361465, 29.600206}, {-91.360573, 29.600475}, {-91.36013,
      29.601212}, {-91.359863, 29.601944}, {-91.359772, 
     29.60264}, {-91.359596, 29.602909}, {-91.358749, 29.602987}, {-91.356918,
      29.603525}, {-91.355827, 29.603664}, {-91.354492, 
     29.604088}, {-91.352753, 29.604973}, {-91.351509, 
     29.605783}, {-91.350441, 29.605974}, {-91.350037, 
     29.605896}, {-91.349739, 29.605322}, {-91.349457, 
     29.603945}, {-91.349663, 29.602915}, {-91.351089, 
     29.600054}, {-91.351089, 29.598404}, {-91.350716, 
     29.597801}, {-91.348854, 29.596043}, {-91.348198, 29.594986}, {-91.34729,
      29.594381}, {-91.349052, 29.584248}, {-91.349716, 29.581429}, {-91.3507,
      29.581045}, {-91.350998, 29.580656}, {-91.351357, 
     29.580349}, {-91.35186, 29.580118}, {-91.353073, 29.580118}, {-91.35376, 
     29.580223}, {-91.354408, 29.580225}, {-91.356239, 
     29.579828}, {-91.357452, 29.579239}, {-91.358879, 29.577848}, {-91.36203,
      29.574038}, {-91.363441, 29.572969}, {-91.365372, 
     29.572741}, {-91.366646, 29.572742}, {-91.367775, 
     29.573235}, {-91.369629, 29.574646}, {-91.370636, 
     29.575834}, {-91.370842, 29.576427}, {-91.371017, 
     29.577484}, {-91.370399, 29.577612}, {-91.369774, 29.57818}, {-91.368942,
      29.578358}, {-91.368584, 29.578669}, {-91.366806, 
     29.579567}, {-91.366371, 29.579916}, {-91.366371, 
     29.581593}, {-91.365746, 29.582186}, {-91.365746, 
     29.584044}, {-91.366013, 29.584276}, {-91.365807, 29.585566}, {-91.36515,
      29.585794}, {-91.364761, 29.58613}, {-91.363411, 
     29.586143}, {-91.361366, 29.585623}, {-91.360596, 29.58552}, {-91.359528,
      29.585543}, {-91.358902, 29.585854}, {-91.357666, 
     29.587233}, {-91.357872, 29.587387}, {-91.358322, 
     29.587053}, {-91.359032, 29.586332}, {-91.359566, 29.585997}, {-91.36129,
      29.585951}, {-91.363014, 29.586519}, {-91.363663, 
     29.586622}, {-91.364288, 29.586624}, {-91.3647, 29.586393}, {-91.3657, 
     29.586153}, {-91.366142, 29.58592}, {-91.366821, 29.585947}, {-91.367302,
      29.586206}, {-91.367805, 29.586079}, {-91.368607, 
     29.585718}, {-91.369377, 29.585901}, {-91.370888, 
     29.588198}, {-91.371376, 29.58909}, {-91.374611, 29.590925}, {-91.375801,
      29.591702}, {-91.376427, 29.591908}, {-91.377312, 
     29.592039}, {-91.378578, 29.592674}, {-91.379463, 
     29.592754}, {-91.380211, 29.59322}, {-91.380745, 29.593863}, {-91.381332,
      29.5942}, {-91.381783, 29.594305}, {-91.382317, 29.593996}, {-91.382584,
      29.593739}, {-91.382935, 29.593712}, {-91.383072, 
     29.59293}, {-91.383072, 29.591925}, {-91.382835, 29.591461}, {-91.38266, 
     29.590658}, {-91.38269, 29.590197}, {-91.383072, 29.589964}, {-91.383636,
      29.589966}, {-91.384262, 29.590122}, {-91.385178, 
     29.590792}, {-91.387344, 29.591543}, {-91.388237, 
     29.591494}, {-91.389275, 29.591158}, {-91.389915, 
     29.590658}, {-91.390419, 29.589785}, {-91.390747, 
     29.588882}, {-91.390747, 29.587696}, {-91.390396, 
     29.586637}, {-91.390305, 29.584963}, {-91.390541, 
     29.584164}, {-91.391296, 29.583277}, {-91.392044, 
     29.582865}, {-91.392578, 29.58284}, {-91.393173, 29.582996}, {-91.394539,
      29.583824}, {-91.396286, 29.585194}, {-91.397011, 
     29.585545}, {-91.398346, 29.585546}, {-91.399384, 29.58511}, {-91.400398,
      29.584312}, {-91.402145, 29.584393}, {-91.403999, 
     29.585339}, {-91.405006, 29.586424}, {-91.405426, 
     29.587584}, {-91.406021, 29.590061}, {-91.406013, 29.59037}, {-91.404709,
      29.590368}, {-91.404709, 29.590754}, {-91.406151, 
     29.590876}, {-91.406448, 29.591106}, {-91.40757, 29.591316}, {-91.408081,
      29.591496}, {-91.408554, 29.59173}, {-91.408661, 29.591852}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.655121, 29.619822}, {-92.655449, 29.619822}, {-92.655701, 
     29.620087}, {-92.655853, 29.620548}, {-92.655739, 
     29.620705}, {-92.655479, 29.620682}, {-92.655342, 
     29.620594}, {-92.655037, 29.620031}, {-92.655121, 29.619822}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.32708, 29.570408}, {-91.330551, 29.585018}, {-91.330154, 
     29.585163}, {-91.329086, 29.585159}, {-91.326881, 
     29.584578}, {-91.326515, 29.583879}, {-91.327187, 
     29.582401}, {-91.328255, 29.581013}, {-91.328423, 
     29.580053}, {-91.328186, 29.579473}, {-91.328125, 29.577358}, {-91.32782,
      29.576836}, {-91.327789, 29.57605}, {-91.327255, 
     29.575617}, {-91.326591, 29.57428}, {-91.326256, 29.573294}, {-91.325859,
      29.571522}, {-91.32708, 29.570408}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.654526, 29.618332}, {-92.65464, 29.619051}, {-92.652969, 
     29.619102}, {-92.652855, 29.619301}, {-92.652008, 29.619303}, {-92.65181,
      29.619551}, {-92.65184, 29.620195}, {-92.652748, 
     29.620914}, {-92.653656, 29.620937}, {-92.654053, 29.620739}, {-92.65448,
      29.620739}, {-92.655128, 29.620913}, {-92.655525, 
     29.620911}, {-92.656204, 29.621489}, {-92.65567, 29.623426}, {-92.655815,
      29.624044}, {-92.656868, 29.625757}, {-92.657158, 
     29.627096}, {-92.657211, 29.62842}, {-92.657356, 29.628643}, {-92.658386,
      29.632166}, {-92.658394, 29.633009}, {-92.658531, 
     29.633007}, {-92.658653, 29.633801}, {-92.659332, 
     29.636141}, {-92.659348, 29.639963}, {-92.659042, 29.643089}, {-92.65976,
      29.645477}, {-92.65979, 29.645975}, {-92.658913, 
     29.646793}, {-92.657692, 29.646992}, {-92.657494, 29.64744}, {-92.657333,
      29.648508}, {-92.656677, 29.649078}, {-92.656654, 
     29.650072}, {-92.655884, 29.650379}, {-92.655769, 
     29.650553}, {-92.655769, 29.650776}, {-92.655663, 29.65085}, {-92.655914,
      29.651272}, {-92.655914, 29.65147}, {-92.656456, 
     29.651445}, {-92.656609, 29.651299}, {-92.656494, 
     29.651188}, {-92.656494, 29.651001}, {-92.656113, 
     29.651024}, {-92.655975, 29.65089}, {-92.656013, 29.650749}, {-92.657104,
      29.649965}, {-92.657127, 29.649105}, {-92.657532, 
     29.648863}, {-92.657654, 29.64842}, {-92.657715, 29.64842}, {-92.657753, 
     29.648077}, {-92.657845, 29.648045}, {-92.65786, 29.647453}, {-92.658051,
      29.647276}, {-92.65873, 29.647276}, {-92.658905, 
     29.647131}, {-92.659798, 29.646725}, {-92.660858, 
     29.646711}, {-92.661293, 29.646835}, {-92.663849, 
     29.646875}, {-92.664917, 29.647783}, {-92.664856, 
     29.647905}, {-92.665489, 29.648796}, {-92.66568, 29.649204}, {-92.665619,
      29.649733}, {-92.66597, 29.650564}, {-92.66626, 29.651699}, {-92.667229,
      29.654398}, {-92.668594, 29.655462}, {-92.669128, 
     29.655611}, {-92.671173, 29.655659}, {-92.671707, 29.65608}, {-92.671776,
      29.658632}, {-92.671562, 29.658741}, {-92.671562, 
     29.658915}, {-92.670975, 29.659561}, {-92.670807, 
     29.660429}, {-92.670639, 29.660603}, {-92.67041, 29.661074}, {-92.669075,
      29.662132}, {-92.668983, 29.66238}, {-92.669479, 29.66256}, {-92.66964, 
     29.662748}, {-92.669945, 29.662895}, {-92.670052, 
     29.662914}, {-92.670052, 29.661955}, {-92.670464, 29.66139}, {-92.670654,
      29.661343}, {-92.671089, 29.66086}, {-92.67144, 29.659571}, {-92.671852,
      29.659075}, {-92.672211, 29.659044}, {-92.672264, 
     29.657524}, {-92.67215, 29.657503}, {-92.67215, 29.656412}, {-92.672676, 
     29.65641}, {-92.672951, 29.656544}, {-92.673836, 29.656563}, {-92.674248,
      29.656187}, {-92.673744, 29.655848}, {-92.672798, 
     29.654856}, {-92.670883, 29.653952}, {-92.669167, 29.653452}, {-92.6679, 
     29.65288}, {-92.666862, 29.651962}, {-92.666733, 29.651686}, {-92.666756,
      29.651411}, {-92.666687, 29.651411}, {-92.666664, 
     29.649439}, {-92.66658, 29.649149}, {-92.666222, 29.649216}, {-92.666031,
      29.649017}, {-92.665993, 29.648586}, {-92.665474, 
     29.647745}, {-92.66523, 29.647512}, {-92.664452, 29.645828}, {-92.66407, 
     29.645298}, {-92.663643, 29.643408}, {-92.663773, 
     29.642647}, {-92.663712, 29.641737}, {-92.662514, 
     29.640497}, {-92.661842, 29.640078}, {-92.660728, 
     29.639715}, {-92.660255, 29.639467}, {-92.65995, 29.638626}, {-92.659981,
      29.637268}, {-92.659889, 29.63722}, {-92.659897, 
     29.635746}, {-92.659088, 29.633245}, {-92.658936, 
     29.631954}, {-92.657799, 29.628473}, {-92.657631, 29.62759}, {-92.657654,
      29.627062}, {-92.657516, 29.626516}, {-92.657555, 
     29.626219}, {-92.657227, 29.625359}, {-92.656944, 
     29.625126}, {-92.656868, 29.624748}, {-92.656349, 
     29.624029}, {-92.656326, 29.62365}, {-92.656136, 29.623419}, {-92.656265,
      29.622757}, {-92.656548, 29.622244}, {-92.656662, 
     29.621847}, {-92.656677, 29.621067}, {-92.655975, 
     29.620075}, {-92.655403, 29.619564}, {-92.655258, 29.619028}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.236649, 29.567852}, {-91.237045, 29.565598}, {-91.237305, 
     29.565182}, {-91.237526, 29.565372}, {-91.237518, 
     29.567488}, {-91.237389, 29.567904}, {-91.236649, 29.567852}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.729317, 29.620346}, {-92.730057, 29.620941}, {-92.73188, 
     29.622646}, {-92.733521, 29.624281}, {-92.734901, 
     29.625338}, {-92.736687, 29.626892}, {-92.737694, 
     29.627426}, {-92.739296, 29.627972}, {-92.74115, 29.627956}, {-92.742889,
      29.627649}, {-92.744698, 29.627249}, {-92.74543, 
     29.626965}, {-92.746033, 29.626846}, {-92.746071, 
     29.626776}, {-92.746407, 29.626741}, {-92.75013, 29.625772}, {-92.751038,
      29.625673}, {-92.752853, 29.62528}, {-92.754707, 
     29.624647}, {-92.755127, 29.624722}, {-92.755325, 
     29.624928}, {-92.756142, 29.625431}, {-92.757065, 
     29.625896}, {-92.757225, 29.626081}, {-92.757515, 
     29.626152}, {-92.758492, 29.626715}, {-92.758675, 29.626915}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.724487, 29.6453}, {-92.725662, 29.643797}, {-92.726227, 
     29.643295}, {-92.727211, 29.642017}, {-92.727646, 
     29.641579}, {-92.727936, 29.64156}, {-92.728058, 29.641483}, {-92.728539,
      29.640808}, {-92.728355, 29.640495}, {-92.728081, 
     29.640509}, {-92.727928, 29.640614}, {-92.723412, 
     29.645533}, {-92.723244, 29.645531}, {-92.722473, 
     29.644732}, {-92.722473, 29.644634}, {-92.72229, 29.644508}, {-92.721848,
      29.643724}, {-92.721886, 29.643238}, {-92.722054, 
     29.643024}, {-92.722496, 29.641939}, {-92.722885, 
     29.641357}, {-92.723412, 29.640121}, {-92.723511, 
     29.640085}, {-92.723793, 29.639585}, {-92.725327, 
     29.636429}, {-92.725746, 29.6357}, {-92.725998, 29.635569}, {-92.726334, 
     29.634943}, {-92.726418, 29.634504}, {-92.726326, 29.634411}, {-92.72596,
      29.634413}, {-92.725716, 29.634724}, {-92.72551, 29.63526}, {-92.724953,
      29.636236}, {-92.724419, 29.636242}, {-92.724342, 
     29.636162}, {-92.723633, 29.63595}, {-92.723251, 29.635715}, {-92.71888, 
     29.634111}, {-92.718231, 29.63376}, {-92.718002, 29.633461}, {-92.717171,
      29.633072}, {-92.716591, 29.632912}, {-92.716347, 
     29.633152}, {-92.71624, 29.633509}, {-92.721359, 29.635626}, {-92.721489,
      29.635611}, {-92.72216, 29.635929}, {-92.723694, 
     29.636459}, {-92.724289, 29.636713}, {-92.724426, 
     29.636913}, {-92.724442, 29.637312}, {-92.721191, 29.643576}, {-92.72097,
      29.643724}, {-92.720009, 29.644049}, {-92.719612, 
     29.644424}, {-92.719795, 29.644741}, {-92.720062, 
     29.644747}, {-92.720848, 29.644337}, {-92.721382, 
     29.644339}, {-92.721748, 29.644598}, {-92.722916, 
     29.645863}, {-92.724022, 29.647259}, {-92.724083, 
     29.647635}, {-92.723961, 29.647635}, {-92.722733, 29.6464}, {-92.722488, 
     29.64624}, {-92.721992, 29.645596}, {-92.72113, 29.644899}, {-92.720581, 
     29.644899}, {-92.720268, 29.645168}, {-92.71978, 29.645168}, {-92.719292,
      29.644686}, {-92.719223, 29.644579}, {-92.719284, 
     29.644201}, {-92.719589, 29.643826}, {-92.720261, 
     29.643389}, {-92.720284, 29.643221}, {-92.719627, 
     29.642622}, {-92.719063, 29.642431}, {-92.717842, 
     29.642321}, {-92.713303, 29.641264}, {-92.712418, 
     29.641205}, {-92.710617, 29.641407}, {-92.710381, 
     29.641375}, {-92.710304, 29.641081}, {-92.710281, 29.63998}, {-92.710167,
      29.639862}, {-92.710152, 29.636797}, {-92.710243, 
     29.636612}, {-92.710243, 29.634453}, {-92.710403, 
     29.632275}, {-92.710716, 29.631012}, {-92.711342, 
     29.629591}, {-92.711723, 29.62895}, {-92.712616, 29.62796}, {-92.714157, 
     29.626595}, {-92.717377, 29.624439}, {-92.717636, 
     29.624187}, {-92.719147, 29.623463}, {-92.720161, 
     29.623255}, {-92.720573, 29.622984}, {-92.724548, 
     29.621708}, {-92.728401, 29.620619}, {-92.728996, 
     29.620316}, {-92.729317, 29.620346}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.655258, 29.619028}, {-92.655373, 29.61883}, {-92.655624, 
     29.618774}, {-92.65609, 29.618507}, {-92.657349, 29.617979}, {-92.659203,
      29.618122}, {-92.660378, 29.618341}, {-92.660599, 
     29.618319}, {-92.660583, 29.618389}, {-92.66111, 29.618435}, {-92.661102,
      29.618523}, {-92.661491, 29.618523}, {-92.66198, 
     29.618866}, {-92.662498, 29.618876}, {-92.662498, 
     29.618797}, {-92.662842, 29.618803}, {-92.662865, 29.618876}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.662865, 29.618876}, {-92.664246, 29.618881}, {-92.664246, 
     29.618946}, {-92.66465, 29.618988}, {-92.66465, 29.619047}, {-92.665947, 
     29.619072}, {-92.666069, 29.618879}, {-92.66658, 29.618849}, {-92.66658, 
     29.618717}, {-92.667053, 29.618402}, {-92.667503, 
     29.618406}, {-92.667572, 29.618296}, {-92.667755, 
     29.618238}, {-92.669601, 29.618328}, {-92.669601, 
     29.618397}, {-92.669884, 29.618408}, {-92.670288, 
     29.618578}, {-92.672752, 29.620319}, {-92.673218, 
     29.620453}, {-92.677391, 29.620972}, {-92.677444, 29.62105}, {-92.678268,
      29.621088}, {-92.678558, 29.621202}, {-92.679802, 
     29.621346}, {-92.67984, 29.621414}, {-92.681259, 29.621513}, {-92.68132, 
     29.621614}, {-92.683281, 29.621792}, {-92.6838, 29.622026}, {-92.684113, 
     29.622427}, {-92.686203, 29.624355}, {-92.687714, 
     29.627209}, {-92.688416, 29.627205}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.66172, 29.61832}, {-92.660439, 29.618027}, {-92.657692, 
     29.617731}, {-92.65715, 29.617807}, {-92.655228, 29.618528}, {-92.654922,
      29.618301}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.221283, 29.563375}, {-91.222321, 29.56356}, {-91.222969, 
     29.563848}, {-91.224449, 29.564266}, {-91.225899, 
     29.564426}, {-91.226166, 29.564894}, {-91.226067, 
     29.565746}, {-91.225082, 29.567169}, {-91.223679, 
     29.569548}, {-91.222878, 29.570452}, {-91.222374, 
     29.570606}, {-91.221725, 29.570396}, {-91.221252, 
     29.569361}, {-91.220764, 29.566845}, {-91.220779, 
     29.563789}, {-91.221283, 29.563375}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.131035, 29.624767}, {-92.131378, 29.62417}, {-92.132065, 
     29.623671}, {-92.132057, 29.623335}, {-92.131409, 
     29.622917}, {-92.130653, 29.621986}, {-92.130463, 
     29.621866}, {-92.129593, 29.621819}, {-92.129189, 
     29.621679}, {-92.128777, 29.621119}, {-92.128258, 
     29.619728}, {-92.127815, 29.619627}, {-92.127434, 29.619877}, {-92.12661,
      29.620695}, {-92.126289, 29.620766}, {-92.126022, 
     29.620558}, {-92.125732, 29.619781}, {-92.125206, 
     29.619822}, {-92.124924, 29.619928}, {-92.124939, 
     29.620848}, {-92.124512, 29.620941}, {-92.124153, 
     29.620857}, {-92.123398, 29.620914}, {-92.122902, 
     29.621147}, {-92.122406, 29.622053}, {-92.122673, 
     29.622368}, {-92.122551, 29.622616}, {-92.122147, 29.62269}, {-92.12162, 
     29.62257}, {-92.121094, 29.622149}, {-92.120659, 29.621323}, {-92.120232,
      29.621119}, {-92.118431, 29.621325}, {-92.117722, 
     29.620888}, {-92.11731, 29.620344}, {-92.116577, 29.619589}, {-92.115578,
      29.619123}, {-92.114571, 29.619024}, {-92.113937, 
     29.618853}, {-92.113556, 29.618574}, {-92.113159, 
     29.617744}, {-92.112648, 29.617414}, {-92.110374, 
     29.616386}, {-92.109047, 29.61548}, {-92.108253, 29.615072}, {-92.10762, 
     29.614939}, {-92.107201, 29.614712}, {-92.106934, 
     29.614164}, {-92.106926, 29.613798}, {-92.106285, 
     29.612701}, {-92.105225, 29.611975}, {-92.104172, 
     29.611521}, {-92.102905, 29.611532}, {-92.102272, 
     29.611351}, {-92.101425, 29.610899}, {-92.101006, 29.610903}, {-92.09996,
      29.611185}, {-92.098801, 29.611057}, {-92.098587, 
     29.610826}, {-92.098587, 29.61046}, {-92.099007, 29.609417}, {-92.098831,
      29.608624}, {-92.098747, 29.608387}, {-92.09787, 
     29.607529}, {-92.097466, 29.606752}, {-92.097595, 
     29.606522}, {-92.098801, 29.606192}, {-92.09922, 29.606419}, {-92.099487,
      29.606783}, {-92.100395, 29.607603}, {-92.100815, 
     29.607738}, {-92.101868, 29.607683}, {-92.10228, 29.607452}, {-92.103058,
      29.606482}, {-92.103477, 29.606112}, {-92.10405, 
     29.605833}, {-92.105255, 29.605547}, {-92.10672, 29.604893}, {-92.108765,
      29.603014}, {-92.109871, 29.601685}, {-92.111862, 
     29.600401}, {-92.113335, 29.599773}, {-92.1129, 29.59914}, {-92.111473, 
     29.6}, {-92.110603, 29.600006}, {-92.109772, 29.599838}, {-92.106735, 
     29.598927}, {-92.105293, 29.598602}, {-92.103996, 29.59861}, {-92.102951,
      29.598814}, {-92.10215, 29.599245}, {-92.101227, 29.599993}, {-92.1008, 
     29.601286}, {-92.100815, 29.604626}, {-92.100609, 
     29.605686}, {-92.099861, 29.605993}, {-92.09893, 29.605734}, {-92.097694,
      29.60578}, {-92.097092, 29.606155}, {-92.096657, 29.606705}, {-92.09668,
      29.607182}, {-92.098198, 29.608627}, {-92.098358, 
     29.608994}, {-92.09816, 29.609732}, {-92.0979, 29.610098}, {-92.097855, 
     29.610863}, {-92.09861, 29.61248}, {-92.098557, 29.612846}, {-92.098778, 
     29.613398}, {-92.098473, 29.614317}, {-92.098579, 29.614683}, {-92.09919,
      29.615633}, {-92.100555, 29.617239}, {-92.10183, 29.61833}, {-92.10183, 
     29.618698}, {-92.10173, 29.618883}, {-92.100464, 29.618891}, {-92.100044,
      29.618711}, {-92.095558, 29.617981}, {-92.094353, 
     29.617376}, {-92.093933, 29.617287}, {-92.093513, 
     29.617382}, {-92.092621, 29.617147}, {-92.091751, 
     29.618053}, {-92.090042, 29.619417}, {-92.08712, 29.619921}, {-92.084991,
      29.620977}, {-92.084572, 29.621302}, {-92.083199, 
     29.621862}, {-92.081902, 29.621872}, {-92.081215, 
     29.621693}, {-92.080368, 29.621332}, {-92.078682, 
     29.620886}, {-92.077263, 29.620621}, {-92.076073, 
     29.619987}, {-92.075462, 29.619762}, {-92.074303, 
     29.619539}, {-92.072624, 29.619553}, {-92.071571, 
     29.619377}, {-92.070206, 29.619387}, {-92.068619, 29.618849}, {-92.06736,
      29.618673}, {-92.066101, 29.618681}, {-92.065048, 
     29.618874}, {-92.063614, 29.618885}, {-92.061012, 
     29.620188}, {-92.059082, 29.621027}, {-92.05835, 29.621124}, {-92.057686,
      29.621063}, {-92.056038, 29.621281}, {-92.055618, 
     29.621464}, {-92.054916, 29.62199}, {-92.053658, 29.622414}, {-92.051735,
      29.622091}, {-92.050423, 29.622099}, {-92.049599, 
     29.622198}, {-92.048088, 29.622944}, {-92.047859, 
     29.622944}, {-92.047234, 29.623178}, {-92.046867, 
     29.623409}, {-92.044418, 29.625586}, {-92.044006, 
     29.625864}, {-92.043167, 29.62619}, {-92.042862, 29.627293}, {-92.04287, 
     29.627661}, {-92.042244, 29.628124}, {-92.041824, 
     29.628263}, {-92.041405, 29.628269}, {-92.041039, 29.6285}, {-92.040939, 
     29.628868}, {-92.040268, 29.629791}, {-92.039696, 
     29.630896}, {-92.039276, 29.630898}, {-92.038803, 
     29.630398}, {-92.038376, 29.630356}, {-92.037956, 
     29.630175}, {-92.037529, 29.629719}, {-92.037323, 
     29.629629}, {-92.036758, 29.629879}, {-92.036438, 
     29.630461}, {-92.036545, 29.63069}, {-92.036446, 29.631104}, {-92.036079,
      29.631243}, {-92.03492, 29.631298}, {-92.03334, 29.631218}, {-92.032242,
      29.631046}, {-92.030617, 29.630531}, {-92.029961, 
     29.629406}, {-92.029587, 29.629044}, {-92.029373, 
     29.628675}, {-92.029251, 29.627209}, {-92.028984, 
     29.626844}, {-92.028351, 29.626343}, {-92.026917, 
     29.624794}, {-92.026489, 29.624477}, {-92.025124, 
     29.623741}, {-92.024002, 29.622658}, {-92.023331, 
     29.622173}, {-92.021774, 29.621344}, {-92.020615, 
     29.620848}, {-92.020012, 29.620461}, {-92.018333, 
     29.618761}, {-92.015266, 29.617079}, {-92.014847, 
     29.616987}, {-92.012939, 29.616131}, {-92.011467, 
     29.615774}, {-92.009727, 29.615051}, {-92.008461, 
     29.615061}, {-92.008041, 29.61488}, {-92.007614, 29.614517}, {-92.007454,
      29.614197}, {-92.007561, 29.613829}, {-92.007812, 
     29.613461}, {-92.007805, 29.612726}, {-92.008118, 
     29.612356}, {-92.008537, 29.612217}, {-92.008957, 
     29.612213}, {-92.010223, 29.612755}, {-92.013016, 
     29.614525}, {-92.014557, 29.614882}, {-92.020226, 
     29.616535}, {-92.022141, 29.616522}, {-92.023582, 
     29.616356}, {-92.028145, 29.617306}, {-92.030556, 
     29.617243}, {-92.031876, 29.617462}, {-92.035027, 
     29.617577}, {-92.035919, 29.617525}, {-92.038017, 
     29.617189}, {-92.040321, 29.616436}, {-92.042053, 29.616098}, {-92.04493,
      29.61459}, {-92.047127, 29.614092}, {-92.048279, 
     29.613243}, {-92.048874, 29.61253}, {-92.04921, 29.612379}, {-92.050003, 
     29.612467}, {-92.050423, 29.61237}, {-92.051468, 29.612364}, {-92.051888,
      29.612314}, {-92.052307, 29.612127}, {-92.055016, 
     29.610445}, {-92.058342, 29.608635}, {-92.060699, 
     29.605778}, {-92.064873, 29.60281}, {-92.065956, 29.602217}, {-92.06752, 
     29.601692}, {-92.06842, 29.601133}, {-92.069458, 29.600035}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.312737, 29.605967}, {-92.313522, 29.606018}, {-92.313538, 
     29.605757}, {-92.31279, 29.605568}, {-92.312263, 29.60557}, {-92.312302, 
     29.605766}, {-92.312737, 29.605967}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.202759, 29.57132}, {-91.200974, 29.569744}, {-91.199631, 
     29.569014}, {-91.198349, 29.568506}, {-91.197327, 
     29.568447}, {-91.195984, 29.568499}, {-91.194885, 
     29.569784}, {-91.194885, 29.570679}, {-91.194626, 
     29.571295}, {-91.193985, 29.571796}, {-91.193214, 
     29.572187}, {-91.192635, 29.572241}, {-91.188667, 
     29.570997}, {-91.187965, 29.570604}, {-91.187775, 
     29.570044}, {-91.188293, 29.569317}, {-91.188293, 
     29.568588}, {-91.187721, 29.567747}, {-91.18766, 29.567188}, {-91.18811, 
     29.567076}, {-91.189201, 29.567247}, {-91.190094, 
     29.567642}, {-91.191246, 29.567869}, {-91.192207, 
     29.567871}, {-91.193237, 29.567482}, {-91.193497, 
     29.566813}, {-91.193306, 29.565971}, {-91.192795, 
     29.565187}, {-91.192291, 29.563786}, {-91.192291, 29.563002}, {-91.19313,
      29.56222}, {-91.194031, 29.561773}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.202759, 29.57132}, {-91.204414, 29.565781}, {-91.203499, 
     29.565666}, {-91.200363, 29.565828}, {-91.198608, 
     29.565821}, {-91.197174, 29.565475}, {-91.19548, 29.564102}, {-91.194031,
      29.561773}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.508575, 29.576687}, {-91.509155, 29.576199}, {-91.509697, 
     29.575918}, {-91.510246, 29.575918}, {-91.510643, 
     29.575603}, {-91.510818, 29.575132}, {-91.511108, 
     29.575132}, {-91.511002, 29.57592}, {-91.509117, 29.576672}, {-91.508575,
      29.577047}, {-91.507851, 29.577269}, {-91.506805, 
     29.577267}, {-91.506691, 29.578934}, {-91.506256, 
     29.579529}, {-91.506584, 29.579752}, {-91.507271, 
     29.579752}, {-91.507523, 29.580162}, {-91.507309, 
     29.580696}, {-91.507957, 29.580791}, {-91.508209, 
     29.581013}, {-91.507233, 29.581011}, {-91.507309, 
     29.581484}, {-91.507164, 29.581484}, {-91.507019, 
     29.580505}, {-91.506691, 29.580099}, {-91.506218, 
     29.580097}, {-91.505638, 29.580536}, {-91.505241, 
     29.581165}, {-91.505608, 29.581797}, {-91.506294, 
     29.582174}, {-91.506508, 29.583244}, {-91.506973, 29.583872}, {-91.50766,
      29.58378}, {-91.507515, 29.583466}, {-91.508095, 
     29.583466}, {-91.508461, 29.583593}, {-91.508568, 
     29.583969}, {-91.509476, 29.583971}, {-91.514938, 29.582186}, {-91.51519,
      29.582785}, {-91.514282, 29.583128}, {-91.513924, 
     29.582939}, {-91.508858, 29.58441}, {-91.507446, 29.584251}, {-91.506065,
      29.584467}, {-91.505089, 29.584908}, {-91.504654, 
     29.58519}, {-91.504684, 29.585756}, {-91.505882, 29.586292}, {-91.506172,
      29.586607}, {-91.506027, 29.587017}, {-91.505592, 
     29.587332}, {-91.505516, 29.588055}, {-91.505737, 
     29.589376}, {-91.506889, 29.590227}, {-91.507004, 
     29.591421}, {-91.506676, 29.592556}, {-91.506378, 
     29.594284}, {-91.506813, 29.594946}, {-91.507286, 
     29.595387}, {-91.507683, 29.595514}, {-91.514961, 
     29.595463}, {-91.514954, 29.595743}, {-91.510536, 
     29.595737}, {-91.510536, 29.600647}, {-91.510353, 29.60099}, {-91.510101,
      29.60096}, {-91.510063, 29.600676}, {-91.510071, 
     29.595831}, {-91.507385, 29.595827}, {-91.506874, 
     29.596769}, {-91.506874, 29.597839}, {-91.505859, 
     29.599695}, {-91.505791, 29.600386}, {-91.508102, 
     29.603537}, {-91.513931, 29.603451}, {-91.513855, 
     29.603954}, {-91.510818, 29.603916}, {-91.51049, 29.604105}, {-91.509003,
      29.604103}, {-91.508392, 29.603788}, {-91.507812, 
     29.603848}, {-91.507805, 29.606838}, {-91.508896, 
     29.607626}, {-91.509872, 29.606747}, {-91.510231, 
     29.606998}, {-91.509216, 29.608004}, {-91.513451, 
     29.610874}, {-91.513458, 29.606375}, {-91.514069, 
     29.606375}, {-91.514069, 29.611441}, {-91.518044, 29.614088}, {-91.51902,
      29.613115}, {-91.519417, 29.613398}, {-91.518555, 
     29.614342}, {-91.522278, 29.616987}, {-91.522926, 
     29.616173}, {-91.523293, 29.61636}, {-91.522598, 29.617208}, {-91.525246,
      29.619038}, {-91.527519, 29.618696}, {-91.527672, 
     29.618444}, {-91.527893, 29.613003}, {-91.528542, 
     29.613003}, {-91.528214, 29.618633}, {-91.530815, 29.61829}, {-91.531502,
      29.617975}, {-91.531761, 29.613823}, {-91.532265, 
     29.613794}, {-91.532043, 29.618038}, {-91.534218, 29.61776}, {-91.534546,
      29.617447}, {-91.534798, 29.617321}, {-91.535049, 
     29.617447}, {-91.535126, 29.618109}, {-91.535088, 
     29.618547}, {-91.534546, 29.618389}, {-91.534325, 29.61817}, {-91.532516,
      29.618511}, {-91.53244, 29.618889}, {-91.532623, 
     29.619896}, {-91.532555, 29.620306}, {-91.532188, 
     29.621155}, {-91.532188, 29.621878}, {-91.531898, 29.622381}, {-91.53157,
      29.622601}, {-91.531395, 29.62219}, {-91.531792, 
     29.621656}, {-91.532188, 29.62018}, {-91.531937, 29.61911}, {-91.531937, 
     29.6187}, {-91.531647, 29.618542}, {-91.531502, 29.618763}, {-91.531502, 
     29.619768}, {-91.531212, 29.619864}, {-91.53096, 29.619579}, {-91.53096, 
     29.618792}, {-91.527557, 29.619135}, {-91.527267, 29.61945}, {-91.527626,
      29.620077}, {-91.527657, 29.627344}, {-91.527222, 
     29.627405}, {-91.527046, 29.619667}, {-91.526756, 29.61935}, {-91.520203,
      29.62022}, {-91.519913, 29.620472}, {-91.52005, 29.625}, {-91.517914, 
     29.626791}, {-91.517876, 29.629747}, {-91.517471, 
     29.629744}, {-91.517403, 29.62682}, {-91.517075, 29.626757}, {-91.509544,
      29.627373}, {-91.50853, 29.627592}, {-91.50853, 29.629007}, {-91.508018,
      29.629007}, {-91.507874, 29.627403}, {-91.503311, 
     29.627396}, {-91.503166, 29.631422}, {-91.499901, 
     29.635189}, {-91.499939, 29.637201}, {-91.499359, 
     29.637295}, {-91.499611, 29.634779}, {-91.502731, 
     29.631294}, {-91.502769, 29.627268}, {-91.501175, 
     29.626762}, {-91.500198, 29.626698}, {-91.499512, 
     29.626917}, {-91.499001, 29.626945}, {-91.498566, 
     29.626852}, {-91.495529, 29.624142}, {-91.495239, 
     29.624487}, {-91.494835, 29.625242}, {-91.494331, 
     29.625492}, {-91.493462, 29.62549}, {-91.493065, 29.625175}, {-91.492737,
      29.624641}, {-91.492813, 29.622187}, {-91.49234, 
     29.621965}, {-91.491364, 29.621838}, {-91.490456, 
     29.621807}, {-91.489304, 29.621994}, {-91.489151, 29.62303}, {-91.488899,
      29.623941}, {-91.488388, 29.624537}, {-91.487663, 
     29.624758}, {-91.486511, 29.624786}, {-91.485817, 29.624693}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.757881, 29.586555}, {-91.758347, 29.585316}, {-91.758347, 
     29.584709}, {-91.757896, 29.58428}, {-91.756538, 29.584278}, {-91.75621, 
     29.584064}, {-91.756088, 29.583847}, {-91.75576, 29.583847}, {-91.756004,
      29.584242}, {-91.756828, 29.585028}, {-91.757362, 
     29.585207}, {-91.757568, 29.585598}, {-91.757607, 
     29.586098}, {-91.757881, 29.586555}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.737587, 29.58288}, {-91.73745, 29.583046}, {-91.73745, 
     29.583191}, {-91.73764, 29.58338}, {-91.73838, 29.582977}, {-91.737999, 
     29.582884}, {-91.737587, 29.58288}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.26786, 29.565792}, {-91.266998, 29.566715}, {-91.266617, 
     29.566805}, {-91.265121, 29.566803}, {-91.264427, 
     29.567043}, {-91.263695, 29.567041}, {-91.263, 29.56695}, {-91.262444, 
     29.566616}, {-91.26178, 29.566526}, {-91.261261, 29.566343}, {-91.260811,
      29.566071}, {-91.260567, 29.565557}, {-91.260567, 
     29.565073}, {-91.261543, 29.563593}, {-91.261711, 
     29.563021}, {-91.262032, 29.562809}, {-91.262894, 
     29.562901}, {-91.263138, 29.563656}, {-91.264534, 
     29.564716}, {-91.265991, 29.565475}, {-91.267731, 29.565567}, {-91.26786,
      29.565792}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.494942, 29.573578}, {-91.495125, 29.57382}, {-91.495499, 
     29.57382}, {-91.495544, 29.573496}, {-91.495125, 29.572844}, {-91.495377,
      29.572737}, {-91.496124, 29.573967}, {-91.496574, 29.574345}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.038246, 29.593727}, {-92.037865, 29.593842}, {-92.037689, 
     29.593977}, {-92.037613, 29.594187}, {-92.037773, 29.59441}, {-92.038002,
      29.594553}, {-92.038292, 29.594572}, {-92.038696, 
     29.594114}, {-92.038383, 29.593725}, {-92.038246, 29.593727}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.738647, 29.582561}, {-91.739037, 29.582527}, {-91.739609, 
     29.582907}, {-91.739937, 29.582624}, {-91.739639, 
     29.581861}, {-91.738815, 29.581861}, {-91.738655, 29.58205}, {-91.73835, 
     29.581978}, {-91.738213, 29.582027}, {-91.73819, 29.582525}, {-91.738464,
      29.582596}, {-91.738647, 29.582561}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.257462, 29.616718}, {-92.268295, 29.621023}, {-92.272301, 
     29.622524}, {-92.276833, 29.616783}, {-92.275085, 29.61552}, {-92.27533, 
     29.615215}, {-92.276176, 29.615856}, {-92.276207, 29.616028}, {-92.277, 
     29.61639}, {-92.280853, 29.611391}, {-92.281242, 29.610758}, {-92.269203,
      29.603666}, {-92.267685, 29.602831}, {-92.265083, 
     29.604448}, {-92.264778, 29.604277}, {-92.26709, 29.602835}, {-92.267212,
      29.602596}, {-92.263802, 29.600567}, {-92.263176, 
     29.600548}, {-92.257942, 29.601603}, {-92.257797, 29.601835}, {-92.25795,
      29.604839}, {-92.258057, 29.605053}, {-92.258011, 
     29.605705}, {-92.257591, 29.605707}, {-92.257301, 
     29.601709}, {-92.249741, 29.603189}, {-92.242699, 
     29.602242}, {-92.235558, 29.601425}, {-92.235588, 29.604124}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.150116, 29.556181}, {-91.150124, 29.556881}, {-91.149506, 
     29.558666}, {-91.148407, 29.560755}, {-91.14753, 29.562731}, {-91.147217,
      29.563946}, {-91.147301, 29.565201}, {-91.147812, 
     29.566572}, {-91.149376, 29.567793}, {-91.150635, 
     29.568594}, {-91.152321, 29.570084}, {-91.152794, 
     29.571341}, {-91.152786, 29.572897}, {-91.152039, 29.575485}, {-91.15081,
      29.577419}, {-91.150414, 29.578293}, {-91.150414, 29.579245}, {-91.1511,
      29.580235}, {-91.152275, 29.581036}, {-91.154312, 
     29.581804}, {-91.155052, 29.582451}, {-91.155609, 
     29.583864}, {-91.155914, 29.584396}, {-91.156128, 
     29.585196}, {-91.156128, 29.585993}, {-91.157593, 
     29.587633}, {-91.158936, 29.589993}, {-91.160141, 
     29.591518}, {-91.161224, 29.592434}, {-91.162148, 
     29.592842}, {-91.164818, 29.592848}, {-91.166451, 
     29.593367}, {-91.167747, 29.594112}, {-91.16996, 29.594858}, {-91.172287,
      29.59635}, {-91.174812, 29.597162}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.043396, 29.592724}, {-92.043571, 29.592743}, {-92.043663, 
     29.592642}, {-92.043533, 29.592443}, {-92.043022, 
     29.592392}, {-92.042908, 29.592449}, {-92.043396, 29.592724}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.048538, 29.593321}, {-92.047882, 29.593658}, {-92.047516, 
     29.593739}, {-92.047256, 29.593697}, {-92.046875, 
     29.593344}, {-92.046196, 29.592979}, {-92.044983, 
     29.592644}, {-92.044968, 29.592466}, {-92.045509, 29.59244}, {-92.046394,
      29.592611}, {-92.047302, 29.593218}, {-92.047508, 
     29.593195}, {-92.04818, 29.592899}, {-92.048462, 29.592897}, {-92.048637,
      29.592943}, {-92.048538, 29.593321}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.062317, 29.593353}, {-92.062752, 29.593269}, {-92.062744, 
     29.593136}, {-92.06218, 29.592983}, {-92.061935, 29.592985}, {-92.06179, 
     29.593075}, {-92.061752, 29.593164}, {-92.061852, 29.59329}, {-92.062317,
      29.593353}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.067673, 29.59355}, {-92.06765, 29.59321}, {-92.067238, 
     29.593134}, {-92.066948, 29.593218}, {-92.066841, 
     29.593395}, {-92.067024, 29.593573}, {-92.067238, 
     29.593645}, {-92.067673, 29.59355}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.049889, 29.59248}, {-92.050507, 29.59255}, {-92.051544, 
     29.592541}, {-92.051811, 29.592659}, {-92.051811, 29.592768}, {-92.05162,
      29.592897}, {-92.051163, 29.592804}, {-92.050087, 
     29.592812}, {-92.049637, 29.592667}, {-92.049629, 
     29.592569}, {-92.049889, 29.59248}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.150116, 29.556181}, {-91.152412, 29.556063}, {-91.154976, 
     29.556461}, {-91.157982, 29.556807}, {-91.160416, 29.55698}, {-91.161507,
      29.557152}, {-91.162849, 29.558052}, {-91.163803, 
     29.559006}, {-91.164055, 29.559734}, {-91.164818, 29.560076}, {-91.16584,
      29.560356}, {-91.167183, 29.560865}, {-91.168335, 
     29.561541}, {-91.169159, 29.562662}, {-91.170822, 29.56373}, {-91.17247, 
     29.563789}, {-91.173233, 29.564411}, {-91.173935, 
     29.564749}, {-91.175087, 29.565031}, {-91.176628, 29.565037}, {-91.17765,
      29.564871}, {-91.178352, 29.564926}, {-91.179504, 
     29.565548}, {-91.180588, 29.566446}, {-91.181229, 
     29.567232}, {-91.181671, 29.568073}, {-91.182373, 
     29.568521}, {-91.183975, 29.56864}, {-91.186073, 29.567858}, {-91.187164,
      29.567528}, {-91.187737, 29.568592}, {-91.187538, 
     29.569601}, {-91.187088, 29.570215}, {-91.18708, 29.570999}, {-91.188232,
      29.571451}, {-91.191811, 29.572468}, {-91.193604, 
     29.572752}, {-91.192497, 29.576277}, {-91.192162, 
     29.579412}, {-91.191574, 29.582098}, {-91.19117, 29.583103}, {-91.189178,
      29.583433}, {-91.186874, 29.583258}, {-91.185913, 
     29.583426}, {-91.185013, 29.584036}, {-91.184502, 
     29.584988}, {-91.184494, 29.58605}, {-91.183914, 29.587112}, {-91.183334,
      29.587896}, {-91.183319, 29.590189}, {-91.18261, 
     29.591139}, {-91.181587, 29.591471}, {-91.179977, 
     29.592587}, {-91.179008, 29.593925}, {-91.177086, 
     29.594763}, {-91.176506, 29.595379}, {-91.175903, 
     29.596548}, {-91.174812, 29.597162}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.064186, 29.593416}, {-92.06443, 29.593374}, {-92.064537, 
     29.593264}, {-92.064423, 29.593092}, {-92.064026, 
     29.592957}, {-92.063568, 29.592989}, {-92.063644, 
     29.593271}, {-92.064186, 29.593416}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.059784, 29.593082}, {-92.059135, 29.592901}, {-92.057938, 
     29.592716}, {-92.057396, 29.592722}, {-92.057243, 
     29.592798}, {-92.057259, 29.592909}, {-92.05748, 29.592997}, {-92.05925, 
     29.593279}, {-92.059776, 29.593201}, {-92.059784, 29.593082}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.065933, 29.593}, {-92.065773, 29.593016}, {-92.065498, 
     29.593184}, {-92.065796, 29.593349}, {-92.066132, 
     29.593304}, {-92.066246, 29.593185}, {-92.066216, 
     29.593073}, {-92.065933, 29.593}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.05542, 29.592945}, {-92.056313, 29.592932}, {-92.056313, 
     29.592796}, {-92.05603, 29.592621}, {-92.055267, 29.59264}, {-92.055229, 
     29.592722}, {-92.05542, 29.592945}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.871513, 29.586399}, {-91.870201, 29.586313}, {-91.869423, 
     29.585722}, {-91.869072, 29.585636}, {-91.86882, 29.585667}, {-91.868828,
      29.585855}, {-91.86908, 29.586075}, {-91.869102, 
     29.586628}, {-91.870438, 29.586634}, {-91.871071, 
     29.586555}, {-91.871513, 29.586399}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.05349, 29.592918}, {-92.054039, 29.592878}, {-92.054108, 
     29.592752}, {-92.053886, 29.592562}, {-92.053558, 
     29.592466}, {-92.053375, 29.592566}, {-92.053329, 29.592714}, {-92.05349,
      29.592918}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.192535, 29.560896}, {-91.192177, 29.561432}, {-91.191528, 
     29.562885}, {-91.191582, 29.563784}, {-91.192093, 
     29.564905}, {-91.192467, 29.566753}, {-91.192146, 
     29.567089}, {-91.191185, 29.567141}, {-91.190163, 
     29.567083}, {-91.189331, 29.566633}, {-91.18811, 29.566629}, {-91.186829,
      29.566792}, {-91.184647, 29.567682}, {-91.183815, 
     29.568184}, {-91.182213, 29.567785}, {-91.181519, 
     29.566385}, {-91.179344, 29.564865}, {-91.178452, 
     29.564362}, {-91.178261, 29.564079}, {-91.17807, 29.56324}, {-91.178528, 
     29.561337}, {-91.179047, 29.560387}, {-91.179688, 
     29.559885}, {-91.180649, 29.559887}, {-91.181351, 29.560394}, {-91.18148,
      29.561008}, {-91.181992, 29.561346}, {-91.182884, 
     29.56146}, {-91.184235, 29.560568}, {-91.185196, 29.559732}, {-91.185455,
      29.559063}, {-91.186295, 29.558392}, {-91.187325, 
     29.557777}, {-91.188408, 29.557558}, {-91.189499, 
     29.557505}, {-91.190201, 29.557617}, {-91.19091, 29.558071}, {-91.191986,
      29.559753}, {-91.192535, 29.560896}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.755135, 29.58305}, {-91.755104, 29.58235}, {-91.75457, 
     29.581741}, {-91.754044, 29.581348}, {-91.75396, 29.580957}, {-91.753426,
      29.580849}, {-91.753258, 29.580954}, {-91.75293, 
     29.581703}, {-91.752892, 29.581989}, {-91.753304, 
     29.582169}, {-91.753838, 29.582169}, {-91.754288, 
     29.582527}, {-91.754288, 29.582991}, {-91.754776, 
     29.583204}, {-91.755135, 29.58305}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.76326, 29.583641}, {-91.764374, 29.583042}, {-91.765526, 
     29.58283}, {-91.765854, 29.582581}, {-91.766594, 29.582548}, {-91.766594,
      29.581406}, {-91.766098, 29.581333}, {-91.765564, 
     29.581333}, {-91.765282, 29.581404}, {-91.763474, 
     29.583076}, {-91.763062, 29.583363}, {-91.762901, 
     29.583612}, {-91.763145, 29.583826}, {-91.76326, 29.583641}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.151428, 29.59881}, {-91.152596, 29.599993}, {-91.153252, 
     29.600376}, {-91.15377, 29.600187}, {-91.154121, 29.599731}, {-91.154518,
      29.598555}, {-91.155266, 29.597263}, {-91.156006, 
     29.596354}, {-91.159676, 29.593969}, {-91.159676, 
     29.593628}, {-91.159332, 29.593096}, {-91.15799, 29.591646}, {-91.155998,
      29.588865}, {-91.155312, 29.588026}, {-91.155228, 
     29.587076}, {-91.15406, 29.585512}, {-91.152939, 29.582699}, {-91.151985,
      29.582125}, {-91.150299, 29.581478}, {-91.14904, 29.58075}, {-91.148483,
      29.579874}, {-91.148354, 29.578583}, {-91.148445, 
     29.577593}, {-91.149284, 29.57638}, {-91.15007, 29.574747}, {-91.150345, 
     29.57292}, {-91.150223, 29.571098}, {-91.149704, 29.57007}, {-91.149017, 
     29.569042}, {-91.147453, 29.567974}, {-91.146507, 
     29.566793}, {-91.146202, 29.565649}, {-91.146172, 
     29.564472}, {-91.146568, 29.562611}, {-91.148026, 
     29.558968}, {-91.148819, 29.557373}, {-91.148994, 
     29.556536}, {-91.148476, 29.555204}, {-91.147911, 29.554741}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.724014, 29.612709}, {-92.724457, 29.613516}, {-92.726379, 
     29.616291}, {-92.727821, 29.61824}, {-92.728622, 29.619139}, {-92.730042,
      29.620607}, {-92.730331, 29.620775}, {-92.73291, 
     29.623331}, {-92.733498, 29.623806}, {-92.733841, 
     29.624224}, {-92.734055, 29.624304}, {-92.73613, 29.626064}, {-92.736938,
      29.626648}, {-92.737137, 29.626938}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.147911, 29.554741}, {-91.14743, 29.554483}, {-91.144035, 
     29.554472}, {-91.142883, 29.554359}, {-91.139244, 
     29.553284}, {-91.137962, 29.553225}, {-91.126045, 
     29.566517}, {-91.124489, 29.570936}, {-91.124229, 
     29.570992}, {-91.124825, 29.568024}, {-91.108452, 29.58634}, {-91.113808,
      29.59005}, {-91.128281, 29.599831}, {-91.132927, 
     29.601856}, {-91.138046, 29.60355}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.205223, 29.565895}, {-91.205849, 29.564325}, {-91.206444, 
     29.563885}, {-91.207077, 29.563887}, {-91.207619, 29.564074}, {-91.208, 
     29.564629}, {-91.20787, 29.565292}, {-91.206894, 29.565805}, {-91.20668, 
     29.566395}, {-91.207184, 29.566986}, {-91.208069, 29.56736}, {-91.209251,
      29.567509}, {-91.208076, 29.566841}, {-91.208076, 
     29.566288}, {-91.208839, 29.565739}, {-91.209091, 
     29.565147}, {-91.209099, 29.564407}, {-91.208427, 
     29.563374}, {-91.207336, 29.56278}, {-91.206741, 29.562262}, {-91.206665,
      29.561745}, {-91.207008, 29.560711}, {-91.208328, 
     29.558317}, {-91.209724, 29.556181}, {-91.210136, 29.55847}, {-91.210556,
      29.559837}, {-91.21122, 29.561316}, {-91.212189, 
     29.562721}, {-91.213028, 29.563498}, {-91.214081, 
     29.563797}, {-91.215263, 29.563873}, {-91.216187, 
     29.564209}, {-91.217033, 29.565172}, {-91.217613, 
     29.566315}, {-91.217949, 29.567682}, {-91.218063, 
     29.569122}, {-91.218567, 29.570082}, {-91.219368, 
     29.570787}, {-91.221222, 29.571945}, {-91.221977, 29.572796}, {-91.22226,
      29.574423}, {-91.223099, 29.57601}, {-91.223076, 
     29.577288}, {-91.222244, 29.578503}, {-91.220085, 
     29.579882}, {-91.220589, 29.580324}, {-91.220589, 
     29.581045}, {-91.219696, 29.582096}, {-91.217407, 
     29.584248}, {-91.214104, 29.586851}, {-91.210159, 
     29.589716}, {-91.200882, 29.596996}, {-91.197014, 
     29.599379}, {-91.194092, 29.600588}, {-91.191238, 
     29.601629}, {-91.186905, 29.603453}, {-91.183586, 29.606363}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.342232, 29.601582}, {-92.34166, 29.599867}, {-92.338089, 
     29.600683}, {-92.331802, 29.602379}, {-92.342957, 
     29.617109}, {-92.351028, 29.614721}, {-92.351036, 
     29.615248}, {-92.343109, 29.617468}, {-92.343681, 
     29.620537}, {-92.352592, 29.621712}, {-92.353455, 29.62188}, {-92.353302,
      29.613802}, {-92.352974, 29.605959}, {-92.35276, 
     29.605709}, {-92.351952, 29.605219}, {-92.350906, 29.60483}, {-92.345474,
      29.603302}, {-92.343613, 29.60289}, {-92.342995, 29.602543}, {-92.3424, 
     29.601946}, {-92.342232, 29.601582}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.737137, 29.626938}, {-92.738213, 29.6273}, {-92.739151, 
     29.627476}, {-92.73922, 29.627037}, {-92.739105, 29.626911}, {-92.739151,
      29.625317}, {-92.739738, 29.623459}, {-92.739853, 
     29.623398}, {-92.740196, 29.623457}, {-92.740288, 
     29.623863}, {-92.740204, 29.624084}, {-92.739868, 
     29.624485}, {-92.739525, 29.626757}, {-92.739769, 
     29.627369}, {-92.740028, 29.627512}, {-92.740364, 
     29.627497}, {-92.741928, 29.627132}, {-92.742744, 
     29.627092}, {-92.743073, 29.626972}, {-92.743973, 29.6269}, {-92.745827, 
     29.626499}, {-92.746429, 29.626253}, {-92.747643, 29.626053}, {-92.75013,
      29.62521}, {-92.750534, 29.625195}, {-92.750755, 29.625069}, {-92.75135,
      29.62505}, {-92.75383, 29.624502}, {-92.754585, 29.62409}, {-92.754555, 
     29.623606}, {-92.754425, 29.623404}, {-92.754097, 
     29.623177}, {-92.753372, 29.622869}, {-92.750908, 
     29.621922}, {-92.748222, 29.62129}, {-92.746445, 29.620552}, {-92.74453, 
     29.619558}, {-92.742584, 29.618296}, {-92.741669, 
     29.617908}, {-92.741219, 29.617859}, {-92.740974, 29.61772}, {-92.740723,
      29.617702}, {-92.739868, 29.61721}, {-92.738953, 29.61681}, {-92.73436, 
     29.615294}, {-92.733543, 29.615246}, {-92.733002, 
     29.615082}, {-92.731773, 29.614946}, {-92.730087, 
     29.614454}, {-92.729248, 29.614084}, {-92.727592, 
     29.613174}, {-92.725822, 29.612431}, {-92.724274, 
     29.612215}, {-92.723946, 29.612076}, {-92.724014, 29.612709}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.235588, 29.596142}, {-92.235565, 29.601007}, {-92.23941, 
     29.601542}, {-92.249809, 29.602766}, {-92.257072, 
     29.601376}, {-92.257088, 29.601183}, {-92.254982, 29.598345}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.395668, 29.601469}, {-92.393379, 29.602144}, {-92.391098, 
     29.601131}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.396973, 29.600986}, {-92.395668, 29.601469}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.255524, 29.598297}, {-92.257706, 29.601265}, {-92.262947, 
     29.600298}, {-92.26313, 29.60021}, {-92.261658, 29.599247}, {-92.262024, 
     29.599028}, {-92.263474, 29.599991}, {-92.263618, 
     29.599926}, {-92.264885, 29.596067}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.137344, 29.552626}, {-91.135338, 29.551762}, {-91.132591, 
     29.551025}, {-91.132011, 29.551022}, {-91.13163, 29.551134}, {-91.127151,
      29.563498}, {-91.127792, 29.563723}, {-91.136803, 
     29.553722}, {-91.137383, 29.55283}, {-91.137344, 29.552626}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.425934, 29.564459}, {-91.42498, 29.563612}, {-91.424622, 
     29.563396}, {-91.424377, 29.563396}, {-91.424042, 
     29.563726}, {-91.423927, 29.564116}, {-91.423927, 
     29.564953}, {-91.423431, 29.565868}, {-91.422783, 
     29.567953}, {-91.422531, 29.569687}, {-91.422264, 
     29.570641}, {-91.421844, 29.572973}, {-91.422272, 29.572914}, {-91.42292,
      29.572485}, {-91.424133, 29.572176}, {-91.42514, 29.57163}, {-91.426064,
      29.571302}, {-91.427277, 29.571205}, {-91.429031, 
     29.570812}, {-91.429642, 29.570597}, {-91.42955, 29.570442}, {-91.429306,
      29.570442}, {-91.427933, 29.570654}, {-91.427895, 
     29.570499}, {-91.428383, 29.570244}, {-91.429977, 
     29.569723}, {-91.430473, 29.569178}, {-91.430809, 
     29.568457}, {-91.430626, 29.567698}, {-91.430244, 
     29.566723}, {-91.429802, 29.566175}, {-91.427391, 
     29.565462}, {-91.426605, 29.564642}, {-91.425934, 29.564459}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.485992, 29.611416}, {-91.486626, 29.611982}, {-91.486771, 
     29.612677}, {-91.486984, 29.612928}, {-91.487442, 
     29.613054}, {-91.487709, 29.612656}, {-91.487755, 29.611628}, {-91.48819,
      29.611166}, {-91.488747, 29.611233}, {-91.490677, 
     29.612053}, {-91.491158, 29.612452}, {-91.491737, 
     29.612577}, {-91.492485, 29.612118}, {-91.493668, 
     29.611597}, {-91.494392, 29.611595}, {-91.495117, 
     29.611744}, {-91.496277, 29.61227}, {-91.49678, 29.612247}, {-91.496902, 
     29.611578}, {-91.497673, 29.610718}, {-91.497673, 
     29.609001}, {-91.498375, 29.609001}, {-91.498375, 
     29.610533}, {-91.498543, 29.610867}, {-91.49852, 29.612482}, {-91.498955,
      29.612797}, {-91.499557, 29.612841}, {-91.500351, 
     29.612276}, {-91.500664, 29.611856}, {-91.500786, 
     29.610977}, {-91.500595, 29.610746}, {-91.502617, 
     29.609615}, {-91.503609, 29.609659}, {-91.504089, 
     29.609261}, {-91.505638, 29.60721}, {-91.506317, 29.60704}, {-91.50631, 
     29.605658}, {-91.506744, 29.605658}, {-91.506744, 
     29.606812}, {-91.507088, 29.606979}, {-91.507568, 29.606709}, {-91.5075, 
     29.603895}, {-91.506844, 29.603832}, {-91.506554, 
     29.604021}, {-91.506073, 29.604019}, {-91.506073, 
     29.603413}, {-91.507042, 29.603392}, {-91.50721, 29.603245}, {-91.506317,
      29.601629}, {-91.505661, 29.600914}, {-91.505394, 
     29.601229}, {-91.504936, 29.60146}, {-91.503777, 29.601393}, {-91.50325, 
     29.601162}, {-91.50267, 29.601036}, {-91.50161, 29.601034}, {-91.501312, 
     29.60269}, {-91.501144, 29.603088}, {-91.501266, 29.604136}, {-91.500587,
      29.604786}, {-91.499985, 29.60508}, {-91.49984, 29.605268}, {-91.499916,
      29.60552}, {-91.500923, 29.60594}, {-91.501236, 29.606697}, {-91.501335,
      29.607765}, {-91.501625, 29.607954}, {-91.501862, 
     29.608479}, {-91.501907, 29.608938}, {-91.501595, 29.6094}, {-91.501282, 
     29.609673}, {-91.500748, 29.60984}, {-91.501404, 29.609421}, {-91.500923,
      29.608183}, {-91.5009, 29.607155}, {-91.500412, 29.606441}, {-91.500099,
      29.60619}, {-91.499519, 29.606127}, {-91.499016, 29.60644}, {-91.498726,
      29.60644}, {-91.498199, 29.605307}, {-91.497955, 
     29.605097}, {-91.497856, 29.605137}, {-91.497643, 
     29.605745}, {-91.497398, 29.605703}, {-91.49733, 29.604759}, {-91.497765,
      29.604572}, {-91.498146, 29.604572}, {-91.498848, 
     29.605244}, {-91.499184, 29.605852}, {-91.499405, 
     29.605749}, {-91.499405, 29.605288}, {-91.499573, 
     29.605076}, {-91.500832, 29.603884}, {-91.500687, 
     29.602646}, {-91.501091, 29.601828}, {-91.501099, 29.601555}, {-91.50071,
      29.601366}, {-91.500298, 29.601366}, {-91.500107, 
     29.601051}, {-91.500275, 29.60038}, {-91.500633, 29.600023}, {-91.500854,
      29.599562}, {-91.500854, 29.599058}, {-91.500443, 
     29.598703}, {-91.500008, 29.598576}, {-91.498734, 
     29.598553}, {-91.498154, 29.598572}, {-91.497665, 
     29.598679}, {-91.496895, 29.599516}, {-91.496315, 
     29.599157}, {-91.496124, 29.598633}, {-91.495422, 29.598003}, {-91.49559,
      29.597374}, {-91.495377, 29.596889}, {-91.494987, 
     29.596531}, {-91.494675, 29.596405}, {-91.494217, 
     29.596363}, {-91.494026, 29.596111}, {-91.493927, 
     29.595776}, {-91.493637, 29.59565}, {-91.493637, 29.595398}, {-91.493805,
      29.595062}, {-91.493637, 29.594578}, {-91.492844, 
     29.593594}, {-91.493057, 29.593153}, {-91.493225, 
     29.592482}, {-91.493591, 29.592188}, {-91.494263, 
     29.591957}, {-91.495041, 29.592024}, {-91.495377, 
     29.591959}, {-91.495567, 29.591541}, {-91.495789, 
     29.591372}, {-91.495956, 29.591438}, {-91.496002, 
     29.591709}, {-91.495689, 29.59215}, {-91.495399, 29.592318}, {-91.494942,
      29.592316}, {-91.494652, 29.592169}, {-91.494141, 
     29.592253}, {-91.493637, 29.592903}, {-91.493683, 29.593342}, {-91.49395,
      29.593719}, {-91.494644, 29.595987}, {-91.495178, 
     29.596197}, {-91.495712, 29.596535}, {-91.496117, 29.597267}, {-91.49646,
      29.597668}, {-91.497635, 29.598108}, {-91.498871, 
     29.598215}, {-91.499619, 29.598154}, {-91.499886, 
     29.597925}, {-91.500801, 29.597988}, {-91.501236, 
     29.598618}, {-91.501251, 29.599751}, {-91.500847, 
     29.600315}, {-91.500893, 29.600632}, {-91.501038, 
     29.600735}, {-91.501251, 29.600737}, {-91.501831, 
     29.600527}, {-91.502388, 29.600592}, {-91.502602, 
     29.600697}, {-91.502945, 29.600634}, {-91.503136, 
     29.600319}, {-91.503181, 29.599836}, {-91.503326, 29.599733}, {-91.50386,
      29.600342}, {-91.503929, 29.600573}, {-91.503784, 
     29.600801}, {-91.503883, 29.601097}, {-91.504463, 29.60112}, {-91.504852,
      29.600929}, {-91.505402, 29.599672}, {-91.505791, 
     29.599148}, {-91.506294, 29.597513}, {-91.506058, 29.59724}, {-91.497513,
      29.597519}, {-91.49749, 29.597162}, {-91.506172, 
     29.596863}, {-91.506439, 29.596737}, {-91.506462, 
     29.596212}, {-91.506371, 29.595583}, {-91.505959, 
     29.594849}, {-91.505936, 29.593821}, {-91.496979, 
     29.593658}, {-91.496544, 29.59351}, {-91.496567, 29.592295}, {-91.496475,
      29.591581}, {-91.497002, 29.589884}, {-91.496498, 
     29.589775}, {-91.486938, 29.590139}, {-91.486862, 29.58951}, {-91.488068,
      29.589512}, {-91.488579, 29.589743}, {-91.496376, 
     29.589355}, {-91.497047, 29.589251}, {-91.497482, 
     29.589022}, {-91.498665, 29.589275}, {-91.500595, 
     29.589048}, {-91.502571, 29.588924}, {-91.503754, 
     29.588926}, {-91.504723, 29.588823}, {-91.505058, 
     29.588779}, {-91.505226, 29.588572}, {-91.505058, 
     29.588173}, {-91.505135, 29.586473}, {-91.505035, 
     29.586369}, {-91.504578, 29.586409}, {-91.50441, 29.586849}, {-91.503952,
      29.586472}, {-91.503418, 29.586451}, {-91.501877, 
     29.587015}, {-91.501411, 29.587118}, {-91.498711, 
     29.587072}, {-91.498589, 29.586674}, {-91.4991, 29.586632}, {-91.499245, 
     29.586277}, {-91.499702, 29.58634}, {-91.500328, 29.586613}, {-91.501991,
      29.586573}, {-91.503708, 29.58601}, {-91.50383, 29.585318}, {-91.504265,
      29.584816}, {-91.505035, 29.584354}, {-91.505135, 
     29.584229}, {-91.504677, 29.584145}, {-91.504845, 29.583811}, {-91.50576,
      29.58379}, {-91.505905, 29.583515}, {-91.505974, 
     29.582636}, {-91.505737, 29.58209}, {-91.505348, 29.581923}, {-91.504723,
      29.581774}, {-91.504265, 29.5819}, {-91.50354, 29.582567}, {-91.503151, 
     29.582359}, {-91.505302, 29.580034}, {-91.50528, 29.579927}, {-91.504555,
      29.579842}, {-91.501465, 29.57988}, {-91.500961, 
     29.581514}, {-91.500954, 29.582291}, {-91.500206, 
     29.583296}, {-91.497475, 29.585539}, {-91.49704, 29.585306}, {-91.499001,
      29.583755}, {-91.49987, 29.58271}, {-91.500252, 29.581997}, {-91.50074, 
     29.580214}, {-91.50074, 29.579752}, {-91.500229, 29.579752}, {-91.500206,
      29.579269}, {-91.505661, 29.579298}, {-91.506096, 
     29.578732}, {-91.50634, 29.578146}, {-91.506409, 29.577745}, {-91.506195,
      29.577011}, {-91.505638, 29.576298}, {-91.505013, 
     29.575121}, {-91.50489, 29.574722}, {-91.504532, 29.57468}, {-91.503273, 
     29.575769}, {-91.50238, 29.575054}, {-91.502724, 29.574804}, {-91.503853,
      29.574594}, {-91.504166, 29.574282}, {-91.504219, 
     29.573841}, {-91.503975, 29.573463}, {-91.503609, 
     29.573126}, {-91.503563, 29.572727}, {-91.503273, 
     29.572538}, {-91.501801, 29.572556}, {-91.501755, 
     29.572075}, {-91.503685, 29.572077}, {-91.50441, 29.570988}, {-91.503036,
      29.569937}, {-91.502991, 29.569035}, {-91.503082, 
     29.568655}, {-91.499802, 29.56888}, {-91.499512, 29.568544}, {-91.499123,
      29.568542}, {-91.498734, 29.568439}, {-91.498543, 
     29.568209}, {-91.497673, 29.568268}, {-91.496994, 
     29.567743}, {-91.496613, 29.567764}, {-91.495552, 
     29.566378}, {-91.495087, 29.566273}, {-91.494415, 
     29.566586}, {-91.494003, 29.567066}, {-91.493958, 
     29.567509}, {-91.494148, 29.567886}, {-91.494942, 29.568516}, {-91.49514,
      29.569082}, {-91.495232, 29.571621}, {-91.495621, 
     29.572208}, {-91.49617, 29.5728}, {-91.496315, 29.573303}, {-91.497787, 
     29.574059}, {-91.498169, 29.574436}, {-91.498245, 
     29.575863}, {-91.498192, 29.576347}, {-91.497688, 
     29.576767}, {-91.497154, 29.577059}, {-91.497398, 29.576555}, {-91.49704,
      29.574982}, {-91.496574, 29.574345}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.497719, 29.567148}, {-91.49691, 29.567692}, {-91.495605, 
     29.566147}, {-91.496216, 29.565639}, {-91.497719, 29.567148}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.239044, 29.560038}, {-91.239525, 29.55851}, {-91.239578, 
     29.554541}, {-91.239227, 29.55488}, {-91.238533, 29.556843}, {-91.238571,
      29.559113}, {-91.238747, 29.559908}, {-91.239044, 29.560038}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.291351, 29.582626}, {-91.293228, 29.582737}, {-91.293663, 
     29.582563}, {-91.294395, 29.581142}, {-91.294563, 
     29.580273}, {-91.294601, 29.579113}, {-91.292801, 29.5776}, {-91.292564, 
     29.577108}, {-91.292702, 29.576731}, {-91.293434, 
     29.575834}, {-91.293633, 29.575369}, {-91.293266, 29.57534}, {-91.294601,
      29.573225}, {-91.294838, 29.572529}, {-91.294594, 
     29.571941}, {-91.292786, 29.570692}, {-91.292091, 
     29.569704}, {-91.291458, 29.568253}, {-91.290787, 
     29.565844}, {-91.290527, 29.564596}, {-91.290649, 29.561747}, {-91.29068,
      29.557974}, {-91.289047, 29.557335}, {-91.287163, 
     29.556946}, {-91.285866, 29.556566}, {-91.284828, 
     29.556564}, {-91.284492, 29.556767}, {-91.283226, 
     29.559435}, {-91.282158, 29.559896}, {-91.281006, 
     29.560177}, {-91.278038, 29.560171}, {-91.276733, 
     29.559359}, {-91.275734, 29.558485}, {-91.275505, 
     29.556917}, {-91.275291, 29.55604}, {-91.275024, 29.556011}, {-91.27449, 
     29.556097}, {-91.273987, 29.559605}, {-91.273987, 
     29.560621}, {-91.273315, 29.562128}, {-91.272781, 
     29.562651}, {-91.271645, 29.5632}, {-91.271011, 29.563778}, {-91.271011, 
     29.564329}, {-91.270393, 29.564524}, {-91.26976, 29.565363}, {-91.269691,
      29.565683}, {-91.270363, 29.565973}, {-91.270996, 
     29.566961}, {-91.271461, 29.567921}, {-91.271927, 29.569427}, {-91.27179,
      29.571283}, {-91.270645, 29.573942}, {-91.268906, 
     29.577158}, {-91.266937, 29.579098}, {-91.263794, 29.58124}, {-91.260605,
      29.583548}, {-91.260345, 29.584127}, {-91.261177, 
     29.585171}, {-91.263077, 29.585234}, {-91.267113, 
     29.587561}, {-91.268379, 29.588461}, {-91.2696, 29.589035}, {-91.270439, 
     29.589008}, {-91.270905, 29.588486}, {-91.271805, 
     29.586485}, {-91.272438, 29.585415}, {-91.273407, 
     29.584545}, {-91.274178, 29.584431}, {-91.27565, 29.584578}, {-91.276566,
      29.585442}, {-91.277, 29.586632}, {-91.27713, 29.58782}, {-91.277603, 
     29.588835}, {-91.278, 29.589388}, {-91.279701, 29.58939}, {-91.280334, 
     29.588375}, {-91.281036, 29.588406}, {-91.281136, 
     29.588959}, {-91.282906, 29.588816}, {-91.284492, 
     29.589041}, {-91.286865, 29.590118}, {-91.287262, 
     29.590149}, {-91.287735, 29.59009}, {-91.287865, 29.58954}, {-91.28727, 
     29.587481}, {-91.285568, 29.585911}, {-91.284866, 29.58478}, {-91.284767,
      29.584257}, {-91.285034, 29.583706}, {-91.28627, 29.58362}, {-91.287399,
      29.583042}, {-91.287872, 29.582523}, {-91.288506, 
     29.582405}, {-91.291351, 29.582626}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.494942, 29.573578}, {-91.494553, 29.573046}, {-91.494484, 
     29.572269}, {-91.494629, 29.571138}, {-91.494438, 29.56925}, {-91.494194,
      29.568684}, {-91.493881, 29.568596}, {-91.493416, 
     29.569016}, {-91.492935, 29.569181}, {-91.492409, 
     29.569181}, {-91.491684, 29.569033}, {-91.490837, 29.56855}, {-91.489777,
      29.567585}, {-91.489342, 29.567478}, {-91.487869, 
     29.568336}, {-91.487045, 29.567747}, {-91.487747, 
     29.567327}, {-91.488327, 29.567432}, {-91.489243, 
     29.566826}, {-91.487747, 29.565376}, {-91.487167, 
     29.564999}, {-91.485962, 29.56489}, {-91.485428, 29.564974}, {-91.484924,
      29.565643}, {-91.484726, 29.566086}, {-91.484802, 29.56682}, {-91.48671,
      29.568502}, {-91.487572, 29.569386}, {-91.487335, 
     29.570286}, {-91.485809, 29.572569}, {-91.485741, 
     29.572947}, {-91.489883, 29.578556}, {-91.490364, 
     29.583946}, {-91.489754, 29.583818}, {-91.489586, 
     29.579247}, {-91.489273, 29.578426}, {-91.487175, 
     29.575634}, {-91.486984, 29.575632}, {-91.483215, 29.577662}, {-91.48288,
      29.577179}, {-91.486809, 29.575254}, {-91.485077, 
     29.572756}, {-91.484329, 29.572754}, {-91.48336, 29.572502}, {-91.482399,
      29.571785}, {-91.480682, 29.570189}, {-91.479912, 
     29.569893}, {-91.479546, 29.569893}, {-91.479042, 29.570269}, {-91.47863,
      29.571236}, {-91.478897, 29.572451}, {-91.48008, 29.574026}, {-91.48008,
      29.574907}, {-91.479446, 29.575872}, {-91.478508, 
     29.576374}, {-91.474594, 29.577562}, {-91.472733, 29.57798}, {-91.471741,
      29.577917}, {-91.470657, 29.577473}, {-91.470123, 
     29.577198}, {-91.469887, 29.576906}, {-91.46933, 29.576694}, {-91.468872,
      29.576715}, {-91.467499, 29.577425}, {-91.46624, 29.577782}, {-91.46508,
      29.577463}, {-91.464455, 29.576918}, {-91.463341, 
     29.575636}, {-91.463104, 29.574881}, {-91.463318, 
     29.574186}, {-91.464577, 29.573433}, {-91.466576, 
     29.572807}, {-91.467377, 29.572412}, {-91.46759, 29.571825}, {-91.467567,
      29.571194}, {-91.46701, 29.570753}, {-91.466484, 
     29.570499}, {-91.466095, 29.570436}, {-91.465446, 
     29.570477}, {-91.465034, 29.570644}, {-91.463631, 
     29.571692}, {-91.462906, 29.57299}, {-91.461891, 29.574436}, {-91.460854,
      29.575232}, {-91.458054, 29.576487}, {-91.455566, 
     29.577152}, {-91.454742, 29.577131}, {-91.454239, 
     29.576859}, {-91.453995, 29.576166}, {-91.454041, 
     29.575495}, {-91.454552, 29.574844}, {-91.454918, 29.57304}, {-91.45475, 
     29.571466}, {-91.453972, 29.571024}, {-91.452454, 
     29.571903}, {-91.451607, 29.575424}, {-91.450974, 29.57597}, {-91.450081,
      29.576284}, {-91.448753, 29.57622}, {-91.448105, 
     29.575649}, {-91.447136, 29.573782}, {-91.446754, 
     29.572187}, {-91.446754, 29.568577}, {-91.446533, 
     29.568031}, {-91.445618, 29.567526}, {-91.444267, 
     29.567148}, {-91.443108, 29.566914}, {-91.442093, 
     29.566891}, {-91.441154, 29.567289}, {-91.440689, 
     29.568567}, {-91.440834, 29.570602}, {-91.440788, 
     29.571777}, {-91.439697, 29.572952}, {-91.438736, 
     29.573389}, {-91.437668, 29.573408}, {-91.436661, 
     29.573259}, {-91.436104, 29.572693}, {-91.435593, 
     29.572504}, {-91.434921, 29.572691}, {-91.433899, 
     29.574032}, {-91.430473, 29.576586}, {-91.429192, 
     29.577423}, {-91.428421, 29.57782}, {-91.428589, 29.578135}, {-91.429283,
      29.578388}, {-91.430252, 29.578369}, {-91.431168, 
     29.577847}, {-91.432159, 29.57686}, {-91.432739, 29.576609}, {-91.433563,
      29.57634}, {-91.434311, 29.576277}, {-91.435707, 
     29.576487}, {-91.436356, 29.576971}, {-91.436668, 29.57777}, {-91.436623,
      29.578547}, {-91.436745, 29.579323}, {-91.437393, 
     29.579197}, {-91.438385, 29.577835}, {-91.439034, 
     29.577248}, {-91.439804, 29.576956}, {-91.440674, 
     29.576916}, {-91.441589, 29.577084}, {-91.44429, 29.579124}, {-91.44622, 
     29.580259}, {-91.446678, 29.581161}, {-91.446777, 29.583786}, {-91.44706,
      29.584518}, {-91.447449, 29.584833}, {-91.448341, 
     29.584837}, {-91.449593, 29.58427}, {-91.451118, 29.584209}, {-91.454659,
      29.586061}, {-91.455696, 29.586061}, {-91.456085, 
     29.585686}, {-91.456352, 29.58514}, {-91.45623, 29.583191}, {-91.456352, 
     29.582644}, {-91.456909, 29.582037}, {-91.45739, 29.581827}, {-91.458305,
      29.582121}, {-91.458717, 29.582857}, {-91.458717, 
     29.585857}, {-91.459488, 29.586657}, {-91.461105, 
     29.587498}, {-91.462791, 29.587919}, {-91.463585, 29.588234}, {-91.46402,
      29.588989}, {-91.464043, 29.589684}, {-91.463943, 
     29.590353}, {-91.463463, 29.59096}, {-91.46344, 29.591591}, {-91.466675, 
     29.59338}, {-91.467468, 29.594156}, {-91.468018, 29.595058}, {-91.468063,
      29.597303}, {-91.466469, 29.600466}, {-91.46608, 29.60141}, {-91.465576,
      29.602123}, {-91.465721, 29.602753}, {-91.466469, 
     29.603214}, {-91.467773, 29.60309}, {-91.469559, 29.601311}, {-91.470352,
      29.600702}, {-91.471367, 29.600452}, {-91.472214, 
     29.600895}, {-91.476357, 29.605913}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.076996, 29.587933}, {-92.077881, 29.591183}, {-92.081001, 
     29.590406}, {-92.08403, 29.58976}, {-92.085495, 29.589731}, {-92.085564, 
     29.587963}, {-92.086182, 29.587957}, {-92.086212, 
     29.588675}, {-92.085884, 29.589163}, {-92.085938, 29.589685}, {-92.08638,
      29.589798}, {-92.088623, 29.589975}, {-92.089531, 
     29.58989}, {-92.089531, 29.589407}, {-92.089905, 29.589403}, {-92.089935,
      29.590042}, {-92.09491, 29.59049}, {-92.099373, 29.590689}, {-92.099358,
      29.591595}, {-92.097847, 29.591509}, {-92.097023, 
     29.591051}, {-92.089294, 29.590677}, {-92.089226, 
     29.594995}, {-92.088631, 29.595001}, {-92.088547, 
     29.593859}, {-92.088875, 29.593603}, {-92.088867, 
     29.590504}, {-92.085289, 29.590313}, {-92.084007, 
     29.590612}, {-92.082359, 29.590681}, {-92.079643, 29.59132}, {-92.079247,
      29.596264}, {-92.078514, 29.596169}, {-92.0784, 29.595995}, {-92.078438,
      29.595686}, {-92.079094, 29.594421}, {-92.079071, 
     29.592173}, {-92.078911, 29.592001}, {-92.078354, 
     29.591789}, {-92.077309, 29.591915}, {-92.073967, 
     29.592617}, {-92.068741, 29.593948}, {-92.073166, 
     29.594885}, {-92.073128, 29.59535}, {-92.071884, 29.595184}, {-92.071503,
      29.594799}, {-92.069054, 29.594313}, {-92.069077, 
     29.594469}, {-92.069534, 29.595047}, {-92.069946, 
     29.596596}, {-92.070259, 29.596941}, {-92.070381, 
     29.597328}, {-92.070557, 29.597483}, {-92.071358, 
     29.597555}, {-92.071495, 29.597727}, {-92.071091, 
     29.597885}, {-92.070953, 29.59907}, {-92.070778, 29.599493}, {-92.070442,
      29.599495}, {-92.070198, 29.599052}, {-92.069908, 
     29.599054}, {-92.069458, 29.600035}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.795616, 29.579733}, {-91.79599, 29.579153}, {-91.79599, 
     29.578335}, {-91.795326, 29.577648}, {-91.794907, 
     29.577435}, {-91.794785, 29.576935}, {-91.794571, 
     29.576965}, {-91.794556, 29.57745}, {-91.794289, 29.577997}, {-91.794258,
      29.578285}, {-91.794342, 29.57856}, {-91.794655, 
     29.578802}, {-91.794853, 29.579123}, {-91.794884, 
     29.579472}, {-91.795029, 29.57967}, {-91.795235, 29.579851}, {-91.795425,
      29.579899}, {-91.795616, 29.579733}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.331833, 29.603369}, {-92.326546, 29.604605}, {-92.326439, 
     29.604853}, {-92.32653, 29.605463}, {-92.326309, 29.605661}, {-92.325775,
      29.605738}, {-92.322678, 29.605795}, {-92.320854, 
     29.606197}, {-92.319862, 29.606123}, {-92.319389, 
     29.605833}, {-92.318535, 29.605822}, {-92.317497, 
     29.606007}, {-92.316467, 29.605932}, {-92.314499, 
     29.605408}, {-92.313232, 29.605562}, {-92.312447, 29.60511}, {-92.312126,
      29.605112}, {-92.311996, 29.605177}, {-92.311981, 
     29.605326}, {-92.311661, 29.605345}, {-92.31134, 29.6052}, {-92.311081, 
     29.604923}, {-92.310204, 29.604782}, {-92.30957, 29.604525}, {-92.309174,
      29.602959}, {-92.307953, 29.602055}, {-92.307701, 
     29.601599}, {-92.307152, 29.601063}, {-92.306763, 
     29.600887}, {-92.306755, 29.599791}, {-92.306358, 
     29.599485}, {-92.305855, 29.599291}, {-92.305435, 
     29.598936}, {-92.305397, 29.598608}, {-92.304832, 
     29.598562}, {-92.304276, 29.598291}, {-92.303947, 
     29.597755}, {-92.303551, 29.597561}, {-92.302322, 
     29.597506}, {-92.301971, 29.59726}, {-92.301498, 29.597118}, {-92.301399,
      29.596529}, {-92.300682, 29.595619}, {-92.300697, 
     29.595327}, {-92.311081, 29.597614}, {-92.319939, 
     29.599735}, {-92.324364, 29.600697}, {-92.328384, 
     29.601725}, {-92.331238, 29.602486}, {-92.331444, 
     29.602695}, {-92.331833, 29.603369}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.931107, 29.59934}, {-91.931572, 29.599739}, {-91.931892, 
     29.600471}, {-91.931793, 29.600931}, {-91.931488, 
     29.601484}, {-91.930962, 29.601946}, {-91.929916, 
     29.602459}, {-91.929817, 29.602827}, {-91.930412, 
     29.604475}, {-91.930618, 29.604727}, {-91.930115, 
     29.605625}, {-91.929642, 29.605627}, {-91.92849, 29.605972}, {-91.927971,
      29.606651}, {-91.928024, 29.607109}, {-91.928185, 
     29.607292}, {-91.928192, 29.607824}, {-91.929153, 
     29.609138}, {-91.929161, 29.609625}, {-91.929909, 29.610859}, {-91.92981,
      29.611044}, {-91.929764, 29.611778}, {-91.929398, 
     29.612192}, {-91.928978, 29.612333}, {-91.928566, 29.612614}, {-91.92746,
      29.612757}, {-91.926987, 29.612532}, {-91.926559, 
     29.611984}, {-91.926178, 29.61116}, {-91.92601, 29.61006}, {-91.926056, 
     29.609005}, {-91.926308, 29.608543}, {-91.927567, 
     29.608053}, {-91.927505, 29.607204}, {-91.927345, 29.60684}, {-91.927444,
      29.606655}, {-91.927391, 29.606287}, {-91.927116, 
     29.605738}, {-91.926308, 29.60504}, {-91.926056, 29.604324}, {-91.926102,
      29.603956}, {-91.926956, 29.602665}, {-91.926872, 
     29.602528}, {-91.925034, 29.602541}, {-91.924034, 
     29.602272}, {-91.923294, 29.601772}, {-91.922867, 
     29.601593}, {-91.922653, 29.601044}, {-91.922226, 
     29.600819}, {-91.921806, 29.600821}, {-91.921341, 29.601099}, {-91.92025,
      29.602577}, {-91.920151, 29.602943}, {-91.920364, 
     29.603539}, {-91.920319, 29.603905}, {-91.920166, 29.604137}, {-91.91954,
      29.604416}, {-91.919334, 29.604738}, {-91.919334, 
     29.604967}, {-91.919708, 29.605381}, {-91.919762, 
     29.605793}, {-91.919594, 29.606405}, {-91.919876, 
     29.606802}, {-91.920303, 29.606937}, {-91.920845, 
     29.607635}, {-91.920746, 29.60886}, {-91.921272, 29.609362}, {-91.921906,
      29.609264}, {-91.922173, 29.609585}, {-91.922119, 
     29.609814}, {-91.921913, 29.609999}, {-91.921288, 
     29.610277}, {-91.920967, 29.610281}, {-91.920547, 29.609919}, {-91.92012,
      29.609735}, {-91.919861, 29.609831}, {-91.919601, 
     29.610199}, {-91.921509, 29.611134}, {-91.921822, 29.61208}, {-91.921822,
      29.614113}, {-91.921051, 29.615168}, {-91.920815, 
     29.615694}, {-91.921051, 29.616358}, {-91.92041, 29.616705}, {-91.920067,
      29.61729}, {-91.920105, 29.618641}, {-91.919655, 
     29.619328}, {-91.919525, 29.620377}, {-91.919838, 
     29.620899}, {-91.920052, 29.621584}, {-91.92131, 29.62166}, {-91.922356, 
     29.621651}, {-91.923241, 29.621387}, {-91.923409, 29.62146}, {-91.923828,
      29.621273}, {-91.924873, 29.621265}, {-91.925713, 
     29.620893}, {-91.926079, 29.620615}, {-91.926956, 29.6196}, {-91.927376, 
     29.619322}, {-91.927795, 29.619181}, {-91.928703, 
     29.618578}, {-91.930481, 29.615938}, {-91.93203, 29.614426}, {-91.932533,
      29.612904}, {-91.932808, 29.612417}, {-91.934021, 
     29.611977}, {-91.934875, 29.611547}, {-91.939888, 
     29.610373}, {-91.940201, 29.610096}, {-91.940094, 
     29.609684}, {-91.939713, 29.609383}, {-91.938194, 29.60956}, {-91.937775,
      29.60947}, {-91.937614, 29.609106}, {-91.93766, 29.608738}, {-91.938179,
      29.608091}, {-91.938805, 29.607672}, {-91.939644, 29.6073}, {-91.940063,
      29.606974}, {-91.940369, 29.606422}, {-91.940361, 
     29.605871}, {-91.94072, 29.604952}, {-91.941086, 29.604765}, {-91.941612,
      29.604853}, {-91.942169, 29.605598}, {-91.942665, 
     29.606058}, {-91.943329, 29.606153}, {-91.943817, 29.60593}, {-91.943184,
      29.604475}, {-91.943443, 29.604151}, {-91.943604, 
     29.604151}, {-91.943703, 29.603874}, {-91.944191, 29.60355}, {-91.94548, 
     29.603115}, {-91.946808, 29.603251}, {-91.948395, 29.6017}, {-91.949219, 
     29.601917}, {-91.949661, 29.602398}, {-91.949982, 
     29.602417}, {-91.950623, 29.602209}, {-91.950974, 
     29.602348}, {-91.951553, 29.602888}, {-91.952065, 
     29.603065}, {-91.952293, 29.603064}, {-91.952545, 
     29.602921}, {-91.952637, 29.602657}, {-91.952629, 
     29.602074}, {-91.951881, 29.601313}, {-91.950935, 29.60112}, {-91.950607,
      29.600878}, {-91.950394, 29.600319}, {-91.950432, 
     29.599228}, {-91.94973, 29.59869}, {-91.948059, 29.597897}, {-91.947464, 
     29.5979}, {-91.946548, 29.598633}, {-91.946068, 29.598656}, {-91.942482, 
     29.597113}, {-91.942039, 29.596752}, {-91.941849, 29.596272}, {-91.94149,
      29.595346}, {-91.941483, 29.594944}, {-91.941711, 
     29.594278}, {-91.942459, 29.593567}, {-91.943665, 
     29.593477}, {-91.943855, 29.592144}, {-91.943665, 
     29.591282}, {-91.942772, 29.591396}, {-91.941818, 
     29.590347}, {-91.941765, 29.590025}, {-91.941223, 
     29.589113}, {-91.941216, 29.588562}, {-91.941109, 
     29.588379}, {-91.941101, 29.587139}, {-91.941551, 
     29.585255}, {-91.941963, 29.5847}, {-91.942062, 29.584332}, {-91.942947, 
     29.5835}, {-91.944511, 29.582569}, {-91.944756, 29.582705}, {-91.944519, 
     29.58312}, {-91.944, 29.583584}, {-91.943275, 29.584446}, {-91.943283, 
     29.585241}, {-91.942665, 29.586302}, {-91.94236, 29.587358}, {-91.942375,
      29.588507}, {-91.942482, 29.588875}, {-91.94313, 
     29.590017}, {-91.943977, 29.59111}, {-91.944191, 29.59296}, {-91.943947, 
     29.593809}, {-91.943619, 29.593971}, {-91.943047, 
     29.593796}, {-91.942169, 29.594185}, {-91.941902, 
     29.595133}, {-91.942291, 29.59646}, {-91.942673, 29.596903}, {-91.946266,
      29.598328}, {-91.946609, 29.598324}, {-91.947281, 
     29.597618}, {-91.948151, 29.597549}, {-91.950706, 29.598841}, {-91.95092,
      29.599262}, {-91.950821, 29.600613}, {-91.951195, 
     29.600952}, {-91.952255, 29.601027}, {-91.953148, 29.60207}, {-91.95314, 
     29.602955}, {-91.952545, 29.603403}, {-91.952011, 29.60351}, {-91.951546,
      29.60327}, {-91.950943, 29.602709}, {-91.949837, 
     29.602697}, {-91.949257, 29.60248}, {-91.948929, 29.60218}, {-91.948441, 
     29.602123}, {-91.948082, 29.602468}, {-91.947693, 
     29.603117}, {-91.946068, 29.60358}, {-91.94397, 29.603964}, {-91.943764, 
     29.604334}, {-91.943817, 29.6047}, {-91.944138, 29.605247}, {-91.944084, 
     29.605864}, {-91.943886, 29.60639}, {-91.943039, 29.606617}, {-91.942673,
      29.606543}, {-91.942207, 29.606243}, {-91.941765, 
     29.605459}, {-91.941437, 29.605322}, {-91.940956, 
     29.605667}, {-91.940788, 29.606647}, {-91.940308, 
     29.607508}, {-91.938499, 29.60841}, {-91.938194, 29.608963}, {-91.93856, 
     29.609144}, {-91.940216, 29.60919}, {-91.942192, 29.609486}, {-91.942612,
      29.609619}, {-91.943039, 29.609938}, {-91.943459, 
     29.610119}, {-91.943985, 29.610113}, {-91.946396, 
     29.609638}, {-91.947868, 29.609627}, {-91.948227, 29.609074}, {-91.94944,
      29.609064}, {-91.950562, 29.608562}, {-91.951584, 
     29.608704}, {-91.952682, 29.608215}, {-91.953384, 
     29.608057}, {-91.954201, 29.608404}, {-91.95726, 29.608274}, {-91.95768, 
     29.608179}, {-91.958099, 29.608223}, {-91.959312, 
     29.608625}, {-91.961098, 29.608614}, {-91.961937, 
     29.608486}, {-91.962929, 29.608141}, {-91.966133, 
     29.607567}, {-91.967003, 29.607559}, {-91.968391, 
     29.607918}, {-91.969078, 29.60828}, {-91.969933, 29.609146}, {-91.970146,
      29.609236}, {-91.970451, 29.608912}, {-91.970497, 
     29.607765}, {-91.97065, 29.607395}, {-91.970695, 29.606995}, {-91.970947,
      29.606691}, {-91.971756, 29.606544}, {-91.972099, 
     29.60618}, {-91.972229, 29.605875}, {-91.9729, 29.605631}, {-91.973076, 
     29.605387}, {-91.972939, 29.604902}, {-91.973228, 
     29.604338}, {-91.972878, 29.603836}, {-91.972916, 
     29.603191}, {-91.973183, 29.602404}, {-91.97316, 29.601921}, {-91.973366,
      29.601336}, {-91.973801, 29.601131}, {-91.974373, 
     29.600664}, {-91.974579, 29.6003}, {-91.974434, 29.599859}, {-91.974426, 
     29.599434}, {-91.974907, 29.599007}, {-91.974823, 29.599874}, {-91.97506,
      29.600216}, {-91.975105, 29.600517}, {-91.974884, 
     29.600761}, {-91.973938, 29.601231}, {-91.973694, 
     29.601717}, {-91.973358, 29.602968}, {-91.97316, 29.603413}, {-91.973091,
      29.603836}, {-91.973534, 29.604074}, {-91.973717, 
     29.604254}, {-91.973724, 29.604397}, {-91.973427, 
     29.604578}, {-91.973335, 29.604963}, {-91.973595, 
     29.605284}, {-91.973663, 29.605665}, {-91.97332, 29.605848}, {-91.972702,
      29.606035}, {-91.97229, 29.606441}, {-91.972115, 
     29.606844}, {-91.971489, 29.606911}, {-91.970963, 
     29.607216}, {-91.970978, 29.609001}, {-91.970711, 
     29.609674}, {-91.971077, 29.609989}, {-91.974571, 
     29.610489}, {-91.975418, 29.610849}, {-91.977013, 
     29.611818}, {-91.977417, 29.611876}, {-91.979965, 
     29.613388}, {-91.980179, 29.613707}, {-91.981239, 
     29.614525}, {-91.983078, 29.614466}, {-91.983543, 29.61414}, {-91.98365, 
     29.613958}, {-91.983643, 29.61359}, {-91.983971, 29.613001}, {-91.984947,
      29.61257}, {-91.9851, 29.612019}, {-91.984779, 29.611746}, {-91.984146, 
     29.611567}, {-91.983932, 29.611246}, {-91.983917, 
     29.610008}, {-91.983704, 29.609459}, {-91.983643, 
     29.608679}, {-91.983795, 29.608311}, {-91.983788, 
     29.607683}, {-91.983093, 29.606894}, {-91.98262, 29.606895}, {-91.982521,
      29.60708}, {-91.982536, 29.608274}, {-91.982384, 
     29.608643}, {-91.982018, 29.609013}, {-91.981232, 
     29.609488}, {-91.980759, 29.609388}, {-91.980751, 
     29.608608}, {-91.980957, 29.608147}, {-91.982048, 
     29.607615}, {-91.981842, 29.606258}, {-91.980743, 
     29.604586}, {-91.980591, 29.603605}, {-91.980583, 
     29.601837}, {-91.980934, 29.601446}, {-91.981239, 29.60033}, {-91.981506,
      29.601303}, {-91.981827, 29.60158}, {-91.982246, 
     29.601711}, {-91.982567, 29.602032}, {-91.984154, 
     29.603029}, {-91.984581, 29.603487}, {-91.984589, 
     29.604036}, {-91.985329, 29.604673}, {-91.985092, 
     29.605532}, {-91.984299, 29.606243}, {-91.984306, 
     29.607067}, {-91.984947, 29.607615}, {-91.986374, 29.608385}, {-91.98674,
      29.608749}, {-91.986748, 29.609299}, {-91.987015, 
     29.609663}, {-91.986977, 29.610609}, {-91.987717, 
     29.610991}, {-91.987671, 29.611908}, {-91.987503, 
     29.612116}, {-91.986885, 29.612371}, {-91.986786, 
     29.612831}, {-91.987106, 29.612829}, {-91.990143, 
     29.611591}, {-91.990288, 29.611155}, {-91.99128, 29.610092}, {-91.991905,
      29.609674}, {-91.993576, 29.609112}, {-91.994415, 
     29.608601}, {-91.995667, 29.608042}, {-91.997551, 
     29.607431}, {-91.998024, 29.606874}, {-91.998436, 
     29.606598}, {-91.999748, 29.606359}, {-92.001511, 29.605709}, {-92.00219,
      29.6049}, {-92.00441, 29.603626}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.324722, 29.560577}, {-91.323692, 29.55748}, {-91.323128, 
     29.557308}, {-91.321159, 29.557737}, {-91.319725, 29.558201}, {-91.31852,
      29.559097}, {-91.31852, 29.559708}, {-91.318985, 
     29.559786}, {-91.319115, 29.560627}, {-91.319145, 
     29.561934}, {-91.318977, 29.563095}, {-91.318375, 
     29.564196}, {-91.318314, 29.565063}, {-91.318443, 
     29.565645}, {-91.320076, 29.565792}, {-91.321579, 29.5662}, {-91.323875, 
     29.569502}, {-91.32444, 29.570461}, {-91.325714, 29.571217}, {-91.326279,
      29.570986}, {-91.326683, 29.57029}, {-91.326782, 
     29.569014}, {-91.324722, 29.560577}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.789062, 29.576275}, {-91.788712, 29.576857}, {-91.78801, 
     29.577236}, {-91.787399, 29.57725}, {-91.786789, 29.577538}, {-91.786522,
      29.577843}, {-91.78598, 29.577673}, {-91.785667, 29.57737}, {-91.785217,
      29.577141}, {-91.784187, 29.577076}, {-91.783501, 
     29.577229}, {-91.782471, 29.577759}, {-91.782104, 
     29.578426}, {-91.782349, 29.579506}, {-91.783012, 
     29.580252}, {-91.783905, 29.580921}, {-91.784782, 
     29.580952}, {-91.785599, 29.580664}, {-91.785988, 
     29.580452}, {-91.786285, 29.579981}, {-91.786324, 
     29.579042}, {-91.786758, 29.578905}, {-91.787277, 
     29.579573}, {-91.787857, 29.579725}, {-91.788651, 
     29.579622}, {-91.788994, 29.579439}, {-91.789314, 
     29.578817}, {-91.789352, 29.576431}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.318001, 29.559423}, {-91.318283, 29.560146}, {-91.318344, 
     29.561684}, {-91.317841, 29.564787}, {-91.317879, 
     29.565714}, {-91.318779, 29.566353}, {-91.320213, 
     29.566559}, {-91.321243, 29.566822}, {-91.322083, 
     29.567722}, {-91.323273, 29.56992}, {-91.325142, 29.571548}, {-91.32534, 
     29.572069}, {-91.32534, 29.57268}, {-91.325005, 29.573027}, {-91.324005, 
     29.573023}, {-91.323341, 29.573315}, {-91.32254, 29.573517}, {-91.321838,
      29.573603}, {-91.319031, 29.573597}, {-91.317429, 
     29.57374}, {-91.314224, 29.573618}, {-91.31102, 29.573345}, {-91.307083, 
     29.57267}, {-91.302872, 29.571699}, {-91.299736, 29.571983}, {-91.294456,
      29.571388}, {-91.293358, 29.570545}, {-91.292648, 
     29.569143}, {-91.291847, 29.567255}, {-91.291618, 29.56572}, {-91.291389,
      29.561281}, {-91.291519, 29.558983}, {-91.292084, 
     29.55846}, {-91.293053, 29.557852}, {-91.293686, 29.557302}, {-91.294289,
      29.556953}, {-91.294289, 29.556143}, {-91.294487, 
     29.555737}, {-91.295219, 29.555389}, {-91.295822, 
     29.555826}, {-91.296326, 29.556087}, {-91.29686, 29.556845}, {-91.297859,
      29.557396}, {-91.302429, 29.557425}, {-91.304893, 
     29.557051}, {-91.305962, 29.556986}, {-91.306496, 
     29.557217}, {-91.307564, 29.556988}, {-91.308327, 29.556583}, {-91.30983,
      29.556295}, {-91.310799, 29.55682}, {-91.311729, 
     29.557053}, {-91.313065, 29.557016}, {-91.313728, 
     29.557396}, {-91.314194, 29.559021}, {-91.315529, 
     29.559546}, {-91.318001, 29.559423}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.834763, 29.61257}, {-91.832481, 29.612638}, {-91.831604, 
     29.612253}, {-91.831024, 29.610701}, {-91.830093, 
     29.609207}, {-91.829834, 29.608982}, {-91.829262, 
     29.607647}, {-91.828316, 29.606962}, {-91.82708, 29.606825}, {-91.826485,
      29.606482}, {-91.826347, 29.606127}, {-91.826668, 
     29.605581}, {-91.826553, 29.605183}, {-91.825874, 
     29.604986}, {-91.825615, 29.604757}, {-91.825455, 
     29.604391}, {-91.825455, 29.604027}, {-91.826683, 29.60289}, {-91.82663, 
     29.602146}, {-91.825981, 29.603092}, {-91.824776, 
     29.603659}, {-91.823196, 29.604845}, {-91.822762, 
     29.605072}, {-91.821465, 29.603792}, {-91.820671, 
     29.603247}, {-91.820152, 29.603106}, {-91.819046, 
     29.603056}, {-91.818626, 29.603149}, {-91.816315, 
     29.604195}, {-91.815208, 29.604193}, {-91.814156, 29.603735}, {-91.81353,
      29.603733}, {-91.812683, 29.603367}, {-91.812195, 
     29.60294}, {-91.811409, 29.602768}, {-91.810371, 29.602177}, {-91.809952,
      29.602221}, {-91.809532, 29.602493}, {-91.809532, 
     29.602724}, {-91.809219, 29.602905}, {-91.808952, 
     29.602905}, {-91.808533, 29.60272}, {-91.808426, 29.602539}, {-91.807854,
      29.602402}, {-91.807007, 29.602856}, {-91.805557, 
     29.603125}, {-91.805069, 29.603779}, {-91.804726, 
     29.603779}, {-91.804497, 29.603664}, {-91.804497, 
     29.603327}, {-91.804909, 29.602716}, {-91.804802, 
     29.601986}, {-91.805328, 29.600342}, {-91.805176, 
     29.599794}, {-91.805092, 29.59857}, {-91.805489, 29.597784}, {-91.806633,
      29.596453}, {-91.806908, 29.595503}, {-91.806908, 
     29.594957}, {-91.806595, 29.593861}, {-91.805443, 
     29.592581}, {-91.804344, 29.591866}, {-91.804176, 
     29.591572}, {-91.804176, 29.590311}, {-91.805023, 
     29.589458}, {-91.805237, 29.585365}, {-91.805344, 
     29.585001}, {-91.805763, 29.584269}, {-91.80629, 29.584179}, {-91.807022,
      29.585003}, {-91.808495, 29.586283}, {-91.809174, 
     29.587608}, {-91.80928, 29.587973}, {-91.809334, 29.589298}, {-91.808861,
      29.590393}, {-91.808662, 29.591751}, {-91.809387, 
     29.593653}, {-91.810692, 29.594507}, {-91.811836, 
     29.594839}, {-91.813698, 29.594988}, {-91.814583, 
     29.594604}, {-91.816666, 29.593363}, {-91.816826, 
     29.593084}, {-91.817741, 29.592781}, {-91.818108, 
     29.592554}, {-91.818741, 29.591869}, {-91.819473, 
     29.590591}, {-91.820053, 29.590046}, {-91.820496, 
     29.588861}, {-91.820549, 29.587011}, {-91.820892, 
     29.586449}, {-91.821205, 29.586449}, {-91.821381, 
     29.586651}, {-91.821045, 29.588007}, {-91.821175, 
     29.588478}, {-91.821411, 29.58893}, {-91.822006, 29.589497}, {-91.822708,
      29.589542}, {-91.822807, 29.589813}, {-91.823196, 
     29.590153}, {-91.823769, 29.5902}, {-91.825172, 29.588036}, {-91.825226, 
     29.58765}, {-91.824448, 29.587378}, {-91.824448, 29.586906}, {-91.825974,
      29.586819}, {-91.826004, 29.58605}, {-91.825508, 
     29.585373}, {-91.825226, 29.584808}, {-91.825249, 
     29.584515}, {-91.825897, 29.584696}, {-91.826653, 
     29.585217}, {-91.827148, 29.585421}, {-91.827972, 
     29.585604}, {-91.828545, 29.585648}, {-91.828598, 
     29.584293}, {-91.829094, 29.584068}, {-91.829849, 
     29.583937}, {-91.830048, 29.583599}, {-91.829948, 
     29.581522}, {-91.830055, 29.581068}, {-91.830208, 29.580866}, {-91.83078,
      29.580563}, {-91.8312, 29.580517}, {-91.832001, 29.579615}, {-91.832253,
      29.578739}, {-91.832672, 29.578373}, {-91.83268, 
     29.577688}, {-91.833031, 29.577114}, {-91.83432, 29.577724}, {-91.834686,
      29.577724}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.886337, 29.578068}, {-91.886559, 29.578918}, {-91.887146, 
     29.579342}, {-91.887177, 29.579784}, {-91.886772, 
     29.581453}, {-91.886627, 29.582403}, {-91.886398, 
     29.583149}, {-91.885796, 29.583685}, {-91.885216, 29.583992}, {-91.88398,
      29.584995}, {-91.883057, 29.585165}, {-91.882652, 29.585491}, {-91.8825,
      29.586246}, {-91.882339, 29.588041}, {-91.882706, 
     29.588514}, {-91.882881, 29.589207}, {-91.882797, 29.58951}, {-91.882301,
      29.590137}, {-91.882172, 29.59058}, {-91.882172, 
     29.590822}, {-91.882378, 29.59103}, {-91.882408, 29.592026}, {-91.881996,
      29.592237}, {-91.881149, 29.592405}, {-91.880989, 
     29.592558}, {-91.880745, 29.593311}, {-91.880478, 
     29.593697}, {-91.879974, 29.594011}, {-91.87925, 29.594133}, {-91.878708,
      29.594091}, {-91.878708, 29.59445}, {-91.878937, 
     29.594646}, {-91.878906, 29.594934}, {-91.878494, 
     29.594904}, {-91.878288, 29.594755}, {-91.877785, 
     29.594757}, {-91.877724, 29.594955}, {-91.877815, 
     29.595266}, {-91.877823, 29.595778}, {-91.877586, 29.595882}, {-91.87735,
      29.595827}, {-91.876511, 29.595243}, {-91.875969, 
     29.595098}, {-91.874451, 29.595976}, {-91.87384, 29.596653}, {-91.873703,
      29.597048}, {-91.873428, 29.597445}, {-91.873009, 
     29.597782}, {-91.872742, 29.59819}, {-91.872734, 29.59944}, {-91.873123, 
     29.600502}, {-91.87355, 29.601345}, {-91.874481, 29.602797}, {-91.875282,
      29.603476}, {-91.875694, 29.60397}, {-91.87606, 29.60465}, {-91.87632, 
     29.608355}, {-91.877777, 29.609446}, {-91.877922, 
     29.611074}, {-91.878502, 29.611975}, {-91.879318, 
     29.612803}, {-91.879692, 29.614061}, {-91.879639, 
     29.615046}, {-91.879333, 29.615593}, {-91.879242, 
     29.615953}, {-91.879257, 29.616323}, {-91.879486, 
     29.616703}, {-91.879669, 29.617233}, {-91.879684, 29.61845}, {-91.879784,
      29.618752}, {-91.880615, 29.619799}, {-91.880928, 
     29.620386}, {-91.881317, 29.621761}, {-91.881348, 
     29.622215}, {-91.881218, 29.622538}, {-91.880867, 
     29.622818}, {-91.879425, 29.623165}, {-91.878647, 
     29.623507}, {-91.878197, 29.624054}, {-91.878174, 29.624565}, {-91.87838,
      29.625256}, {-91.878754, 29.625763}, {-91.878601, 
     29.626274}, {-91.87825, 29.626659}, {-91.878235, 29.627329}, {-91.877655,
      29.62775}, {-91.877556, 29.628008}, {-91.877663, 
     29.628202}, {-91.878494, 29.628893}, {-91.878784, 
     29.628923}, {-91.879234, 29.62891}, {-91.881279, 29.628201}, {-91.882156,
      29.62809}, {-91.883156, 29.62821}, {-91.88501, 29.628893}, {-91.88559, 
     29.628887}, {-91.88623, 29.628744}, {-91.887177, 29.628389}, {-91.888428,
      29.628139}, {-91.89035, 29.628183}, {-91.891029, 29.62826}, {-91.891663,
      29.628059}, {-91.891678, 29.627007}, {-91.892059, 
     29.626516}, {-91.892838, 29.626177}, {-91.892998, 
     29.625607}, {-91.893051, 29.624832}, {-91.893234, 
     29.624426}, {-91.893585, 29.624109}, {-91.895035, 
     29.623474}, {-91.895203, 29.623058}, {-91.895233, 
     29.622686}, {-91.895576, 29.621862}, {-91.895561, 
     29.621609}, {-91.894188, 29.621723}, {-91.893906, 
     29.621597}, {-91.893623, 29.621357}, {-91.893501, 
     29.621046}, {-91.893486, 29.620489}, {-91.893608, 
     29.620153}, {-91.893791, 29.619932}, {-91.894363, 
     29.620045}, {-91.894783, 29.620365}, {-91.895111, 
     29.620304}, {-91.895355, 29.619957}, {-91.895233, 
     29.619389}, {-91.894707, 29.61899}, {-91.894501, 29.618967}, {-91.894073,
      29.618715}, {-91.893784, 29.618441}, {-91.893684, 
     29.617758}, {-91.893806, 29.617144}, {-91.893242, 
     29.616673}, {-91.892769, 29.616516}, {-91.892372, 
     29.616207}, {-91.891739, 29.615517}, {-91.891319, 
     29.614511}, {-91.891273, 29.613262}, {-91.891212, 
     29.612719}, {-91.891113, 29.61257}, {-91.890892, 29.612606}, {-91.890259,
      29.613178}, {-91.890038, 29.613249}, {-91.889786, 
     29.613194}, {-91.888779, 29.612413}, {-91.887657, 
     29.612432}, {-91.887421, 29.61232}, {-91.887306, 29.612007}, {-91.887314,
      29.611118}, {-91.887871, 29.610384}, {-91.887291, 
     29.609392}, {-91.886147, 29.608175}, {-91.885506, 29.607033}, {-91.88549,
      29.604048}, {-91.886093, 29.603615}, {-91.886932, 
     29.603436}, {-91.887413, 29.603048}, {-91.887794, 29.602169}, {-91.88781,
      29.601311}, {-91.887672, 29.600895}, {-91.887093, 
     29.600101}, {-91.886787, 29.599075}, {-91.88678, 29.598946}, {-91.886864,
      29.598877}, {-91.887161, 29.599627}, {-91.887871, 
     29.60034}, {-91.888107, 29.600338}, {-91.888359, 29.599861}, {-91.888657,
      29.599651}, {-91.889099, 29.599636}, {-91.889389, 
     29.599947}, {-91.88945, 29.600582}, {-91.889183, 29.601244}, {-91.889091,
      29.601788}, {-91.88913, 29.602297}, {-91.889511, 
     29.602457}, {-91.890167, 29.602154}, {-91.890511, 
     29.602303}, {-91.890816, 29.602322}, {-91.891502, 
     29.602049}, {-91.892578, 29.602585}, {-91.893044, 
     29.602295}, {-91.893089, 29.601658}, {-91.893509, 
     29.600857}, {-91.893478, 29.600475}, {-91.893303, 29.60014}, {-91.893044,
      29.599968}, {-91.89299, 29.599737}, {-91.89357, 29.598692}, {-91.894867,
      29.598635}, {-91.89521, 29.598541}, {-91.895363, 
     29.598284}, {-91.895386, 29.598042}, {-91.895355, 
     29.597683}, {-91.895088, 29.597372}, {-91.89502, 29.597095}, {-91.895134,
      29.596458}, {-91.896286, 29.596323}, {-91.896629, 
     29.596205}, {-91.896935, 29.596226}, {-91.897194, 
     29.596422}, {-91.897354, 29.596918}, {-91.897621, 
     29.597044}, {-91.898369, 29.59676}, {-91.898338, 29.596529}, {-91.897987,
      29.596056}, {-91.897881, 29.594946}, {-91.897667, 
     29.594576}, {-91.897102, 29.594013}, {-91.896942, 
     29.593287}, {-91.897209, 29.592716}, {-91.897408, 
     29.592566}, {-91.897736, 29.5921}, {-91.898041, 29.592016}, {-91.898613, 
     29.592026}, {-91.898956, 29.592278}, {-91.899055, 
     29.592566}, {-91.899002, 29.592878}, {-91.899246, 
     29.593386}, {-91.899292, 29.593733}, {-91.898758, 
     29.594791}, {-91.898766, 29.595253}, {-91.89917, 29.59598}, {-91.899811, 
     29.596334}, {-91.90007, 29.596693}, {-91.899063, 29.597996}, {-91.899033,
      29.598413}, {-91.898903, 29.598644}, {-91.897964, 
     29.599325}, {-91.896729, 29.599842}, {-91.896011, 
     29.600288}, {-91.895103, 29.600945}, {-91.894714, 
     29.601433}, {-91.894775, 29.602278}, {-91.895416, 29.60364}, {-91.895378,
      29.604033}, {-91.894455, 29.605116}, {-91.894455, 
     29.60638}, {-91.895149, 29.60701}, {-91.895393, 29.608227}, {-91.895378, 
     29.60899}, {-91.894913, 29.609238}, {-91.893814, 29.609266}, {-91.893112,
      29.610107}, {-91.892471, 29.610472}, {-91.892235, 
     29.610714}, {-91.892242, 29.611481}, {-91.891869, 29.61272}, {-91.891876,
      29.613506}, {-91.892174, 29.614584}, {-91.892181, 
     29.615023}, {-91.89254, 29.615461}, {-91.893013, 29.615793}, {-91.894035,
      29.616261}, {-91.894455, 29.616697}, {-91.894897, 
     29.618153}, {-91.895821, 29.618979}, {-91.896004, 
     29.619963}, {-91.895752, 29.620462}, {-91.895554, 29.620729}, {-91.89473,
      29.620852}, {-91.89444, 29.621006}, {-91.894417, 29.62126}, {-91.895111,
      29.621313}, {-91.89566, 29.621136}, {-91.896011, 
     29.621283}, {-91.896149, 29.621849}, {-91.896088, 
     29.622046}, {-91.895859, 29.622269}, {-91.895714, 29.623045}, {-91.89547,
      29.623579}, {-91.895035, 29.623896}, {-91.894089, 
     29.624365}, {-91.893562, 29.624994}, {-91.893509, 
     29.625654}, {-91.893265, 29.626362}, {-91.892471, 
     29.627644}, {-91.892303, 29.628117}, {-91.892258, 29.62895}, {-91.891922,
      29.629429}, {-91.890495, 29.629719}, {-91.890289, 
     29.629835}, {-91.890175, 29.630159}, {-91.890266, 29.631235}, {-91.89064,
      29.631533}, {-91.891205, 29.631565}, {-91.892372, 
     29.631359}, {-91.893486, 29.631329}, {-91.894073, 
     29.631567}, {-91.895287, 29.632183}, {-91.896629, 
     29.633295}, {-91.897057, 29.63349}, {-91.897728, 29.633486}, {-91.898476,
      29.633678}, {-91.899002, 29.633999}, {-91.899734, 
     29.634502}, {-91.900146, 29.634928}, {-91.900574, 
     29.635803}, {-91.900909, 29.635735}, {-91.900955, 
     29.635223}, {-91.901627, 29.633795}, {-91.901756, 
     29.633307}, {-91.901283, 29.632593}, {-91.900398, 
     29.631641}, {-91.900131, 29.631191}, {-91.900108, 29.6308}, {-91.900383, 
     29.630461}, {-91.900688, 29.63032}, {-91.900993, 29.630283}, {-91.902031,
      29.63061}, {-91.902412, 29.630573}, {-91.902496, 
     29.630468}, {-91.902519, 29.630121}, {-91.901993, 
     29.629744}, {-91.902016, 29.62899}, {-91.902618, 29.628201}, {-91.903038,
      29.627897}, {-91.903351, 29.627546}, {-91.903374, 
     29.627073}, {-91.903221, 29.62661}, {-91.903358, 29.625477}, {-91.903633,
      29.625092}, {-91.903801, 29.624594}, {-91.90387, 
     29.623411}, {-91.904404, 29.623039}, {-91.905617, 29.622892}, {-91.9058, 
     29.622646}, {-91.905487, 29.621908}, {-91.905487, 
     29.621513}, {-91.905754, 29.620958}, {-91.906624, 
     29.620407}, {-91.906509, 29.619009}, {-91.906189, 29.61886}, {-91.905655,
      29.618864}, {-91.90551, 29.618704}, {-91.905518, 
     29.618366}, {-91.906029, 29.617613}, {-91.907646, 
     29.617163}, {-91.907959, 29.616983}, {-91.908157, 
     29.616623}, {-91.907455, 29.615993}, {-91.907417, 29.61487}, {-91.907784,
      29.614311}, {-91.909119, 29.61318}, {-91.909805, 
     29.611959}, {-91.909935, 29.611567}, {-91.90992, 29.610792}, {-91.909218,
      29.60994}, {-91.909203, 29.608934}, {-91.90966, 29.6082}, {-91.909653, 
     29.607565}, {-91.909203, 29.607153}, {-91.909187, 29.605867}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.348038, 29.580563}, {-91.349113, 29.580862}, {-91.352379, 
     29.563591}, {-91.35302, 29.559536}, {-91.352303, 29.559364}, {-91.351395,
      29.559477}, {-91.349663, 29.560295}, {-91.349113, 
     29.560324}, {-91.348686, 29.560068}, {-91.347748, 
     29.559216}, {-91.347092, 29.558762}, {-91.346733, 
     29.558649}, {-91.346344, 29.558649}, {-91.345886, 
     29.559158}, {-91.345451, 29.559374}, {-91.344963, 
     29.559374}, {-91.344376, 29.559034}, {-91.343529, 
     29.559002}, {-91.341576, 29.559086}, {-91.340828, 
     29.559509}, {-91.340271, 29.559536}, {-91.339882, 
     29.559196}, {-91.339195, 29.558233}, {-91.33857, 29.556696}, {-91.338112,
      29.556496}, {-91.337624, 29.556465}, {-91.336746, 
     29.556637}, {-91.336319, 29.556578}, {-91.3358, 29.556238}, {-91.335052, 
     29.556236}, {-91.333488, 29.556461}, {-91.332703, 29.556402}, {-91.33194,
      29.555885}, {-91.331032, 29.555883}, {-91.330475, 
     29.555599}, {-91.329926, 29.555485}, {-91.329437, 
     29.555511}, {-91.328621, 29.556219}, {-91.327904, 
     29.556671}, {-91.326897, 29.556669}, {-91.325157, 
     29.557482}, {-91.324272, 29.557507}, {-91.326485, 
     29.565266}, {-91.328255, 29.573271}, {-91.330093, 
     29.580711}, {-91.330956, 29.585033}, {-91.332001, 
     29.585234}, {-91.333725, 29.585236}, {-91.334831, 
     29.585323}, {-91.336334, 29.585554}, {-91.337372, 
     29.585329}, {-91.338371, 29.584501}, {-91.339966, 29.581928}, {-91.34124,
      29.580713}, {-91.342644, 29.579838}, {-91.34362, 
     29.579613}, {-91.344467, 29.579672}, {-91.348038, 29.580563}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.046867, 29.583523}, {-92.046494, 29.583931}, {-92.045723, 
     29.584034}, {-92.044594, 29.584448}, {-92.044357, 
     29.585283}, {-92.043381, 29.58539}, {-92.042877, 29.585915}, {-92.04277, 
     29.586189}, {-92.042397, 29.586269}, {-92.041771, 
     29.586273}, {-92.041466, 29.586605}, {-92.041122, 29.587402}, {-92.04126,
      29.587809}, {-92.041824, 29.588852}, {-92.042732, 
     29.588846}, {-92.042801, 29.589195}, {-92.042702, 
     29.589849}, {-92.043083, 29.590508}, {-92.043556, 29.590986}, {-92.04409,
      29.591352}, {-92.04454, 29.591446}, {-92.046242, 29.59091}, {-92.046745,
      29.590132}, {-92.046829, 29.589859}, {-92.047401, 
     29.589813}, {-92.047623, 29.589657}, {-92.047668, 
     29.589773}, {-92.047493, 29.590067}, {-92.046852, 29.59042}, {-92.0467, 
     29.59071}, {-92.046684, 29.591021}, {-92.046928, 29.591251}, {-92.048325,
      29.591221}, {-92.048355, 29.591764}, {-92.048515, 
     29.592249}, {-92.048805, 29.592575}, {-92.050369, 
     29.591267}, {-92.050964, 29.59095}, {-92.051323, 29.590929}, {-92.051567,
      29.591024}, {-92.051964, 29.590906}, {-92.052338, 
     29.590549}, {-92.05246, 29.589832}, {-92.052368, 29.589502}, {-92.052612,
      29.589462}, {-92.052773, 29.590063}, {-92.052719, 
     29.591108}, {-92.053009, 29.591127}, {-92.053757, 
     29.590483}, {-92.053741, 29.589609}, {-92.053963, 
     29.589277}, {-92.053978, 29.588387}, {-92.054413, 29.587957}, {-92.05442,
      29.588169}, {-92.054199, 29.588774}, {-92.054207, 
     29.589237}, {-92.054031, 29.589605}, {-92.054039, 
     29.589996}, {-92.054382, 29.59071}, {-92.055428, 29.590916}, {-92.056465,
      29.590597}, {-92.057892, 29.591127}, {-92.058296, 
     29.591591}, {-92.059006, 29.591702}, {-92.059456, 
     29.592279}, {-92.059677, 29.592432}, {-92.060455, 
     29.592466}, {-92.060875, 29.592251}, {-92.061272, 
     29.592186}, {-92.061783, 29.592394}, {-92.061844, 29.59189}, {-92.062157,
      29.591927}, {-92.06218, 29.592276}, {-92.062584, 29.59235}, {-92.063202,
      29.592344}, {-92.063675, 29.592499}, {-92.064293, 
     29.592182}, {-92.064346, 29.591232}, {-92.064674, 
     29.590881}, {-92.064697, 29.591076}, {-92.064438, 
     29.591639}, {-92.064888, 29.592043}, {-92.065178, 
     29.592176}, {-92.066238, 29.59203}, {-92.067108, 29.592335}, {-92.067871,
      29.59297}, {-92.068588, 29.593351}, {-92.069138, 
     29.593407}, {-92.070694, 29.593025}, {-92.07299, 29.59223}, {-92.073097, 
     29.591938}, {-92.07309, 29.591339}, {-92.072525, 29.588377}, {-92.072922,
      29.588333}, {-92.073677, 29.592188}, {-92.075798, 
     29.591743}, {-92.07724, 29.591305}, {-92.076462, 29.587841}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.491676, 29.561556}, {-91.492844, 29.562618}, {-91.492149, 
     29.563196}, {-91.492065, 29.563437}, {-91.492256, 29.56715}, {-91.492897,
      29.568285}, {-91.49276, 29.568453}, {-91.492256, 
     29.568453}, {-91.490646, 29.567703}, {-91.488762, 
     29.565142}, {-91.488121, 29.564709}, {-91.48735, 29.564322}, {-91.486267,
      29.564222}, {-91.485512, 29.564377}, {-91.484177, 
     29.56529}, {-91.483955, 29.565556}, {-91.482925, 29.565844}, {-91.482178,
      29.566254}, {-91.481262, 29.567049}, {-91.479927, 
     29.568407}, {-91.478676, 29.568478}, {-91.477592, 
     29.567993}, {-91.477455, 29.567343}, {-91.477455, 
     29.566715}, {-91.478371, 29.565752}, {-91.479843, 
     29.564526}, {-91.481483, 29.56349}, {-91.482925, 29.562817}, {-91.484146,
      29.561758}, {-91.484169, 29.561625}, {-91.483643, 
     29.561672}, {-91.481621, 29.563044}, {-91.481232, 
     29.563139}, {-91.480698, 29.563017}, {-91.480255, 
     29.563622}, {-91.478394, 29.565161}, {-91.477448, 29.56604}, {-91.477058,
      29.566568}, {-91.477058, 29.567776}, {-91.477333, 
     29.568211}, {-91.47789, 29.568621}, {-91.478554, 29.568888}, {-91.479668,
      29.568913}, {-91.480499, 29.568434}, {-91.481773, 
     29.567204}, {-91.482857, 29.566458}, {-91.483414, 
     29.566193}, {-91.483971, 29.566172}, {-91.484856, 
     29.567776}, {-91.486382, 29.568815}, {-91.486626, 
     29.569441}, {-91.486626, 29.570021}, {-91.485878, 
     29.571564}, {-91.485153, 29.572151}, {-91.484291, 
     29.572176}, {-91.483398, 29.571764}, {-91.481346, 
     29.569927}, {-91.480377, 29.5693}, {-91.479546, 29.569176}, {-91.478706, 
     29.569571}, {-91.478317, 29.570175}, {-91.478149, 
     29.570608}, {-91.477875, 29.570778}, {-91.473045, 29.57036}, {-91.472572,
      29.570034}, {-91.471153, 29.57003}, {-91.467522, 
     29.568361}, {-91.467323, 29.567841}, {-91.466545, 
     29.567526}, {-91.466156, 29.567791}, {-91.461662, 
     29.565323}, {-91.461349, 29.565067}, {-91.461411, 
     29.564709}, {-91.460464, 29.563959}, {-91.45977, 29.564463}, {-91.45977, 
     29.564585}, {-91.465179, 29.567656}, {-91.471474, 
     29.570692}, {-91.477745, 29.571173}, {-91.47802, 29.571413}, {-91.478157,
      29.572741}, {-91.479042, 29.573729}, {-91.479324, 
     29.574429}, {-91.479324, 29.575153}, {-91.478264, 
     29.575922}, {-91.475685, 29.576668}, {-91.472519, 
     29.577156}, {-91.471184, 29.577032}, {-91.470184, 
     29.576525}, {-91.469521, 29.575993}, {-91.469269, 
     29.575945}, {-91.468468, 29.576183}, {-91.467545, 
     29.576918}, {-91.466797, 29.577061}, {-91.465492, 
     29.577059}, {-91.464935, 29.576624}, {-91.464294, 29.575924}, {-91.46402,
      29.575466}, {-91.463989, 29.574478}, {-91.46463, 
     29.574043}, {-91.467323, 29.573322}, {-91.468353, 
     29.572481}, {-91.468796, 29.571806}, {-91.468712, 29.57089}, {-91.468269,
      29.570166}, {-91.467102, 29.569574}, {-91.466019, 
     29.569523}, {-91.46521, 29.569788}, {-91.463158, 29.57152}, {-91.462822, 
     29.571615}, {-91.460487, 29.57102}, {-91.460381, 29.570852}, {-91.460098,
      29.570684}, {-91.459602, 29.570656}, {-91.459518, 
     29.571381}, {-91.462708, 29.572254}, {-91.462013, 
     29.573387}, {-91.460457, 29.574591}, {-91.45874, 29.575432}, {-91.457489,
      29.575815}, {-91.456573, 29.576296}, {-91.455933, 
     29.576475}, {-91.455154, 29.576452}, {-91.454712, 
     29.575895}, {-91.454788, 29.575148}, {-91.45565, 29.573389}, {-91.455818,
      29.571966}, {-91.455521, 29.571144}, {-91.454407, 
     29.570276}, {-91.453651, 29.570141}, {-91.452682, 
     29.570669}, {-91.451599, 29.572262}, {-91.451431, 
     29.573223}, {-91.450989, 29.574841}, {-91.450706, 
     29.575418}, {-91.450211, 29.575706}, {-91.449738, 
     29.575754}, {-91.449127, 29.575632}, {-91.448074, 29.57476}, {-91.447792,
      29.573446}, {-91.447792, 29.568624}, {-91.45282, 
     29.563793}, {-91.452316, 29.563503}, {-91.44754, 29.568249}, {-91.44735, 
     29.567549}, {-91.44632, 29.566849}, {-91.445152, 29.566364}, {-91.444351,
      29.566122}, {-91.442154, 29.565828}, {-91.440735, 
     29.566416}, {-91.43663, 29.561199}, {-91.436264, 29.561333}, {-91.436104,
      29.562004}, {-91.436714, 29.562441}, {-91.440102, 29.566936}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.202087, 29.552702}, {-91.202309, 29.551907}, {-91.201576, 
     29.550421}, {-91.201065, 29.550034}, {-91.200996, 
     29.548939}, {-91.201584, 29.548616}, {-91.2024, 29.548491}, {-91.203209, 
     29.54875}, {-91.205048, 29.549656}, {-91.207329, 29.550501}, {-91.208054,
      29.552116}, {-91.20871, 29.55373}, {-91.208778, 29.555212}, {-91.205948,
      29.561327}, {-91.20536, 29.561388}, {-91.204407, 
     29.560999}, {-91.203743, 29.560162}, {-91.203453, 
     29.559258}, {-91.203751, 29.558741}, {-91.204124, 
     29.558355}, {-91.204048, 29.557518}, {-91.203239, 
     29.557194}, {-91.203026, 29.556677}, {-91.203392, 
     29.556229}, {-91.203987, 29.555262}, {-91.202667, 29.554356}, {-91.20311,
      29.554035}, {-91.203262, 29.553713}, {-91.203041, 
     29.553135}, {-91.202087, 29.552702}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.396973, 29.600986}, {-92.394005, 29.602354}, {-92.396103, 
     29.603191}, {-92.395836, 29.603445}, {-92.393875, 
     29.602703}, {-92.393852, 29.609634}, {-92.395454, 
     29.629963}, {-92.395668, 29.631979}, {-92.396072, 29.632481}, {-92.39579,
      29.632774}, {-92.395226, 29.632271}, {-92.394592, 
     29.624937}, {-92.393509, 29.610159}, {-92.393509, 
     29.605125}, {-92.393402, 29.602406}, {-92.386719, 
     29.599985}, {-92.387131, 29.61167}, {-92.387154, 29.614616}, {-92.388733,
      29.616663}, {-92.388283, 29.617016}, {-92.387611, 
     29.616146}, {-92.387535, 29.615776}, {-92.386635, 
     29.614735}, {-92.386597, 29.611181}, {-92.386368, 
     29.605705}, {-92.386238, 29.599716}, {-92.378578, 
     29.596895}, {-92.373116, 29.600155}, {-92.375252, 
     29.604239}, {-92.377007, 29.607368}, {-92.376434, 29.60747}, {-92.372841,
      29.60066}, {-92.37262, 29.600389}, {-92.371666, 29.600882}, {-92.371483,
      29.600397}, {-92.378105, 29.596832}, {-92.377876, 29.5966}, {-92.370331,
      29.593624}, {-92.36834, 29.592916}, {-92.356415, 29.595968}, {-92.35743,
      29.599323}, {-92.358078, 29.599337}, {-92.362648, 
     29.598391}, {-92.362717, 29.598701}, {-92.357681, 
     29.599825}, {-92.357895, 29.60091}, {-92.359924, 29.606661}, {-92.360527,
      29.607119}, {-92.380981, 29.619778}, {-92.380684, 
     29.620089}, {-92.375847, 29.617018}, {-92.361092, 
     29.607948}, {-92.359566, 29.606947}, {-92.358643, 29.604158}, {-92.35807,
      29.602684}, {-92.356651, 29.598227}, {-92.351837, 
     29.599344}, {-92.351761, 29.598976}, {-92.356598, 
     29.597855}, {-92.355865, 29.596052}, {-92.354622, 29.59647}, {-92.342087,
      29.599739}, {-92.3423, 29.600613}, {-92.342873, 29.60191}, {-92.343452, 
     29.602486}, {-92.351753, 29.604618}, {-92.352608, 
     29.605001}, {-92.353302, 29.605577}, {-92.35363, 29.606661}, {-92.353752,
      29.616871}, {-92.353951, 29.62188}, {-92.35405, 29.621971}, {-92.364563,
      29.623329}, {-92.371994, 29.624493}, {-92.372444, 
     29.624876}, {-92.372581, 29.625282}, {-92.372581, 
     29.627439}, {-92.372185, 29.627443}, {-92.372139, 
     29.625326}, {-92.371979, 29.624958}, {-92.371643, 29.62471}, {-92.354294,
      29.6224}, {-92.343864, 29.620918}, {-92.34465, 29.624813}, {-92.344276, 
     29.625029}, {-92.343292, 29.620396}, {-92.343201, 
     29.620396}, {-92.342102, 29.625315}, {-92.342102, 
     29.625528}, {-92.351524, 29.626875}, {-92.351532, 
     29.627302}, {-92.342941, 29.626024}, {-92.342148, 
     29.625969}, {-92.342125, 29.626261}, {-92.344643, 29.640953}, {-92.3452, 
     29.640949}, {-92.351852, 29.639151}, {-92.351875, 29.63946}, {-92.345093,
      29.641237}, {-92.344963, 29.641376}, {-92.348579, 
     29.645752}, {-92.353142, 29.649366}, {-92.360756, 
     29.642242}, {-92.361298, 29.641787}, {-92.361542, 
     29.641998}, {-92.353455, 29.649626}, {-92.363449, 
     29.657763}, {-92.365425, 29.65926}, {-92.365791, 29.660227}, {-92.365303,
      29.660269}, {-92.365143, 29.659803}, {-92.364784, 
     29.659264}, {-92.363525, 29.658302}, {-92.35807, 29.65374}, {-92.353615, 
     29.650238}, {-92.347801, 29.645496}, {-92.346924, 29.644302}, {-92.34417,
      29.641079}, {-92.343346, 29.635742}, {-92.341667, 
     29.625885}, {-92.342201, 29.622772}, {-92.340881, 29.62245}, {-92.340881,
      29.622101}, {-92.342308, 29.622383}, {-92.342964, 
     29.619036}, {-92.34259, 29.617329}, {-92.338486, 29.611761}, {-92.332253,
      29.603588}, {-92.331078, 29.603888}, {-92.331581, 
     29.605301}, {-92.332031, 29.605627}, {-92.332542, 
     29.605722}, {-92.332542, 29.60582}, {-92.332146, 29.605783}, {-92.331657,
      29.605631}, {-92.331314, 29.605322}, {-92.330681, 
     29.604027}, {-92.330368, 29.604029}, {-92.327972, 
     29.604666}, {-92.327057, 29.605021}, {-92.326775, 29.60574}, {-92.326424,
      29.606094}, {-92.322868, 29.606178}, {-92.322029, 
     29.606276}, {-92.320854, 29.606617}, {-92.319679, 
     29.606623}, {-92.319298, 29.606297}, {-92.318848, 
     29.606047}, {-92.318268, 29.606131}, {-92.317833, 
     29.606361}, {-92.317123, 29.606348}, {-92.316475, 
     29.606236}, {-92.315369, 29.606224}, {-92.314606, 
     29.605862}, {-92.314186, 29.605864}, {-92.313789, 
     29.605967}, {-92.313515, 29.606546}, {-92.31311, 29.606531}, {-92.312531,
      29.6063}, {-92.312729, 29.606047}, {-92.312508, 29.605932}, {-92.312256,
      29.605858}, {-92.311882, 29.605841}, {-92.311768, 
     29.605898}, {-92.311371, 29.605785}, {-92.310921, 29.6054}, {-92.310608, 
     29.605247}, {-92.309692, 29.605078}, {-92.309448, 
     29.604887}, {-92.309265, 29.604673}, {-92.308769, 29.60351}, {-92.308769,
      29.603159}, {-92.307739, 29.602409}, {-92.307259, 
     29.601675}, {-92.306473, 29.600847}, {-92.306282, 29.599838}, {-92.30558,
      29.59947}, {-92.30513, 29.598892}, {-92.304459, 29.598877}, {-92.303787,
      29.598145}, {-92.303513, 29.597971}, {-92.302292, 
     29.597921}, {-92.301643, 29.597498}, {-92.301224, 
     29.597073}, {-92.300926, 29.596277}, {-92.300186, 
     29.595566}, {-92.299873, 29.59543}, {-92.296532, 29.595221}, {-92.294724,
      29.595407}, {-92.294701, 29.595718}, {-92.294815, 
     29.596165}, {-92.294579, 29.59642}, {-92.294846, 29.596786}, {-92.294891,
      29.597019}, {-92.294785, 29.597252}, {-92.294678, 
     29.597292}, {-92.294609, 29.596924}, {-92.294403, 29.59671}, {-92.294182,
      29.596653}, {-92.294044, 29.596325}, {-92.294243, 
     29.596071}, {-92.294235, 29.595936}, {-92.29406, 29.596014}, {-92.291962,
      29.598963}, {-92.283775, 29.60927}, {-92.275597, 
     29.619732}, {-92.270859, 29.626072}, {-92.270439, 
     29.626209}, {-92.270439, 29.626539}, {-92.269943, 
     29.627279}, {-92.268303, 29.631269}, {-92.268311, 29.631659}, {-92.26873,
      29.631868}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.139191, 29.552401}, {-91.145599, 29.54492}, {-91.147285, 
     29.54566}, {-91.147903, 29.545809}, {-91.148911, 29.546255}, {-91.150475,
      29.54734}, {-91.150978, 29.547735}, {-91.150642, 
     29.548765}, {-91.151482, 29.549456}, {-91.152039, 
     29.549458}, {-91.152817, 29.549259}, {-91.153427, 
     29.549656}, {-91.153374, 29.550344}, {-91.153481, 
     29.551033}, {-91.154541, 29.551233}, {-91.155159, 
     29.551481}, {-91.155212, 29.552069}, {-91.15538, 29.552708}, {-91.156281,
      29.553202}, {-91.15992, 29.554735}, {-91.160759, 
     29.556162}, {-91.160759, 29.55636}, {-91.157166, 29.556252}, {-91.154129,
      29.555851}, {-91.152725, 29.555748}, {-91.151718, 
     29.555449}, {-91.15065, 29.5553}, {-91.149696, 29.554853}, {-91.149193, 
     29.554409}, {-91.148125, 29.553867}, {-91.145767, 
     29.553862}, {-91.142899, 29.553703}, {-91.141052, 
     29.553404}, {-91.139191, 29.552401}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.646439, 29.601267}, {-92.646286, 29.601341}, {-92.646492, 
     29.601625}, {-92.646904, 29.601704}, {-92.646957, 
     29.601534}, {-92.646851, 29.60137}, {-92.646439, 29.601267}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.689278, 29.626987}, {-92.68895, 29.626987}, {-92.688957, 
     29.62648}, {-92.68914, 29.625736}, {-92.689156, 29.624977}, {-92.689301, 
     29.624411}, {-92.689453, 29.623955}, {-92.690842, 
     29.622068}, {-92.691109, 29.621294}, {-92.69104, 29.62014}, {-92.690598, 
     29.619625}, {-92.690002, 29.619272}, {-92.688164, 
     29.618399}, {-92.686432, 29.617367}, {-92.684547, 29.615574}, {-92.68425,
      29.61487}, {-92.684067, 29.613811}, {-92.684074, 
     29.611418}, {-92.683937, 29.610931}, {-92.684006, 
     29.610712}, {-92.684944, 29.610628}, {-92.685356, 29.61047}, {-92.685699,
      29.610485}, {-92.685722, 29.610014}, {-92.68631, 
     29.608654}, {-92.686569, 29.607712}, {-92.686653, 29.607718}, {-92.68663,
      29.60618}, {-92.686546, 29.606018}, {-92.686546, 29.60556}, {-92.686752,
      29.605139}, {-92.686951, 29.605141}, {-92.687469, 
     29.604954}, {-92.688301, 29.604961}, {-92.688553, 
     29.605066}, {-92.688995, 29.605625}, {-92.689537, 29.605604}, {-92.68988,
      29.605133}, {-92.690239, 29.604393}, {-92.690651, 
     29.604424}, {-92.690895, 29.604797}, {-92.691269, 29.605158}, {-92.69162,
      29.605293}, {-92.691872, 29.605293}, {-92.692245, 
     29.60511}, {-92.692497, 29.604887}, {-92.692955, 29.603024}, {-92.693306,
      29.602699}, {-92.693871, 29.602751}, {-92.695457, 
     29.604326}, {-92.69648, 29.604408}, {-92.698402, 29.604769}, {-92.698814,
      29.604912}, {-92.699799, 29.605}, {-92.699966, 29.605118}, {-92.700333, 
     29.605095}, {-92.701225, 29.605347}, {-92.701691, 
     29.605398}, {-92.703262, 29.60593}, {-92.703873, 29.605967}, {-92.705116,
      29.606241}, {-92.710861, 29.608263}, {-92.716606, 
     29.610144}, {-92.718521, 29.610617}, {-92.720306, 
     29.610956}, {-92.723351, 29.611988}, {-92.723572, 
     29.612791}, {-92.724358, 29.613974}, {-92.724945, 
     29.614708}, {-92.726616, 29.617178}, {-92.727966, 
     29.618879}, {-92.728294, 29.61915}, {-92.728813, 29.619785}, {-92.728783,
      29.619997}, {-92.728516, 29.620205}, {-92.727852, 
     29.620483}, {-92.726318, 29.620846}, {-92.722786, 29.621965}, {-92.71904,
      29.623278}, {-92.718666, 29.623331}, {-92.718086, 
     29.62359}, {-92.718056, 29.623671}, {-92.717522, 29.623915}, {-92.715477,
      29.625381}, {-92.714462, 29.625959}, {-92.71434, 
     29.626135}, {-92.714264, 29.626091}, {-92.714096, 
     29.626202}, {-92.713539, 29.626814}, {-92.712372, 
     29.627787}, {-92.711189, 29.629135}, {-92.710197, 29.62891}, {-92.710014,
      29.628794}, {-92.709541, 29.628727}, {-92.708633, 
     29.628357}, {-92.704697, 29.627087}, {-92.704247, 29.626999}, {-92.70211,
      29.626284}, {-92.701469, 29.626169}, {-92.700134, 
     29.625685}, {-92.694061, 29.623755}, {-92.693893, 
     29.623755}, {-92.689278, 29.626987}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.299713, 29.594931}, {-92.295418, 29.594805}, {-92.297371, 
     29.591803}, {-92.297249, 29.591183}, {-92.297409, 
     29.590416}, {-92.297707, 29.589808}, {-92.298645, 
     29.590322}, {-92.298965, 29.590858}, {-92.299026, 
     29.591217}, {-92.299652, 29.591833}, {-92.29966, 29.592339}, {-92.299049,
      29.593519}, {-92.299065, 29.594236}, {-92.299759, 
     29.594753}, {-92.299713, 29.594931}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.499336, 29.560551}, {-91.500328, 29.560471}, {-91.500664, 
     29.559748}, {-91.500465, 29.559626}, {-91.499603, 
     29.559963}, {-91.499329, 29.560299}, {-91.499336, 29.560551}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.372513, 29.555428}, {-91.370476, 29.554052}, {-91.369812, 
     29.55386}, {-91.36956, 29.553988}, {-91.368744, 29.554852}, {-91.367783, 
     29.555525}, {-91.365646, 29.556227}, {-91.364868, 
     29.556353}, {-91.363464, 29.557281}, {-91.36203, 29.55792}, {-91.359482, 
     29.557915}, {-91.35836, 29.557682}, {-91.357658, 29.557425}, {-91.356445,
      29.557743}, {-91.355553, 29.558189}, {-91.355186, 
     29.558477}, {-91.354599, 29.559278}, {-91.35408, 29.559662}, {-91.353485,
      29.559694}, {-91.351082, 29.573059}, {-91.349915, 29.5802}, {-91.35099, 
     29.579624}, {-91.351913, 29.579433}, {-91.352722, 
     29.579273}, {-91.354233, 29.579275}, {-91.35508, 29.579149}, {-91.356705,
      29.578159}, {-91.358185, 29.576973}, {-91.36116, 29.57354}, {-91.362488,
      29.57229}, {-91.365105, 29.571878}, {-91.367104, 29.57185}, {-91.368858,
      29.572517}, {-91.370659, 29.573803}, {-91.372322, 
     29.576756}, {-91.372505, 29.577269}, {-91.373688, 
     29.576851}, {-91.374496, 29.576212}, {-91.375038, 29.57476}, {-91.375, 
     29.573606}, {-91.374779, 29.57255}, {-91.374672, 29.570753}, {-91.374672,
      29.570015}, {-91.374969, 29.569181}, {-91.374931, 
     29.569054}, {-91.373787, 29.568989}, {-91.373749, 
     29.568411}, {-91.374771, 29.568403}, {-91.374809, 
     29.566961}, {-91.374031, 29.565578}, {-91.374031, 
     29.562469}, {-91.374588, 29.561253}, {-91.375862, 29.55942}, {-91.376015,
      29.558359}, {-91.375793, 29.556755}, {-91.375351, 
     29.555601}, {-91.374985, 29.555214}, {-91.374466, 
     29.555214}, {-91.374062, 29.555536}, {-91.373764, 
     29.555662}, {-91.372513, 29.555428}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.420555, 29.556751}, {-91.421333, 29.557217}, {-91.422546, 
     29.557785}, {-91.422997, 29.557922}, {-91.423355, 
     29.557943}, {-91.423531, 29.557901}, {-91.42347, 29.557512}, {-91.423286,
      29.557375}, {-91.423218, 29.55691}, {-91.422348, 29.55677}, {-91.421204,
      29.556711}, {-91.421249, 29.556164}, {-91.422012, 
     29.556206}, {-91.422256, 29.556438}, {-91.422455, 
     29.556519}, {-91.423447, 29.55652}, {-91.423622, 29.55607}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.646179, 29.600521}, {-92.64595, 29.600615}, {-92.645866, 
     29.600744}, {-92.645958, 29.601053}, {-92.646278, 
     29.601049}, {-92.646507, 29.600855}, {-92.646812, 
     29.600761}, {-92.646744, 29.600657}, {-92.646179, 29.600521}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.267029, 29.551497}, {-91.267479, 29.550472}, {-91.267128, 
     29.549747}, {-91.266708, 29.549202}, {-91.265945, 
     29.548866}, {-91.264488, 29.548676}, {-91.262711, 
     29.548853}, {-91.260696, 29.549242}, {-91.255928, 
     29.549561}, {-91.255547, 29.549681}, {-91.255928, 
     29.550316}, {-91.255928, 29.55056}, {-91.255341, 29.550135}, {-91.254852,
      29.549137}, {-91.254608, 29.548803}, {-91.254158, 
     29.548862}, {-91.254051, 29.549135}, {-91.252693, 
     29.549192}, {-91.251373, 29.54904}, {-91.250854, 29.54916}, {-91.250092, 
     29.54948}, {-91.249496, 29.549843}, {-91.24897, 29.550388}, {-91.248314, 
     29.550749}, {-91.247444, 29.55105}, {-91.246643, 29.551804}, {-91.245979,
      29.552105}, {-91.244522, 29.553223}, {-91.243752, 
     29.554188}, {-91.24247, 29.554964}, {-91.241592, 29.55584}, {-91.241112, 
     29.556473}, {-91.241249, 29.557682}, {-91.240898, 
     29.558922}, {-91.240448, 29.559978}, {-91.23996, 29.56167}, {-91.238113, 
     29.564651}, {-91.238075, 29.566586}, {-91.238251, 
     29.567188}, {-91.238838, 29.567553}, {-91.240753, 
     29.567404}, {-91.241379, 29.567617}, {-91.242386, 
     29.568586}, {-91.242912, 29.568678}, {-91.243225, 
     29.568527}, {-91.243431, 29.567984}, {-91.243431, 
     29.567348}, {-91.242775, 29.566864}, {-91.239159, 
     29.566103}, {-91.239159, 29.5658}, {-91.241692, 29.566259}, {-91.242493, 
     29.566349}, {-91.242775, 29.56629}, {-91.242805, 29.564354}, {-91.243927,
      29.560942}, {-91.244026, 29.560003}, {-91.243332, 
     29.559431}, {-91.242706, 29.559065}, {-91.242676, 29.558582}, {-91.24379,
      29.558584}, {-91.244308, 29.555925}, {-91.244797, 
     29.555925}, {-91.245041, 29.556681}, {-91.245041, 
     29.557137}, {-91.244446, 29.557648}, {-91.244415, 29.559462}, {-91.24514,
      29.559614}, {-91.247055, 29.559044}, {-91.246849, 
     29.558155}, {-91.247513, 29.557976}, {-91.247856, 
     29.559277}, {-91.244728, 29.560059}, {-91.243927, 
     29.561659}, {-91.243752, 29.562294}, {-91.243752, 
     29.562807}, {-91.244339, 29.562899}, {-91.245667, 
     29.562449}, {-91.246811, 29.562449}, {-91.24678, 29.562782}, {-91.246117,
      29.562933}, {-91.245422, 29.563202}, {-91.243958, 29.5632}, {-91.243683,
      29.563473}, {-91.243683, 29.564226}, {-91.243225, 
     29.565102}, {-91.243225, 29.566586}, {-91.243675, 
     29.566759}, {-91.243958, 29.567694}, {-91.243958, 
     29.568056}, {-91.244232, 29.568361}, {-91.24733, 29.567518}, {-91.247574,
      29.567368}, {-91.247574, 29.566885}, {-91.245941, 
     29.565674}, {-91.246078, 29.565311}, {-91.247612, 
     29.566614}, {-91.248688, 29.56731}, {-91.249069, 29.567341}, {-91.249313,
      29.566887}, {-91.249207, 29.565559}, {-91.249214, 
     29.564892}, {-91.249352, 29.564409}, {-91.249283, 
     29.557882}, {-91.250084, 29.557903}, {-91.250221, 
     29.558054}, {-91.250221, 29.558872}, {-91.249634, 
     29.559595}, {-91.249634, 29.562136}, {-91.250259, 
     29.562136}, {-91.250221, 29.563314}, {-91.249771, 
     29.563524}, {-91.249733, 29.564159}, {-91.251579, 
     29.564224}, {-91.252899, 29.561295}, {-91.25238, 29.55854}, {-91.25238, 
     29.558149}, {-91.253288, 29.558151}, {-91.25325, 29.559479}, {-91.253593,
      29.561749}, {-91.252274, 29.564041}, {-91.252274, 
     29.564346}, {-91.255508, 29.56426}, {-91.254745, 29.561356}, {-91.256935,
      29.557762}, {-91.257843, 29.558239}, {-91.257011, 
     29.559265}, {-91.256485, 29.559265}, {-91.255478, 
     29.561108}, {-91.255791, 29.561411}, {-91.255928, 
     29.562408}, {-91.255684, 29.562527}, {-91.255615, 
     29.562922}, {-91.255859, 29.564222}, {-91.256729, 29.564283}, {-91.25885,
      29.561022}, {-91.259613, 29.561386}, {-91.258987, 
     29.562384}, {-91.258499, 29.562502}, {-91.257599, 
     29.564526}, {-91.259262, 29.565496}, {-91.259056, 
     29.566153}, {-91.256866, 29.56485}, {-91.255127, 29.564846}, {-91.25499, 
     29.564604}, {-91.253525, 29.564602}, {-91.253181, 
     29.564842}, {-91.252098, 29.56484}, {-91.251617, 29.564562}, {-91.249878,
      29.56465}, {-91.249878, 29.565859}, {-91.249664, 29.56601}, {-91.249733,
      29.567339}, {-91.250359, 29.567612}, {-91.250954, 
     29.567612}, {-91.252518, 29.568491}, {-91.252937, 
     29.568401}, {-91.253632, 29.569067}, {-91.253006, 29.56958}, {-91.251228,
      29.568306}, {-91.249939, 29.568304}, {-91.249664, 
     29.567791}, {-91.249077, 29.56776}, {-91.249039, 29.568455}, {-91.25029, 
     29.57}, {-91.249527, 29.570148}, {-91.248276, 29.568033}, {-91.245247, 
     29.568752}, {-91.24382, 29.568802}, {-91.243752, 29.569103}, {-91.24511, 
     29.569529}, {-91.246361, 29.570044}, {-91.247437, 
     29.570742}, {-91.250008, 29.574856}, {-91.25074, 29.577456}, {-91.250946,
      29.578568}, {-91.251503, 29.579231}, {-91.251854, 
     29.579958}, {-91.251572, 29.581617}, {-91.251465, 
     29.583069}, {-91.251221, 29.583673}, {-91.251534, 
     29.584248}, {-91.251778, 29.585064}, {-91.251846, 29.58572}, {-91.252335,
      29.585691}, {-91.252647, 29.584723}, {-91.253242, 
     29.583668}, {-91.253731, 29.582005}, {-91.254456, 
     29.581373}, {-91.254768, 29.581373}, {-91.255814, 
     29.581888}, {-91.256195, 29.582281}, {-91.256409, 
     29.582798}, {-91.257309, 29.583765}, {-91.257797, 
     29.584219}, {-91.258286, 29.584461}, {-91.258736, 29.58437}, {-91.261726,
      29.580862}, {-91.260757, 29.579985}, {-91.258881, 
     29.581522}, {-91.258255, 29.581066}, {-91.259155, 29.580313}, {-91.25975,
      29.580315}, {-91.260406, 29.579651}, {-91.257004, 
     29.576654}, {-91.256271, 29.575739}, {-91.255821, 29.57353}, {-91.257248,
      29.57317}, {-91.257111, 29.573503}, {-91.256416, 
     29.573744}, {-91.256622, 29.575254}, {-91.25721, 29.575949}, {-91.262428,
      29.580641}, {-91.267509, 29.576744}, {-91.269386, 
     29.573996}, {-91.270226, 29.572216}, {-91.270607, 
     29.570581}, {-91.270615, 29.568518}, {-91.270088, 29.5674}, {-91.269531, 
     29.566673}, {-91.269012, 29.566372}, {-91.268143, 
     29.566309}, {-91.267586, 29.566671}, {-91.26696, 29.567305}, {-91.264977,
      29.567665}, {-91.263168, 29.567478}, {-91.261116, 
     29.566803}, {-91.259972, 29.566317}, {-91.259621, 
     29.564535}, {-91.260284, 29.562992}, {-91.262482, 
     29.558424}, {-91.262375, 29.558033}, {-91.263176, 29.557821}, {-91.26384,
      29.556887}, {-91.264679, 29.55456}, {-91.265305, 
     29.553322}, {-91.266312, 29.552023}, {-91.267029, 29.551497}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.645546, 29.600039}, {-92.645393, 29.600157}, {-92.645203, 
     29.600159}, {-92.645103, 29.60034}, {-92.645248, 29.600483}, {-92.645721,
      29.600534}, {-92.645851, 29.60042}, {-92.645889, 29.60013}, {-92.645546,
      29.600039}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.501503, 29.558228}, {-91.500412, 29.558882}, {-91.499748, 
     29.559423}, {-91.499519, 29.55975}, {-91.49897, 29.559931}, {-91.498032, 
     29.559948}, {-91.497635, 29.560257}, {-91.497009, 29.56098}, {-91.496567,
      29.561308}, {-91.496048, 29.561487}, {-91.495651, 
     29.562197}, {-91.493713, 29.562595}, {-91.493172, 
     29.562286}, {-91.492378, 29.561523}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.708824, 29.566494}, {-91.708466, 29.566885}, {-91.708298, 
     29.566944}, {-91.707779, 29.566637}, {-91.706642, 
     29.567125}, {-91.705551, 29.566866}, {-91.705093, 29.567066}, {-91.70491,
      29.56735}, {-91.705124, 29.567852}, {-91.704544, 
     29.568949}, {-91.704491, 29.569679}, {-91.704544, 
     29.570562}, {-91.705063, 29.572145}, {-91.705643, 
     29.572102}, {-91.706062, 29.571966}, {-91.706955, 
     29.570963}, {-91.707275, 29.570414}, {-91.707382, 
     29.570049}, {-91.707329, 29.569082}, {-91.70768, 29.568714}, {-91.707893,
      29.568798}, {-91.707962, 29.571123}, {-91.708366, 29.571245}, {-91.7089,
      29.571056}, {-91.71032, 29.569963}, {-91.710793, 29.56978}, {-91.711479,
      29.569691}, {-91.713913, 29.569693}, {-91.715286, 
     29.568727}, {-91.715546, 29.568296}, {-91.715683, 
     29.567823}, {-91.715401, 29.567514}, {-91.715424, 
     29.567225}, {-91.715569, 29.566895}, {-91.715378, 
     29.566772}, {-91.714172, 29.567593}, {-91.713676, 
     29.568293}, {-91.713081, 29.568764}, {-91.7127, 29.568806}, {-91.711853, 
     29.568043}, {-91.710503, 29.567423}, {-91.709389, 
     29.567339}, {-91.708961, 29.566906}, {-91.708824, 29.566494}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.364449, 29.593426}, {-92.360237, 29.594591}, {-92.360046, 
     29.594593}, {-92.359207, 29.591196}, {-92.359779, 
     29.590446}, {-92.360138, 29.59025}, {-92.364449, 29.593426}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.644897, 29.599255}, {-92.644638, 29.599363}, {-92.644554, 
     29.599569}, {-92.644341, 29.599642}, {-92.644333, 
     29.599749}, {-92.644478, 29.59988}, {-92.64492, 29.599964}, {-92.645088, 
     29.599464}, {-92.64505, 29.599327}, {-92.644897, 29.599255}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.88652, 29.572569}, {-91.885986, 29.572872}, {-91.885513, 
     29.57342}, {-91.885414, 29.573851}, {-91.885414, 29.574348}, {-91.885818,
      29.574833}, {-91.886078, 29.574953}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.644707, 29.598576}, {-92.644424, 29.598604}, {-92.644325, 
     29.598804}, {-92.644058, 29.59885}, {-92.643692, 29.598804}, {-92.6436, 
     29.598858}, {-92.643639, 29.599131}, {-92.643814, 29.599257}, {-92.64415,
      29.599295}, {-92.644356, 29.599161}, {-92.64447, 
     29.598949}, {-92.644684, 29.598909}, {-92.644897, 
     29.598749}, {-92.644897, 29.598671}, {-92.644707, 29.598576}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.507874, 29.557985}, {-91.506004, 29.558027}, {-91.506195, 
     29.562948}, {-91.509102, 29.563301}, {-91.509102, 
     29.563856}, {-91.508659, 29.563904}, {-91.507545, 
     29.563589}, {-91.506187, 29.563538}, {-91.506187, 29.56431}, {-91.505768,
      29.56431}, {-91.505714, 29.563368}, {-91.50219, 29.563364}, {-91.501991,
      29.563229}, {-91.50238, 29.562048}, {-91.502579, 
     29.561687}, {-91.502937, 29.56176}, {-91.5028, 29.562822}, {-91.503021, 
     29.562895}, {-91.5056, 29.562899}, {-91.50544, 29.55788}, {-91.504463, 
     29.55788}, {-91.504272, 29.559471}, {-91.503883, 29.559471}, {-91.503716,
      29.558577}, {-91.503326, 29.558479}, {-91.502968, 
     29.558481}, {-91.502747, 29.558722}, {-91.501549, 
     29.558887}, {-91.500854, 29.559996}, {-91.500244, 
     29.560717}, {-91.499939, 29.560911}, {-91.499054, 
     29.560814}, {-91.498581, 29.560884}, {-91.498024, 
     29.561487}, {-91.498024, 29.561995}, {-91.500298, 
     29.564867}, {-91.499878, 29.5653}, {-91.499077, 29.564768}, {-91.498077, 
     29.563513}, {-91.498352, 29.563248}, {-91.49733, 29.561848}, {-91.496689,
      29.562063}, {-91.496048, 29.562485}, {-91.495079, 
     29.562798}, {-91.493248, 29.563227}, {-91.492744, 
     29.563564}, {-91.492691, 29.563927}, {-91.492851, 
     29.566509}, {-91.493019, 29.566555}, {-91.493439, 
     29.566509}, {-91.494713, 29.565641}, {-91.495712, 
     29.565161}, {-91.496376, 29.56521}, {-91.497795, 29.566803}, {-91.498848,
      29.567699}, {-91.500427, 29.568377}, {-91.502342, 
     29.56815}, {-91.503059, 29.567957}, {-91.503586, 29.567959}, {-91.503952,
      29.568201}, {-91.503952, 29.568707}, {-91.503586, 
     29.569405}, {-91.503754, 29.569864}, {-91.504341, 
     29.570251}, {-91.504951, 29.570301}, {-91.506805, 
     29.569628}, {-91.507362, 29.569326}, {-91.507607, 
     29.569832}, {-91.505219, 29.570456}, {-91.504723, 
     29.570696}, {-91.504776, 29.571566}, {-91.504333, 29.572001}, {-91.50425,
      29.572554}, {-91.504356, 29.573446}, {-91.505104, 
     29.574194}, {-91.508186, 29.574272}, {-91.508186, 
     29.571861}, {-91.509048, 29.571863}, {-91.509048, 29.572922}, {-91.50872,
      29.572922}, {-91.508713, 29.574223}, {-91.510605, 
     29.574249}, {-91.515793, 29.57239}, {-91.517731, 29.572899}, {-91.517738,
      29.565905}, {-91.517517, 29.562298}, {-91.517517, 
     29.557798}, {-91.514046, 29.557795}, {-91.514069, 
     29.562326}, {-91.516121, 29.562332}, {-91.516121, 
     29.562716}, {-91.514153, 29.562714}, {-91.514183, 
     29.563942}, {-91.514595, 29.564064}, {-91.515541, 
     29.564066}, {-91.515541, 29.564623}, {-91.513512, 
     29.564617}, {-91.513512, 29.562834}, {-91.512817, 
     29.562834}, {-91.511574, 29.564037}, {-91.511292, 
     29.563614}, {-91.512344, 29.562578}, {-91.51162, 29.561949}, {-91.51162, 
     29.561684}, {-91.512375, 29.561733}, {-91.512955, 
     29.561878}, {-91.513428, 29.56188}, {-91.513428, 29.557827}, {-91.510956,
      29.557812}, {-91.510429, 29.558172}, {-91.510506, 
     29.564974}, {-91.510635, 29.568892}, {-91.510109, 
     29.568892}, {-91.510117, 29.565104}, {-91.509697, 
     29.564669}, {-91.509697, 29.564043}, {-91.510056, 
     29.563513}, {-91.509979, 29.558231}, {-91.509895, 
     29.557882}, {-91.508446, 29.557951}, {-91.508476, 
     29.559422}, {-91.508003, 29.559422}, {-91.507874, 29.557985}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.499664, 29.558531}, {-91.499329, 29.558613}, {-91.498688, 
     29.558561}, {-91.498718, 29.557501}, {-91.499107, 29.55702}, {-91.499527,
      29.556923}, {-91.499886, 29.556948}, {-91.500328, 29.55719}, {-91.50061,
      29.55784}, {-91.499992, 29.558226}, {-91.499664, 29.558531}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.886078, 29.574953}, {-91.885605, 29.577488}, {-91.885345, 
     29.57781}, {-91.884926, 29.57786}, {-91.884552, 29.577312}, {-91.88427, 
     29.57719}, {-91.883446, 29.57732}, {-91.883026, 29.577047}, {-91.882446, 
     29.576868}, {-91.882233, 29.576687}, {-91.881966, 
     29.574644}, {-91.881363, 29.574121}, {-91.880867, 
     29.573912}, {-91.880463, 29.573301}, {-91.879272, 29.572195}, {-91.87793,
      29.572676}, {-91.877571, 29.573231}, {-91.877419, 
     29.573782}, {-91.87706, 29.57452}, {-91.877113, 29.574886}, {-91.87738, 
     29.575251}, {-91.877495, 29.57571}, {-91.877129, 29.576265}, {-91.875824,
      29.577284}, {-91.875404, 29.577288}, {-91.875191, 
     29.576967}, {-91.875183, 29.576231}, {-91.875023, 
     29.575867}, {-91.874229, 29.575459}, {-91.873802, 
     29.575094}, {-91.873802, 29.574659}, {-91.872856, 
     29.574873}, {-91.871956, 29.575474}, {-91.871758, 
     29.575432}, {-91.871391, 29.575111}, {-91.871384, 29.574745}, {-91.87149,
      29.57456}, {-91.872223, 29.574234}, {-91.872215, 
     29.573729}, {-91.872787, 29.573357}, {-91.872887, 29.57299}, {-91.873466,
      29.572662}, {-91.874443, 29.572367}, {-91.874817, 
     29.57169}, {-91.874969, 29.570864}, {-91.874893, 29.570736}, {-91.873688,
      29.570395}, {-91.873024, 29.570692}, {-91.873077, 
     29.571106}, {-91.872978, 29.571474}, {-91.872093, 29.573393}, {-91.87117,
      29.574104}, {-91.870956, 29.574104}, {-91.870796, 
     29.573877}, {-91.870918, 29.573368}, {-91.870766, 
     29.572496}, {-91.870544, 29.572033}, {-91.870094, 29.57172}, {-91.869881,
      29.571852}, {-91.869888, 29.572186}, {-91.870232, 
     29.572594}, {-91.870491, 29.573528}, {-91.870117, 
     29.574156}, {-91.870018, 29.574526}, {-91.870392, 
     29.575119}, {-91.870552, 29.575579}, {-91.87056, 29.575897}, {-91.86972, 
     29.576136}, {-91.868607, 29.575224}, {-91.868187, 
     29.575228}, {-91.867973, 29.575321}, {-91.867661, 
     29.575691}, {-91.867455, 29.575783}, {-91.867035, 
     29.575788}, {-91.866402, 29.575607}, {-91.865562, 
     29.575659}, {-91.865196, 29.575983}, {-91.865524, 
     29.576715}, {-91.864861, 29.577303}, {-91.865166, 
     29.577589}, {-91.865585, 29.577724}, {-91.866211, 29.5774}, {-91.866257, 
     29.576986}, {-91.86647, 29.576801}, {-91.867203, 29.576794}, {-91.867447,
      29.576353}, {-91.868683, 29.575983}, {-91.868881, 
     29.576462}, {-91.868942, 29.577013}, {-91.86937, 29.577698}, {-91.869064,
      29.578894}, {-91.869179, 29.579262}, {-91.869598, 
     29.579762}, {-91.870026, 29.579897}, {-91.870865, 29.5798}, {-91.871277, 
     29.579475}, {-91.871063, 29.578695}, {-91.871162, 
     29.578329}, {-91.871094, 29.576998}, {-91.871506, 
     29.576443}, {-91.872238, 29.576117}, {-91.872871, 
     29.576113}, {-91.873505, 29.576382}, {-91.873932, 29.5767}, {-91.874176, 
     29.577858}, {-91.874786, 29.577934}, {-91.875198, 
     29.577747}, {-91.876335, 29.577873}, {-91.87674, 29.577154}, {-91.878288,
      29.57653}, {-91.878708, 29.576622}, {-91.879128, 
     29.576572}, {-91.879539, 29.575651}, {-91.879906, 
     29.575462}, {-91.880226, 29.575783}, {-91.880234, 
     29.576426}, {-91.880707, 29.57688}, {-91.881134, 29.577108}, {-91.881554,
      29.57715}, {-91.882027, 29.577513}, {-91.882835, 
     29.577509}, {-91.883568, 29.578421}, {-91.884041, 29.578648}, {-91.88488,
      29.578411}, {-91.885895, 29.578371}, {-91.885941, 
     29.579041}, {-91.88665, 29.579596}, {-91.886681, 29.580051}, {-91.886475,
      29.580421}, {-91.885925, 29.582926}, {-91.884422, 
     29.583868}, {-91.883789, 29.58457}, {-91.88295, 29.584578}, {-91.88266, 
     29.584707}, {-91.882156, 29.5853}, {-91.881058, 29.584515}, {-91.880989, 
     29.583464}, {-91.881035, 29.58326}, {-91.881332, 29.583126}, {-91.88131, 
     29.582941}, {-91.881096, 29.582905}, {-91.880836, 29.582628}, {-91.8806, 
     29.58289}, {-91.880432, 29.582947}, {-91.879967, 29.582838}, {-91.879242,
      29.582788}, {-91.879234, 29.582602}, {-91.879936, 
     29.582243}, {-91.879951, 29.581928}, {-91.879616, 
     29.581947}, {-91.878937, 29.582512}, {-91.87851, 29.582499}, {-91.878082,
      29.581814}, {-91.877563, 29.581863}, {-91.877563, 
     29.582045}, {-91.878731, 29.583048}, {-91.878578, 
     29.583414}, {-91.878685, 29.583782}, {-91.878845, 
     29.583963}, {-91.879265, 29.584051}, {-91.879684, 29.583958}, {-91.88018,
      29.584097}, {-91.882027, 29.585825}, {-91.881721, 
     29.587957}, {-91.88221, 29.589033}, {-91.882217, 29.589401}, {-91.881805,
      29.589911}, {-91.881317, 29.590199}, {-91.880028, 
     29.59004}, {-91.878426, 29.588419}, {-91.877701, 29.588043}, {-91.877197,
      29.587189}, {-91.87719, 29.586637}, {-91.876762, 
     29.585909}, {-91.876305, 29.585514}, {-91.87487, 29.585648}, {-91.874451,
      29.585464}, {-91.874184, 29.584852}, {-91.87384, 
     29.584705}, {-91.873291, 29.585152}, {-91.873238, 29.58552}, {-91.873032,
      29.585888}, {-91.872612, 29.586075}, {-91.872192, 
     29.585939}, {-91.871658, 29.585394}, {-91.871239, 
     29.585304}, {-91.870773, 29.585705}, {-91.870522, 29.586128}, {-91.87027,
      29.586216}, {-91.870064, 29.585859}, {-91.86982, 
     29.585663}, {-91.869225, 29.585405}, {-91.868782, 
     29.585472}, {-91.868202, 29.585924}, {-91.867805, 
     29.586769}, {-91.865982, 29.586937}, {-91.864975, 
     29.586695}, {-91.864685, 29.586821}, {-91.864586, 29.58696}, {-91.864639,
      29.587328}, {-91.865532, 29.587366}, {-91.867218, 
     29.58717}, {-91.867432, 29.587536}, {-91.866173, 29.588095}, {-91.865234,
      29.588928}, {-91.865028, 29.58893}, {-91.864922, 
     29.588749}, {-91.865021, 29.588289}, {-91.864914, 29.588104}, {-91.8647, 
     29.588015}, {-91.864182, 29.588203}, {-91.864189, 
     29.588938}, {-91.864082, 29.589119}, {-91.863617, 
     29.589354}, {-91.862267, 29.589411}, {-91.861206, 
     29.588865}, {-91.860504, 29.588873}, {-91.860382, 
     29.588663}, {-91.861206, 29.58725}, {-91.860847, 29.586298}, {-91.86058, 
     29.585934}, {-91.860153, 29.585661}, {-91.85952, 29.585436}, {-91.858894,
      29.585394}, {-91.858261, 29.585548}, {-91.857826, 
     29.586021}, {-91.857597, 29.585875}, {-91.857948, 
     29.585218}, {-91.857834, 29.584852}, {-91.85714, 29.583937}, {-91.857086,
      29.583572}, {-91.856819, 29.583206}, {-91.856758, 
     29.582611}, {-91.857468, 29.581665}, {-91.857628, 29.58062}, {-91.857361,
      29.580357}, {-91.856888, 29.580221}, {-91.856468, 
     29.580315}, {-91.856102, 29.580549}, {-91.855896, 
     29.580917}, {-91.855904, 29.581469}, {-91.855698, 
     29.581839}, {-91.855278, 29.582069}, {-91.85508, 29.582577}, {-91.855507,
      29.583736}, {-91.855415, 29.584778}, {-91.855583, 
     29.585693}, {-91.855492, 29.586428}, {-91.855545, 
     29.586796}, {-91.855865, 29.58716}, {-91.85643, 29.587034}, {-91.856667, 
     29.58676}, {-91.857124, 29.586521}, {-91.857361, 29.586557}, {-91.857292,
      29.586794}, {-91.856789, 29.587292}, {-91.856812, 
     29.587614}, {-91.857391, 29.587746}, {-91.858795, 
     29.589682}, {-91.859726, 29.590345}, {-91.860207, 29.590343}, {-91.86084,
      29.590521}, {-91.861259, 29.590519}, {-91.86261, 29.589886}, {-91.86409,
      29.589746}, {-91.864937, 29.590033}, {-91.866829, 
     29.589928}, {-91.867607, 29.589462}, {-91.868027, 29.589369}, {-91.8685, 
     29.589455}, {-91.869339, 29.589312}, {-91.869759, 
     29.589035}, {-91.870071, 29.588528}, {-91.870056, 
     29.587702}, {-91.869743, 29.587429}, {-91.869736, 
     29.586876}, {-91.871101, 29.586868}, {-91.871521, 
     29.586771}, {-91.871941, 29.586906}, {-91.872314, 
     29.587225}, {-91.873001, 29.587496}, {-91.87336, 29.587805}, {-91.874527,
      29.588179}, {-91.876022, 29.588331}, {-91.876373, 
     29.58848}, {-91.876587, 29.589029}, {-91.876595, 29.589489}, {-91.876389,
      29.589582}, {-91.875755, 29.589312}, {-91.875229, 
     29.589315}, {-91.87439, 29.589642}, {-91.87413, 29.589968}, {-91.87429, 
     29.590332}, {-91.874924, 29.590326}, {-91.875343, 
     29.590508}, {-91.876289, 29.590319}, {-91.876709, 
     29.590361}, {-91.877769, 29.591316}, {-91.877777, 
     29.591682}, {-91.877518, 29.592052}, {-91.877472, 
     29.592422}, {-91.877266, 29.592789}, {-91.876625, 
     29.593027}, {-91.876022, 29.592863}, {-91.875702, 
     29.592642}, {-91.875572, 29.592291}, {-91.875801, 
     29.591806}, {-91.875687, 29.591454}, {-91.875175, 29.591402}, {-91.87458,
      29.591574}, {-91.874229, 29.592339}, {-91.874428, 
     29.593061}, {-91.874901, 29.593468}, {-91.875343, 
     29.593185}, {-91.875839, 29.593126}, {-91.875946, 
     29.593496}, {-91.875702, 29.594355}, {-91.875031, 
     29.595102}, {-91.874611, 29.595196}, {-91.873756, 
     29.595692}, {-91.872902, 29.597227}, {-91.872215, 
     29.597507}, {-91.871269, 29.597424}, {-91.870842, 
     29.596691}, {-91.870636, 29.595671}, {-91.870354, 
     29.595549}, {-91.869942, 29.595736}, {-91.86953, 29.596472}, {-91.869049,
      29.596745}, {-91.866074, 29.596764}, {-91.865692, 
     29.596619}, {-91.865639, 29.596264}, {-91.864662, 29.596272}, {-91.86467,
      29.596977}, {-91.862015, 29.599245}, {-91.861061, 
     29.599957}, {-91.859497, 29.600433}, {-91.854973, 29.600315}, {-91.84948,
      29.600353}, {-91.849091, 29.600061}, {-91.848625, 
     29.600063}, {-91.848633, 29.600677}, {-91.855003, 
     29.600739}, {-91.859421, 29.600687}, {-91.860413, 
     29.600512}, {-91.861603, 29.600077}, {-91.863747, 
     29.598219}, {-91.864967, 29.597261}, {-91.865372, 29.597126}, {-91.86985,
      29.597158}, {-91.87001, 29.597248}, {-91.869858, 
     29.597662}, {-91.869858, 29.59803}, {-91.870071, 29.598396}, {-91.870918,
      29.599031}, {-91.871239, 29.599396}, {-91.872261, 
     29.601225}, {-91.872261, 29.601593}, {-91.872536, 29.602087}, {-91.87471,
      29.604731}, {-91.875305, 29.605747}, {-91.875549, 
     29.606342}, {-91.875389, 29.607874}, {-91.875603, 29.6085}, {-91.876007, 
     29.609108}, {-91.876923, 29.609499}, {-91.877457, 
     29.610046}, {-91.877518, 29.610643}, {-91.877365, 29.61101}, {-91.877472,
      29.611193}, {-91.877472, 29.611559}, {-91.877686, 29.611927}, {-91.8787,
      29.612881}, {-91.879181, 29.613705}, {-91.879189, 
     29.614439}, {-91.878464, 29.61573}, {-91.878471, 29.616343}, {-91.879005,
      29.616951}, {-91.879021, 29.618479}, {-91.879303, 
     29.619118}, {-91.880737, 29.621357}, {-91.880844, 
     29.621723}, {-91.880486, 29.622276}, {-91.878822, 29.622993}, {-91.87886,
      29.623068}, {-91.877892, 29.623505}, {-91.877663, 
     29.623903}, {-91.877312, 29.625191}, {-91.877319, 
     29.625832}, {-91.877007, 29.626387}, {-91.876175, 29.62676}, {-91.874969,
      29.627502}, {-91.874199, 29.628609}, {-91.872894, 
     29.629398}, {-91.871841, 29.629683}, {-91.871483, 
     29.630005}, {-91.871223, 29.630558}, {-91.870804, 
     29.630745}, {-91.869362, 29.630651}, {-91.868484, 
     29.630302}, {-91.868271, 29.630148}, {-91.868195, 
     29.628773}, {-91.868446, 29.628252}, {-91.868454, 29.627489}, {-91.86779,
      29.627417}, {-91.867882, 29.627645}, {-91.867859, 
     29.630075}, {-91.867546, 29.630308}, {-91.865097, 
     29.630684}, {-91.863724, 29.631714}, {-91.863403, 
     29.631624}, {-91.863297, 29.631441}, {-91.864067, 29.629967}, {-91.86422,
      29.629416}, {-91.864166, 29.629004}, {-91.863144, 
     29.627502}, {-91.861893, 29.626228}, {-91.860603, 
     29.625311}, {-91.859734, 29.624895}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.377205, 29.595924}, {-92.369415, 29.59292}, {-92.369247, 
     29.592825}, {-92.369247, 29.592751}, {-92.369461, 
     29.592581}, {-92.372879, 29.591518}, {-92.374855, 
     29.590855}, {-92.376144, 29.590338}, {-92.376755, 
     29.590069}, {-92.381065, 29.587742}, {-92.380775, 
     29.588614}, {-92.379234, 29.591566}, {-92.37735, 29.595488}, {-92.377205,
      29.595924}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.382103, 29.597797}, {-92.377579, 29.596117}, {-92.377518, 
     29.595924}, {-92.377686, 29.59573}, {-92.381538, 29.587791}, {-92.38195, 
     29.587355}, {-92.382103, 29.597797}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.499992, 29.55398}, {-91.499969, 29.555477}, {-91.501381, 
     29.55719}, {-91.501884, 29.557602}, {-91.502022, 29.557964}, {-91.501801,
      29.55806}, {-91.500854, 29.557262}, {-91.500549, 
     29.556828}, {-91.499916, 29.556587}, {-91.499023, 
     29.556536}, {-91.498718, 29.556801}, {-91.49836, 29.557573}, {-91.498383,
      29.558729}, {-91.498718, 29.559021}, {-91.499718, 
     29.559046}, {-91.500443, 29.558228}, {-91.500992, 
     29.558084}, {-91.501503, 29.558228}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.409729, 29.552135}, {-91.410286, 29.551947}, {-91.410789, 
     29.551611}, {-91.412163, 29.551229}, {-91.412712, 
     29.550753}, {-91.413155, 29.550035}, {-91.413155, 
     29.549843}, {-91.412437, 29.550034}, {-91.411942, 29.550034}, {-91.41095,
      29.550318}, {-91.409737, 29.551561}, {-91.409729, 29.552135}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.356133, 29.59544}, {-92.352325, 29.585386}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.356133, 29.59544}, {-92.357132, 29.595432}, {-92.359688, 
     29.594814}, {-92.35865, 29.59096}, {-92.359612, 29.590086}, {-92.359604, 
     29.589867}, {-92.352684, 29.584946}, {-92.352325, 29.585386}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.406609, 29.587879}, {-91.406746, 29.588711}, {-91.406715, 
     29.589588}, {-91.40686, 29.59}, {-91.407364, 29.590103}, {-91.407898, 
     29.590103}, {-91.409508, 29.589075}, {-91.411018, 
     29.588562}, {-91.411789, 29.588202}, {-91.413528, 
     29.586002}, {-91.413918, 29.585669}, {-91.414032, 
     29.585154}, {-91.413918, 29.584583}, {-91.413292, 
     29.584068}, {-91.412941, 29.583965}, {-91.41243, 29.583963}, {-91.412018,
      29.583757}, {-91.412018, 29.583139}, {-91.41169, 
     29.582647}, {-91.411926, 29.582649}, {-91.412376, 29.58288}, {-91.412666,
      29.583294}, {-91.413589, 29.583269}, {-91.414124, 
     29.584095}, {-91.414421, 29.583605}, {-91.414841, 
     29.582266}, {-91.414955, 29.581182}, {-91.41539, 29.579884}, {-91.415779,
      29.578234}, {-91.416222, 29.577459}, {-91.41964, 29.57406}, {-91.420006,
      29.573406}, {-91.420036, 29.573019}, {-91.408829, 
     29.573017}, {-91.408829, 29.572296}, {-91.410164, 
     29.572273}, {-91.410431, 29.572607}, {-91.420212, 
     29.572664}, {-91.420692, 29.570524}, {-91.421021, 
     29.569595}, {-91.421318, 29.569134}, {-91.421165, 
     29.568747}, {-91.421112, 29.567999}, {-91.422104, 
     29.563087}, {-91.421898, 29.562185}, {-91.421516, 
     29.559244}, {-91.421051, 29.55864}, {-91.419212, 29.55794}, {-91.417938, 
     29.557678}, {-91.416695, 29.557676}, {-91.416214, 
     29.557808}, {-91.415535, 29.558603}, {-91.413765, 29.5637}, {-91.413315, 
     29.563725}, {-91.41552, 29.55764}, {-91.414864, 29.557047}, {-91.411125, 
     29.556137}, {-91.409935, 29.556135}, {-91.411331, 29.55722}, {-91.412666,
      29.55784}, {-91.413795, 29.558075}, {-91.414452, 
     29.558361}, {-91.414566, 29.558825}, {-91.413826, 
     29.559444}, {-91.413345, 29.559675}, {-91.412224, 
     29.559542}, {-91.411301, 29.558796}, {-91.409668, 29.55776}, {-91.409241,
      29.557077}, {-91.408554, 29.556587}, {-91.407692, 
     29.556276}, {-91.407135, 29.555811}, {-91.406807, 
     29.555475}, {-91.406387, 29.554495}, {-91.4058, 29.553564}, {-91.405563, 
     29.552559}, {-91.405411, 29.552326}, {-91.405083, 
     29.552376}, {-91.404167, 29.552788}, {-91.404015, 
     29.552427}, {-91.404793, 29.551861}, {-91.401779, 
     29.549009}, {-91.401688, 29.548542}, {-91.401421, 
     29.548542}, {-91.401451, 29.551432}, {-91.401329, 
     29.552025}, {-91.400826, 29.552824}, {-91.400887, 
     29.553135}, {-91.402573, 29.555201}, {-91.402634, 
     29.556927}, {-91.403076, 29.558941}, {-91.403152, 
     29.560324}, {-91.403389, 29.560684}, {-91.403267, 
     29.561741}, {-91.402855, 29.561741}, {-91.402855, 
     29.560736}, {-91.402496, 29.559885}, {-91.402435, 
     29.559084}, {-91.401756, 29.558954}, {-91.401787, 
     29.557665}, {-91.402199, 29.557665}, {-91.402138, 
     29.557175}, {-91.401283, 29.557072}, {-91.401283, 
     29.556246}, {-91.401962, 29.556091}, {-91.401962, 
     29.555214}, {-91.400513, 29.553226}, {-91.399323, 
     29.553225}, {-91.398552, 29.552683}, {-91.397247, 
     29.552422}, {-91.396011, 29.551712}, {-91.395271, 
     29.552742}, {-91.394859, 29.552408}, {-91.39563, 29.551428}, {-91.395065,
      29.551247}, {-91.394173, 29.551298}, {-91.393608, 
     29.551735}, {-91.393608, 29.552277}, {-91.394081, 29.55282}, {-91.396667,
      29.553623}, {-91.397583, 29.554113}, {-91.397972, 
     29.554708}, {-91.398033, 29.55636}, {-91.397469, 29.55744}, {-91.39669, 
     29.558187}, {-91.395508, 29.558521}, {-91.394974, 
     29.558777}, {-91.394684, 29.559206}, {-91.395103, 
     29.560419}, {-91.395157, 29.563049}, {-91.394684, 
     29.563824}, {-91.394119, 29.564466}, {-91.393822, 
     29.565008}, {-91.393822, 29.56529}, {-91.394814, 29.566288}, {-91.395828,
      29.566702}, {-91.396774, 29.566704}, {-91.3974, 29.566887}, {-91.39772, 
     29.567429}, {-91.398582, 29.568048}, {-91.399834, 
     29.568413}, {-91.402992, 29.570005}, {-91.402634, 
     29.570545}, {-91.401596, 29.569977}, {-91.401566, 
     29.569616}, {-91.393402, 29.566046}, {-91.393242, 
     29.566214}, {-91.393951, 29.568613}, {-91.393181, 
     29.568613}, {-91.392914, 29.567606}, {-91.393242, 
     29.567503}, {-91.392471, 29.563942}, {-91.392204, 
     29.563787}, {-91.390869, 29.563553}, {-91.390602, 29.56345}, {-91.390572,
      29.563295}, {-91.388397, 29.568216}, {-91.387924, 
     29.568192}, {-91.387955, 29.566824}, {-91.388458, 
     29.566799}, {-91.390182, 29.562908}, {-91.389801, 29.561874}, {-91.38974,
      29.561152}, {-91.389359, 29.560663}, {-91.388969, 
     29.560352}, {-91.38829, 29.560015}, {-91.386536, 29.560194}, {-91.384499,
      29.560076}, {-91.383492, 29.559095}, {-91.382454, 
     29.557726}, {-91.380257, 29.554499}, {-91.379059, 
     29.553841}, {-91.378105, 29.55389}, {-91.377632, 29.554354}, {-91.377365,
      29.554846}, {-91.377335, 29.555489}, {-91.377129, 
     29.556444}, {-91.377068, 29.558712}, {-91.376854, 
     29.559462}, {-91.376053, 29.560492}, {-91.375114, 29.56329}, {-91.375145,
      29.565434}, {-91.37574, 29.567703}, {-91.376244, 29.569122}, {-91.37619,
      29.570866}, {-91.37587, 29.571405}, {-91.375656, 
     29.572102}, {-91.375656, 29.574141}, {-91.37619, 29.574966}, {-91.374954,
      29.577662}, {-91.373947, 29.578251}, {-91.37175, 
     29.578352}, {-91.370209, 29.578762}, {-91.369164, 29.579226}, {-91.36689,
      29.579985}, {-91.36689, 29.581764}, {-91.366295, 
     29.582125}, {-91.366386, 29.585554}, {-91.367317, 
     29.585571}, {-91.368118, 29.585316}, {-91.368896, 
     29.585215}, {-91.369545, 29.585342}, {-91.371178, 
     29.587898}, {-91.372307, 29.588081}, {-91.373001, 
     29.587917}, {-91.373329, 29.587452}, {-91.373985, 
     29.587324}, {-91.374931, 29.587326}, {-91.376534, 
     29.587637}, {-91.377365, 29.587948}, {-91.378258, 
     29.588621}, {-91.378983, 29.590109}, {-91.379723, 
     29.591009}, {-91.380348, 29.59207}, {-91.380669, 29.592869}, {-91.381058,
      29.593384}, {-91.381325, 29.593542}, {-91.38192, 
     29.593542}, {-91.382393, 29.59313}, {-91.382454, 29.591454}, {-91.382095,
      29.590807}, {-91.382095, 29.589933}, {-91.382454, 
     29.589521}, {-91.383942, 29.589472}, {-91.385216, 
     29.590298}, {-91.387039, 29.591038}, {-91.388283, 29.59104}, {-91.389297,
      29.590578}, {-91.389832, 29.589573}, {-91.390221, 
     29.588387}, {-91.390221, 29.587254}, {-91.389656, 
     29.585833}, {-91.389511, 29.58493}, {-91.390373, 29.583616}, {-91.391365,
      29.58255}, {-91.39196, 29.582397}, {-91.39312, 29.582399}, {-91.393799, 
     29.58271}, {-91.395401, 29.584053}, {-91.396561, 29.584879}, {-91.39743, 
     29.585129}, {-91.39856, 29.584923}, {-91.399246, 29.584539}, {-91.399864,
      29.583971}, {-91.40049, 29.583689}, {-91.401497, 
     29.583691}, {-91.403679, 29.584431}, {-91.40522, 29.585516}, {-91.405785,
      29.586496}, {-91.406555, 29.587557}, {-91.406609, 29.587879}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.235146, 29.604191}, {-92.235115, 29.601337}, {-92.232239, 
     29.600994}, {-92.230553, 29.601027}, {-92.229713, 
     29.601139}, {-92.228424, 29.601189}, {-92.224579, 
     29.602579}, {-92.220215, 29.604076}, {-92.219772, 
     29.604166}, {-92.219666, 29.603905}, {-92.224648, 
     29.602182}, {-92.228363, 29.600813}, {-92.229652, 
     29.600697}, {-92.229523, 29.600477}, {-92.225471, 
     29.598797}, {-92.223701, 29.597946}, {-92.214127, 
     29.593859}, {-92.208496, 29.592943}, {-92.206886, 
     29.592762}, {-92.202026, 29.591887}, {-92.191872, 
     29.591911}, {-92.186501, 29.591795}, {-92.180733, 
     29.591768}, {-92.176468, 29.591644}, {-92.176331, 29.587713}, {-92.17524,
      29.587654}, {-92.172791, 29.587732}, {-92.172417, 
     29.587606}, {-92.169395, 29.587629}, {-92.164642, 
     29.587507}, {-92.164635, 29.587097}, {-92.165871, 
     29.587088}, {-92.166344, 29.587322}, {-92.172363, 29.58728}, {-92.172707,
      29.587406}, {-92.175179, 29.587387}, {-92.176094, 
     29.587465}, {-92.177338, 29.587456}, {-92.177582, 
     29.578588}, {-92.178642, 29.578602}, {-92.178673, 
     29.578968}, {-92.177734, 29.578976}, {-92.177605, 
     29.587776}, {-92.176865, 29.587801}, {-92.17688, 29.591345}, {-92.201988,
      29.591516}, {-92.205261, 29.592182}, {-92.215179, 
     29.593834}, {-92.222313, 29.596935}, {-92.228081, 29.59955}, {-92.230988,
      29.600735}, {-92.232643, 29.600658}, {-92.233711, 
     29.600845}, {-92.235146, 29.600983}, {-92.235214, 29.596117}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.150726, 29.537905}, {-91.145828, 29.543592}, {-91.144989, 
     29.543344}, {-91.144264, 29.542801}, {-91.1437, 29.542259}, {-91.143257, 
     29.541521}, {-91.14399, 29.540442}, {-91.144562, 29.539803}, {-91.147209,
      29.537945}, {-91.148224, 29.537506}, {-91.149231, 
     29.53746}, {-91.150414, 29.537462}, {-91.150749, 29.537613}, {-91.150726,
      29.537905}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.352867, 29.584633}, {-92.351936, 29.584454}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.375969, 29.590044}, {-92.372009, 29.584702}, {-92.371704, 
     29.585016}, {-92.367981, 29.592474}, {-92.368309, 
     29.592472}, {-92.370186, 29.592024}, {-92.375969, 29.590044}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.190865, 29.557436}, {-91.190987, 29.554811}, {-91.191864, 
     29.553789}, {-91.194351, 29.552353}, {-91.196136, 
     29.551672}, {-91.197571, 29.551411}, {-91.199348, 
     29.551949}, {-91.200264, 29.552103}, {-91.20079, 29.552067}, {-91.20105, 
     29.551725}, {-91.199753, 29.550123}, {-91.199715, 29.5494}, {-91.199936, 
     29.548487}, {-91.200722, 29.548}, {-91.201462, 29.547661}, {-91.202202, 
     29.547663}, {-91.203117, 29.547817}, {-91.203812, 
     29.548199}, {-91.204887, 29.548544}, {-91.205971, 29.54855}, {-91.207108,
      29.548399}, {-91.207977, 29.548021}, {-91.208717, 
     29.547226}, {-91.209198, 29.546276}, {-91.209557, 
     29.545212}, {-91.209557, 29.544336}, {-91.209435, 
     29.543766}, {-91.208778, 29.543154}, {-91.207916, 
     29.542658}, {-91.206871, 29.542427}, {-91.204391, 
     29.542156}, {-91.203224, 29.541693}, {-91.202263, 
     29.541464}, {-91.201088, 29.541498}, {-91.199738, 
     29.542101}, {-91.198822, 29.542707}, {-91.198174, 
     29.542822}, {-91.197395, 29.542782}, {-91.196571, 
     29.542515}, {-91.196228, 29.541828}, {-91.196358, 
     29.540993}, {-91.196754, 29.53974}, {-91.196938, 29.538485}, {-91.196678,
      29.538025}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.834602, 29.564264}, {-91.832726, 29.56439}, {-91.831963, 
     29.564804}, {-91.831963, 29.565046}, {-91.832092, 
     29.565447}, {-91.832558, 29.565865}, {-91.832909, 
     29.566568}, {-91.832626, 29.567162}, {-91.832718, 
     29.567965}, {-91.833183, 29.569023}, {-91.833435, 
     29.570192}, {-91.833565, 29.571764}, {-91.833672, 
     29.572147}, {-91.833191, 29.572821}, {-91.833252, 
     29.573494}, {-91.833504, 29.573942}, {-91.834358, 
     29.573944}, {-91.834724, 29.573751}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.784203, 29.562338}, {-91.783546, 29.562826}, {-91.781952, 
     29.563341}, {-91.781448, 29.564053}, {-91.781517, 
     29.564434}, {-91.781952, 29.565239}, {-91.782547, 
     29.565392}, {-91.783073, 29.56535}, {-91.783684, 29.564892}, {-91.784294,
      29.564104}, {-91.785255, 29.563711}, {-91.785225, 
     29.563314}, {-91.784523, 29.562296}, {-91.784241, 
     29.562218}, {-91.784203, 29.562338}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.540901, 29.593569}, {-91.540855, 29.592503}, {-91.540222, 
     29.59104}, {-91.540222, 29.590521}, {-91.53994, 29.590027}, {-91.539787, 
     29.588831}, {-91.539337, 29.587872}, {-91.538918, 
     29.587551}, {-91.538048, 29.587265}, {-91.537781, 
     29.586737}, {-91.537544, 29.58345}, {-91.537071, 29.582804}, {-91.53035, 
     29.585052}, {-91.527481, 29.586134}, {-91.527245, 
     29.585634}, {-91.527313, 29.585485}, {-91.528625, 
     29.584991}, {-91.528862, 29.585167}, {-91.53717, 29.582363}, {-91.537643,
      29.580805}, {-91.538185, 29.579958}, {-91.538185, 
     29.576523}, {-91.538116, 29.576406}, {-91.535652, 
     29.576431}, {-91.535652, 29.576694}, {-91.535042, 
     29.576694}, {-91.535347, 29.575903}, {-91.538116, 
     29.575907}, {-91.538551, 29.574768}, {-91.537949, 
     29.574181}, {-91.538185, 29.570601}, {-91.538658, 
     29.569311}, {-91.538765, 29.568136}, {-91.538124, 
     29.567549}, {-91.537483, 29.566725}, {-91.536903, 
     29.566166}, {-91.536201, 29.564991}, {-91.535286, 
     29.564138}, {-91.535019, 29.563786}, {-91.534851, 
     29.563168}, {-91.534042, 29.562815}, {-91.533569, 
     29.562433}, {-91.532486, 29.562578}, {-91.531837, 
     29.562056}, {-91.528595, 29.55847}, {-91.52755, 29.557058}, {-91.526939, 
     29.555971}, {-91.526939, 29.55468}, {-91.526566, 29.554474}, {-91.526466,
      29.553915}, {-91.526436, 29.552858}, {-91.526268, 
     29.552299}, {-91.525795, 29.551859}, {-91.525627, 
     29.551859}, {-91.525017, 29.552797}, {-91.524139, 
     29.555908}, {-91.523964, 29.557024}, {-91.523628, 
     29.557404}, {-91.522179, 29.557753}, {-91.518158, 29.557775}, {-91.51825,
      29.567842}, {-91.526184, 29.567858}, {-91.526215, 
     29.568237}, {-91.525398, 29.568235}, {-91.525398, 
     29.568001}, {-91.518311, 29.567961}, {-91.518341, 
     29.570837}, {-91.522865, 29.570871}, {-91.522865, 29.571312}, {-91.52124,
      29.571308}, {-91.52124, 29.571104}, {-91.518341, 29.5711}, {-91.518333, 
     29.576178}, {-91.515289, 29.578577}, {-91.514816, 
     29.578108}, {-91.515732, 29.577435}, {-91.516273, 
     29.577435}, {-91.517891, 29.576057}, {-91.51783, 29.573328}, {-91.5158, 
     29.572796}, {-91.510971, 29.574432}, {-91.510292, 
     29.574755}, {-91.505974, 29.574806}, {-91.505699, 
     29.575069}, {-91.506172, 29.576097}, {-91.506615, 
     29.576569}, {-91.507629, 29.576687}, {-91.508575, 29.576687}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.834587, 29.563824}, {-91.83387, 29.564043}, {-91.832321, 
     29.563896}, {-91.831894, 29.563986}, {-91.831108, 
     29.564396}, {-91.830727, 29.56473}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.506042, 29.551115}, {-91.506111, 29.551395}, {-91.506584, 
     29.55142}, {-91.506805, 29.55125}, {-91.506752, 29.550865}, {-91.5065, 
     29.550673}, {-91.506165, 29.550695}, {-91.506042, 29.551115}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.637756, 29.591125}, {-92.637688, 29.590712}, {-92.637444, 
     29.590502}, {-92.637291, 29.590502}, {-92.637192, 29.590734}, {-92.63736,
      29.591124}, {-92.637756, 29.591125}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.636673, 29.590157}, {-92.636444, 29.590235}, {-92.63633, 
     29.590509}, {-92.636604, 29.590488}, {-92.636749, 
     29.590397}, {-92.636833, 29.590271}, {-92.636673, 29.590157}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.623833, 29.589487}, {-92.62397, 29.589331}, {-92.624001, 
     29.589149}, {-92.623535, 29.589054}, {-92.623505, 
     29.589376}, {-92.623833, 29.589487}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.196678, 29.538025}, {-91.194191, 29.536251}, {-91.192368, 
     29.535406}, {-91.189583, 29.534557}, {-91.188438, 
     29.534386}, {-91.187187, 29.534384}, {-91.186417, 
     29.534971}, {-91.185165, 29.534966}, {-91.184105, 
     29.535551}, {-91.182846, 29.537563}, {-91.181885, 
     29.537981}, {-91.180061, 29.537975}, {-91.177666, 
     29.536625}, {-91.176605, 29.536285}, {-91.173721, 29.537788}, {-91.17247,
      29.537868}, {-91.170067, 29.537861}, {-91.167793, 
     29.53964}, {-91.166641, 29.540255}, {-91.164589, 29.539967}, {-91.164322,
      29.539642}, {-91.162521, 29.54059}, {-91.162262, 
     29.541262}, {-91.161552, 29.541874}, {-91.160721, 
     29.542208}, {-91.160141, 29.542318}, {-91.158928, 
     29.542316}, {-91.157265, 29.54203}, {-91.155792, 29.541634}, {-91.15509, 
     29.540958}, {-91.154137, 29.540285}, {-91.153687, 
     29.539557}, {-91.153503, 29.538883}, {-91.153503, 
     29.538267}, {-91.152924, 29.537983}, {-91.151611, 
     29.538046}, {-91.146309, 29.543848}, {-91.146141, 
     29.544487}, {-91.146698, 29.544981}, {-91.149506, 
     29.546019}, {-91.150955, 29.546906}, {-91.151466, 
     29.547352}, {-91.151459, 29.548481}, {-91.151848, 29.54863}, {-91.152916,
      29.548683}, {-91.153481, 29.548832}, {-91.154152, 
     29.549423}, {-91.153923, 29.550602}, {-91.155434, 
     29.550655}, {-91.155708, 29.55213}, {-91.157394, 29.553165}, {-91.159409,
      29.554106}, {-91.160812, 29.555044}, {-91.161476, 
     29.556126}, {-91.162247, 29.557013}, {-91.171455, 
     29.558022}, {-91.171341, 29.558464}, {-91.163254, 
     29.557606}, {-91.164207, 29.558542}, {-91.164986, 
     29.559525}, {-91.167343, 29.560318}, {-91.168854, 29.561258}, {-91.1707, 
     29.563129}, {-91.172157, 29.56333}, {-91.174278, 29.564365}, {-91.177361,
      29.564474}, {-91.177536, 29.563934}, {-91.177605, 
     29.561821}, {-91.177887, 29.561085}, {-91.178452, 
     29.560154}, {-91.179184, 29.559418}, {-91.18026, 29.558931}, {-91.180756,
      29.559473}, {-91.181656, 29.559917}, {-91.182159, 
     29.560852}, {-91.183624, 29.560562}, {-91.18457, 29.558844}, {-91.185692,
      29.558258}, {-91.186768, 29.557571}, {-91.187332, 
     29.557083}, {-91.188118, 29.556988}, {-91.18885, 29.55699}, {-91.190865, 
     29.557436}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.508469, 29.549475}, {-91.508583, 29.548576}, {-91.509109, 
     29.548046}, {-91.509163, 29.548386}, {-91.508835, 
     29.549109}, {-91.508469, 29.549475}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.638298, 29.588957}, {-92.63855, 29.588371}, {-92.638466, 
     29.588203}, {-92.638298, 29.588158}, {-92.6381, 29.588327}, {-92.638046, 
     29.588581}, {-92.63813, 29.588936}, {-92.638298, 29.588957}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.256485, 29.536409}, {-91.260818, 29.539881}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.608459, 29.586435}, {-92.608551, 29.587105}, {-92.608879, 
     29.58783}, {-92.609047, 29.588861}, {-92.60894, 29.58906}, {-92.608963, 
     29.591145}, {-92.608833, 29.591238}, {-92.608635, 
     29.591732}, {-92.608643, 29.592276}, {-92.608765, 29.592777}, {-92.60955,
      29.592764}, {-92.609932, 29.592533}, {-92.611115, 
     29.59252}, {-92.611435, 29.592785}, {-92.611641, 29.592787}, {-92.612297,
      29.59354}, {-92.612465, 29.594009}, {-92.61274, 29.594425}, {-92.612816,
      29.594826}, {-92.612709, 29.594936}, {-92.612068, 
     29.595058}, {-92.611877, 29.59528}, {-92.611542, 29.595339}, {-92.611336,
      29.59547}, {-92.610786, 29.595581}, {-92.610001, 
     29.595583}, {-92.609688, 29.59569}, {-92.609695, 29.595991}, {-92.61026, 
     29.596338}, {-92.610153, 29.596518}, {-92.610001, 
     29.596663}, {-92.608704, 29.59713}, {-92.6073, 29.597136}, {-92.60598, 
     29.596336}, {-92.605324, 29.596298}, {-92.605057, 29.59635}, {-92.604782,
      29.596682}, {-92.604637, 29.596935}, {-92.604645, 
     29.598158}, {-92.605133, 29.599466}, {-92.605133, 
     29.599825}, {-92.604919, 29.599979}, {-92.604111, 
     29.599998}, {-92.603676, 29.600346}, {-92.603722, 
     29.600958}, {-92.604095, 29.601727}, {-92.604317, 
     29.601805}, {-92.605064, 29.601805}, {-92.605278, 
     29.601887}, {-92.605461, 29.602053}, {-92.605438, 
     29.602388}, {-92.604851, 29.6028}, {-92.604843, 29.603029}, {-92.604553, 
     29.603481}, {-92.604012, 29.603743}, {-92.603699, 
     29.604027}, {-92.603722, 29.60434}, {-92.604645, 29.604738}, {-92.604958,
      29.60515}, {-92.604721, 29.60577}, {-92.604126, 29.606855}, {-92.603821,
      29.60709}, {-92.603638, 29.607023}, {-92.603935, 
     29.606655}, {-92.603943, 29.606457}, {-92.604347, 
     29.605829}, {-92.604485, 29.60537}, {-92.604431, 29.605097}, {-92.604195,
      29.604874}, {-92.603767, 29.604847}, {-92.603569, 
     29.604704}, {-92.603088, 29.604261}, {-92.603081, 
     29.604034}, {-92.603638, 29.603531}, {-92.604248, 
     29.603283}, {-92.604355, 29.603085}, {-92.60437, 29.602804}, {-92.604774,
      29.60236}, {-92.604767, 29.60224}, {-92.604111, 29.602192}, {-92.603882,
      29.602024}, {-92.603333, 29.600969}, {-92.603195, 
     29.600353}, {-92.603394, 29.599951}, {-92.603752, 
     29.599649}, {-92.604576, 29.599644}, {-92.60453, 29.598936}, {-92.604225,
      29.598011}, {-92.604218, 29.596863}, {-92.604973, 
     29.596004}, {-92.606171, 29.595959}, {-92.607323, 
     29.596798}, {-92.609138, 29.596767}, {-92.609566, 29.596472}, {-92.60955,
      29.596258}, {-92.609161, 29.595924}, {-92.609146, 
     29.595715}, {-92.609352, 29.595457}, {-92.609932, 
     29.595133}, {-92.611427, 29.595127}, {-92.611588, 
     29.594971}, {-92.611816, 29.59495}, {-92.612183, 29.594536}, {-92.612167,
      29.594233}, {-92.611946, 29.593662}, {-92.611618, 
     29.593208}, {-92.611267, 29.593004}, {-92.610451, 29.592833}, {-92.6101, 
     29.592836}, {-92.609894, 29.59297}, {-92.609085, 29.593206}, {-92.608643,
      29.593204}, {-92.608543, 29.593079}, {-92.608215, 29.592203}, {-92.6082,
      29.591591}, {-92.60849, 29.591036}, {-92.608398, 
     29.589172}, {-92.608513, 29.588831}, {-92.608482, 
     29.587942}, {-92.608238, 29.587444}, {-92.60807, 29.586725}, {-92.608192,
      29.58643}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.508934, 29.546564}, {-91.509247, 29.546768}, {-91.509392, 
     29.546576}, {-91.509415, 29.546141}, {-91.50914, 29.546141}, {-91.50872, 
     29.546259}, {-91.508614, 29.546453}, {-91.508667, 
     29.546598}, {-91.508934, 29.546564}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.632256, 29.586756}, {-92.632019, 29.586826}, {-92.631958, 
     29.587132}, {-92.632065, 29.587265}, {-92.632408, 
     29.587294}, {-92.632484, 29.587122}, {-92.632431, 
     29.586826}, {-92.632256, 29.586756}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.451729, 29.542877}, {-91.452019, 29.542835}, {-91.452049, 
     29.542576}, {-91.451752, 29.542484}, {-91.451546, 
     29.542515}, {-91.451546, 29.54269}, {-91.451729, 29.542877}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.654922, 29.618301}, {-92.654663, 29.618032}, {-92.654541, 
     29.617718}, {-92.654144, 29.61562}, {-92.654007, 29.615305}, {-92.653519,
      29.615189}, {-92.652214, 29.615156}, {-92.651947, 
     29.61507}, {-92.651703, 29.614878}, {-92.651421, 29.614489}, {-92.6511, 
     29.613604}, {-92.650978, 29.612165}, {-92.650726, 29.61166}, {-92.650146,
      29.611403}, {-92.648819, 29.61109}, {-92.647934, 
     29.610548}, {-92.647316, 29.609297}, {-92.647194, 
     29.608301}, {-92.647301, 29.607702}, {-92.648102, 
     29.606092}, {-92.648392, 29.604795}, {-92.648842, 
     29.603867}, {-92.648705, 29.603621}, {-92.647903, 
     29.602859}, {-92.647682, 29.602509}, {-92.647682, 
     29.602388}, {-92.647842, 29.602375}, {-92.64814, 29.602522}, {-92.648483,
      29.602917}, {-92.648651, 29.602968}, {-92.648834, 
     29.602926}, {-92.648827, 29.602713}, {-92.648453, 29.60228}, {-92.647636,
      29.601559}, {-92.647697, 29.601423}, {-92.647942, 
     29.601492}, {-92.648262, 29.60173}, {-92.64859, 29.601812}, {-92.64959, 
     29.601877}, {-92.649879, 29.601768}, {-92.650658, 
     29.601248}, {-92.652023, 29.600018}, {-92.652679, 
     29.599195}, {-92.653671, 29.597284}, {-92.654335, 
     29.596197}, {-92.655128, 29.595297}, {-92.655205, 
     29.595121}, {-92.654991, 29.594955}, {-92.654327, 29.59511}, {-92.65377, 
     29.595713}, {-92.653526, 29.5958}, {-92.651176, 29.595768}, {-92.650864, 
     29.595619}, {-92.649467, 29.595533}, {-92.64666, 29.595581}, {-92.645576,
      29.595737}, {-92.645035, 29.59609}, {-92.64476, 29.59667}, {-92.644516, 
     29.597919}, {-92.644302, 29.598299}, {-92.643944, 
     29.598486}, {-92.643127, 29.598478}, {-92.642548, 29.5984}, {-92.641968, 
     29.598093}, {-92.641411, 29.597683}, {-92.641075, 29.59729}, {-92.640701,
      29.596621}, {-92.640213, 29.593842}, {-92.640381, 
     29.592875}, {-92.639671, 29.590902}, {-92.639626, 
     29.589466}, {-92.639801, 29.587851}, {-92.639725, 
     29.587669}, {-92.639465, 29.587439}, {-92.639252, 29.58737}, {-92.638031,
      29.587418}, {-92.637482, 29.587011}, {-92.63736, 
     29.586704}, {-92.637238, 29.586113}, {-92.637283, 29.58563}, {-92.63755, 
     29.585464}, {-92.638153, 29.585434}, {-92.642639, 
     29.586824}, {-92.644402, 29.587597}, {-92.645226, 
     29.587849}, {-92.645897, 29.5879}, {-92.647789, 29.588387}, {-92.649673, 
     29.58868}, {-92.654213, 29.589668}, {-92.657722, 29.590744}, {-92.664337,
      29.593035}, {-92.667931, 29.59403}, {-92.670113, 
     29.594946}, {-92.672676, 29.595509}, {-92.676521, 
     29.597078}, {-92.679283, 29.597794}, {-92.680283, 
     29.598125}, {-92.681686, 29.598734}, {-92.683258, 29.599251}, {-92.68515,
      29.599701}, {-92.687271, 29.600565}, {-92.691139, 
     29.601692}, {-92.692154, 29.602173}, {-92.692398, 
     29.602423}, {-92.692429, 29.602798}, {-92.692162, 
     29.604002}, {-92.692039, 29.604279}, {-92.691673, 
     29.604601}, {-92.691437, 29.604553}, {-92.690765, 
     29.603827}, {-92.690292, 29.60368}, {-92.690048, 29.603746}, {-92.689621,
      29.604223}, {-92.689476, 29.604855}, {-92.689224, 
     29.605099}, {-92.688652, 29.604826}, {-92.688423, 
     29.604553}, {-92.687492, 29.604578}, {-92.686646, 
     29.604902}, {-92.686104, 29.605373}, {-92.686256, 
     29.607136}, {-92.686035, 29.608501}, {-92.68544, 29.60957}, {-92.684906, 
     29.609745}, {-92.6847, 29.609545}, {-92.684105, 29.609608}, {-92.683731, 
     29.609077}, {-92.683434, 29.608919}, {-92.682877, 
     29.608908}, {-92.677963, 29.609846}, {-92.676285, 
     29.609848}, {-92.674446, 29.609449}, {-92.671768, 
     29.609118}, {-92.670822, 29.609121}, {-92.669197, 
     29.609478}, {-92.668365, 29.610023}, {-92.668175, 
     29.610363}, {-92.668663, 29.611208}, {-92.670532, 
     29.612692}, {-92.671272, 29.613552}, {-92.67305, 29.615046}, {-92.67347, 
     29.615229}, {-92.674438, 29.616121}, {-92.67836, 29.618301}, {-92.679619,
      29.618803}, {-92.681091, 29.619123}, {-92.68277, 29.619904}, {-92.68367,
      29.620592}, {-92.685829, 29.622562}, {-92.686928, 
     29.623253}, {-92.688614, 29.623892}, {-92.688721, 
     29.624077}, {-92.688507, 29.627031}, {-92.68808, 29.627035}, {-92.686714,
      29.624454}, {-92.683807, 29.621679}, {-92.673134, 
     29.620049}, {-92.672707, 29.619923}, {-92.670006, 
     29.618164}, {-92.668571, 29.617956}, {-92.668129, 
     29.617804}, {-92.667427, 29.617859}, {-92.666527, 
     29.618317}, {-92.665733, 29.618824}, {-92.66465, 29.618761}, {-92.66172, 
     29.61832}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.299576, 29.574448}, {-92.297195, 29.587921}, {-92.296997, 
     29.588448}, {-92.296844, 29.58832}, {-92.296837, 29.587627}, {-92.297165,
      29.585001}, {-92.297096, 29.584509}, {-92.296494, 
     29.582895}, {-92.296364, 29.582125}, {-92.296516, 
     29.580063}, {-92.296768, 29.57897}, {-92.297203, 29.578453}, {-92.298256,
      29.577597}, {-92.298576, 29.577183}, {-92.298561, 29.575716}, {-92.2994,
      29.574396}, {-92.299576, 29.574448}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.213493, 29.550848}, {-91.211876, 29.552637}, {-91.211052, 
     29.554024}, {-91.210808, 29.556211}, {-91.211403, 
     29.559145}, {-91.212578, 29.561455}, {-91.213654, 
     29.562346}, {-91.214973, 29.562468}, {-91.215851, 
     29.562172}, {-91.216736, 29.561584}, {-91.217247, 
     29.561142}, {-91.218529, 29.560614}, {-91.220428, 
     29.559675}, {-91.223755, 29.557375}, {-91.227585, 
     29.554398}, {-91.228432, 29.553486}, {-91.22921, 29.552063}, {-91.229721,
      29.551842}, {-91.23037, 29.551844}, {-91.230919, 
     29.552645}, {-91.231476, 29.552824}, {-91.231934, 
     29.552647}, {-91.231941, 29.552071}, {-91.231735, 
     29.551317}, {-91.231941, 29.550829}, {-91.232758, 
     29.550076}, {-91.234184, 29.549635}, {-91.236061, 
     29.549555}, {-91.237839, 29.548981}, {-91.239876, 29.547878}, {-91.24263,
      29.545134}, {-91.243904, 29.543631}, {-91.245682, 
     29.542482}, {-91.248634, 29.540981}, {-91.249504, 29.54023}, {-91.249306,
      29.539438}, {-91.248398, 29.538239}, {-91.244957, 
     29.535786}, {-91.242577, 29.534492}, {-91.239388, 
     29.533241}, {-91.236801, 29.532658}, {-91.233856, 
     29.532602}, {-91.231064, 29.532906}, {-91.228622, 
     29.533876}, {-91.226334, 29.535688}, {-91.218338, 
     29.545383}, {-91.213493, 29.550848}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.889023, 29.559237}, {-91.888245, 29.560074}, {-91.887817, 
     29.56008}, {-91.887703, 29.56114}, {-91.888084, 29.561138}, {-91.88652, 
     29.572569}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.256485, 29.536409}, {-91.255875, 29.535873}, {-91.255219, 
     29.534628}, {-91.25518, 29.533773}, {-91.254814, 29.533276}, {-91.254402,
      29.533026}, {-91.253868, 29.533522}, {-91.255997, 
     29.536728}, {-91.257545, 29.538095}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.456383, 29.542883}, {-91.457169, 29.542728}, {-91.457703, 
     29.542261}, {-91.457939, 29.541794}, {-91.45784, 29.541502}, {-91.457367,
      29.541412}, {-91.456528, 29.54141}, {-91.45565, 29.541206}, {-91.455246,
      29.541206}, {-91.454475, 29.541349}, {-91.454811, 
     29.542023}, {-91.456123, 29.542667}, {-91.456383, 29.542883}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.256882, 29.532379}, {-91.257721, 29.532495}, {-91.257721, 
     29.532175}, {-91.257393, 29.531891}, {-91.256371, 
     29.531746}, {-91.256653, 29.532246}, {-91.256882, 29.532379}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.260818, 29.539881}, {-91.261177, 29.53985}, {-91.261383, 
     29.539671}, {-91.260338, 29.538597}, {-91.260567, 
     29.538061}, {-91.261909, 29.539133}, {-91.262405, 
     29.538563}, {-91.262939, 29.53759}, {-91.261406, 29.537663}, {-91.26107, 
     29.537336}, {-91.263161, 29.536928}, {-91.263519, 
     29.536509}, {-91.263794, 29.535835}, {-91.264496, 
     29.533232}, {-91.264572, 29.53216}, {-91.264488, 29.531752}, {-91.263962,
      29.531946}, {-91.263893, 29.53277}, {-91.263268, 29.53282}, {-91.26329, 
     29.532448}, {-91.259071, 29.53418}, {-91.259369, 29.534691}, {-91.259041,
      29.535347}, {-91.258812, 29.535633}, {-91.25927, 
     29.536026}, {-91.259193, 29.536413}, {-91.258362, 
     29.536968}, {-91.258095, 29.53705}, {-91.256691, 29.536161}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.102112, 29.581858}, {-91.107605, 29.585928}, {-91.107925, 
     29.585981}, {-91.112495, 29.580845}, {-91.125549, 
     29.566549}, {-91.125717, 29.565794}, {-91.131119, 
     29.550907}, {-91.130859, 29.550682}, {-91.129326, 
     29.550175}, {-91.128174, 29.549892}, {-91.125938, 29.54882}, {-91.125183,
      29.546972}, {-91.125183, 29.546524}, {-91.125885, 
     29.547085}, {-91.126648, 29.547981}, {-91.127731, 
     29.548656}, {-91.128433, 29.549219}, {-91.130798, 
     29.550011}, {-91.132469, 29.55024}, {-91.134384, 29.551029}, {-91.136497,
      29.551596}, {-91.13797, 29.551979}, {-91.138474, 
     29.551876}, {-91.139015, 29.551388}, {-91.145279, 
     29.544575}, {-91.144554, 29.54413}, {-91.143097, 29.542555}, {-91.142601,
      29.541765}, {-91.142601, 29.541079}, {-91.142769, 
     29.540586}, {-91.145103, 29.538336}, {-91.146904, 
     29.537504}, {-91.148758, 29.536871}, {-91.149605, 
     29.536921}, {-91.150444, 29.537073}, {-91.151741, 
     29.537077}, {-91.158066, 29.529675}, {-91.157509, 
     29.528738}, {-91.157455, 29.528395}, {-91.157234, 29.52795}, {-91.154984,
      29.527845}, {-91.154312, 29.527403}, {-91.15387, 
     29.527203}, {-91.151505, 29.527395}, {-91.150887, 
     29.527885}, {-91.150261, 29.528177}, {-91.149368, 
     29.527927}, {-91.149483, 29.527683}, {-91.15004, 29.527685}, {-91.150772,
      29.527344}, {-91.152016, 29.526609}, {-91.153366, 
     29.526613}, {-91.15432, 29.526861}, {-91.155327, 29.527357}, {-91.157249,
      29.527313}, {-91.157814, 29.52766}, {-91.15847, 29.528858}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.905075, 29.582914}, {-91.905899, 29.583035}, {-91.906158, 
     29.582664}, {-91.906143, 29.581839}, {-91.905769, 
     29.581198}, {-91.905914, 29.580187}, {-91.906227, 
     29.579817}, {-91.907326, 29.578936}, {-91.907738, 
     29.578842}, {-91.908424, 29.579021}, {-91.909271, 
     29.579428}, {-91.909485, 29.579336}, {-91.909729, 
     29.579113}, {-91.910408, 29.577583}, {-91.911652, 29.57638}, {-91.911896,
      29.574726}, {-91.911789, 29.57436}, {-91.911354, 29.57383}, {-91.911194,
      29.572573}, {-91.911385, 29.571287}, {-91.911072, 
     29.570923}, {-91.910332, 29.570515}, {-91.909737, 
     29.569508}, {-91.910217, 29.568768}, {-91.910263, 
     29.568388}, {-91.910072, 29.568207}, {-91.909546, 29.568213}, {-91.90918,
      29.568575}, {-91.908905, 29.568556}, {-91.908836, 
     29.568195}, {-91.908623, 29.567997}, {-91.907814, 
     29.567682}, {-91.907654, 29.567543}, {-91.907486, 
     29.567083}, {-91.907394, 29.566483}, {-91.90741, 29.565758}, {-91.907127,
      29.565701}, {-91.906319, 29.56621}, {-91.906326, 
     29.566833}, {-91.906197, 29.567616}, {-91.906403, 
     29.567816}, {-91.906296, 29.568398}, {-91.905891, 
     29.569002}, {-91.905899, 29.569805}, {-91.905373, 
     29.570271}, {-91.904503, 29.570217}, {-91.904045, 
     29.570459}, {-91.903679, 29.570343}, {-91.903488, 
     29.570143}, {-91.903481, 29.569221}, {-91.903702, 
     29.568838}, {-91.903908, 29.568174}, {-91.903938, 
     29.566889}, {-91.904045, 29.566147}, {-91.903442, 29.56617}, {-91.903259,
      29.566031}, {-91.902939, 29.565935}, {-91.902664, 
     29.566158}, {-91.902321, 29.56616}, {-91.901512, 29.565384}, {-91.900871,
      29.564198}, {-91.900337, 29.563997}, {-91.899788, 
     29.564091}, {-91.899178, 29.564718}, {-91.898979, 29.566078}, {-91.89785,
      29.56671}, {-91.896622, 29.566895}, {-91.896202, 
     29.566759}, {-91.895081, 29.566767}, {-91.894096, 
     29.566132}, {-91.893913, 29.565828}, {-91.893219, 
     29.562925}, {-91.893097, 29.561914}, {-91.893143, 
     29.561132}, {-91.893349, 29.560719}, {-91.893661, 
     29.560396}, {-91.893707, 29.559523}, {-91.893875, 
     29.559216}, {-91.894646, 29.558874}, {-91.895531, 
     29.558607}, {-91.896782, 29.557739}, {-91.897987, 29.557381}, {-91.89846,
      29.557329}, {-91.899002, 29.557373}, {-91.900238, 
     29.558006}, {-91.900879, 29.558828}, {-91.901291, 
     29.559874}, {-91.901077, 29.560661}, {-91.900558, 
     29.561586}, {-91.900253, 29.562691}, {-91.900475, 
     29.563421}, {-91.901543, 29.564386}, {-91.90229, 29.565739}, {-91.902763,
      29.565784}, {-91.90329, 29.565578}, {-91.903847, 29.565828}, {-91.90435,
      29.565519}, {-91.905151, 29.563694}, {-91.905556, 
     29.563129}, {-91.906456, 29.56279}, {-91.907028, 29.562784}, {-91.907433,
      29.562578}, {-91.907906, 29.562012}, {-91.908409, 
     29.561991}, {-91.909256, 29.562275}, {-91.909492, 
     29.562872}, {-91.909508, 29.563725}, {-91.908829, 
     29.566053}, {-91.908928, 29.567608}, {-91.909088, 29.56793}, {-91.910126,
      29.567957}, {-91.910477, 29.568058}, {-91.910599, 
     29.568533}, {-91.910355, 29.569151}, {-91.910439, 
     29.569323}, {-91.910828, 29.569302}, {-91.911095, 
     29.568958}, {-91.911171, 29.568615}, {-91.911087, 29.567951}, {-91.91114,
      29.567711}, {-91.911812, 29.566578}, {-91.911659, 
     29.565384}, {-91.911888, 29.564718}, {-91.912216, 
     29.564358}, {-91.913109, 29.56406}, {-91.913704, 29.564022}, {-91.914238,
      29.56431}, {-91.914619, 29.565023}, {-91.914612, 
     29.566322}, {-91.913956, 29.56694}, {-91.912979, 29.567373}, {-91.912498,
      29.567875}, {-91.912628, 29.568829}, {-91.912308, 
     29.56938}, {-91.911667, 29.569794}, {-91.910706, 29.569799}, {-91.910652,
      29.569988}, {-91.910828, 29.570263}, {-91.91124, 
     29.570257}, {-91.911751, 29.570715}, {-91.912453, 
     29.571836}, {-91.912529, 29.572199}, {-91.912468, 
     29.572828}, {-91.912994, 29.574261}, {-91.913139, 
     29.577564}, {-91.913246, 29.577747}, {-91.913475, 
     29.578991}, {-91.913185, 29.579004}, {-91.912613, 
     29.577614}, {-91.912247, 29.577341}, {-91.911774, 
     29.577389}, {-91.911201, 29.577946}, {-91.910995, 
     29.578497}, {-91.910431, 29.57942}, {-91.909805, 29.579975}, {-91.908859,
      29.579981}, {-91.907921, 29.580816}, {-91.907501, 
     29.581001}, {-91.907082, 29.581051}, {-91.906982, 
     29.581282}, {-91.907196, 29.581831}, {-91.907516, 
     29.582195}, {-91.907417, 29.582748}, {-91.907524, 
     29.583113}, {-91.907791, 29.583387}, {-91.907951, 
     29.583752}, {-91.908699, 29.584543}, {-91.908707, 29.585217}, {-91.90892,
      29.5854}, {-91.909492, 29.585302}, {-91.909866, 29.585575}, {-91.909981,
      29.586401}, {-91.909737, 29.587965}, {-91.90979, 
     29.588329}, {-91.910164, 29.588972}, {-91.910011, 
     29.589247}, {-91.910019, 29.589613}, {-91.910713, 
     29.590435}, {-91.910767, 29.590803}, {-91.910507, 
     29.591171}, {-91.910141, 29.591448}, {-91.909729, 29.592188}, {-91.90963,
      29.592554}, {-91.909637, 29.593288}, {-91.909065, 
     29.594315}, {-91.909363, 29.596012}, {-91.908997, 
     29.596968}, {-91.908478, 29.597521}, {-91.908119, 
     29.598074}, {-91.907944, 29.598566}, {-91.907784, 29.599775}, {-91.90799,
      29.601011}, {-91.908203, 29.601377}, {-91.90863, 29.601696}, {-91.90905,
      29.601875}, {-91.909424, 29.602242}, {-91.909584, 
     29.602791}, {-91.909851, 29.603155}, {-91.909859, 
     29.603384}, {-91.910172, 29.603657}, {-91.910179, 
     29.604025}, {-91.909775, 29.605129}, {-91.909782, 
     29.605909}, {-91.910324, 29.607513}, {-91.910332, 29.608522}, {-91.90992,
      29.609169}, {-91.909737, 29.609684}, {-91.910248, 
     29.610268}, {-91.910675, 29.610998}, {-91.91069, 29.611916}, {-91.910332,
      29.612654}, {-91.910545, 29.612974}, {-91.911674, 
     29.612749}, {-91.911858, 29.612406}, {-91.9123, 29.610958}, {-91.91272, 
     29.610226}, {-91.913185, 29.609747}, {-91.914139, 
     29.609636}, {-91.914825, 29.609642}, {-91.915283, 
     29.609846}, {-91.915688, 29.609856}, {-91.9161, 29.609554}, {-91.916908, 
     29.609209}, {-91.917328, 29.609184}, {-91.91848, 29.609367}, {-91.919159,
      29.60924}, {-91.91964, 29.608591}, {-91.919846, 29.6085}, {-91.920052, 
     29.60813}, {-91.919785, 29.607719}, {-91.919044, 29.607176}, {-91.919037,
      29.606808}, {-91.91877, 29.606487}, {-91.918709, 
     29.605616}, {-91.918388, 29.605068}, {-91.918373, 
     29.603874}, {-91.918068, 29.602856}, {-91.91909, 29.601824}, {-91.919083,
      29.601299}, {-91.919189, 29.601208}, {-91.919868, 29.6012}, {-91.920288,
      29.601061}, {-91.920807, 29.600597}, {-91.920853, 
     29.600229}, {-91.921272, 29.599998}, {-91.921692, 
     29.599903}, {-91.922005, 29.599533}, {-91.922112, 29.59935}, {-91.922096,
      29.598431}, {-91.921616, 29.597128}, {-91.921532, 
     29.59705}, {-91.921234, 29.597349}, {-91.92112, 29.597372}, {-91.920845, 
     29.597237}, {-91.920486, 29.59691}, {-91.920219, 29.596865}, {-91.920044,
      29.596958}, {-91.919922, 29.59721}, {-91.919548, 
     29.597521}, {-91.919075, 29.597649}, {-91.918449, 
     29.597561}, {-91.917313, 29.596684}, {-91.91687, 29.596504}, {-91.916008,
      29.596418}, {-91.916, 29.596148}, {-91.915535, 29.596104}, {-91.915146, 
     29.595881}, {-91.914841, 29.595417}, {-91.914871, 
     29.594893}, {-91.915237, 29.594891}, {-91.915619, 
     29.595503}, {-91.915947, 29.595636}, {-91.916161, 29.59601}, {-91.916451,
      29.596087}, {-91.91729, 29.596079}, {-91.917709, 29.59626}, {-91.91819, 
     29.596807}, {-91.918823, 29.59717}, {-91.919395, 29.597082}, {-91.920181,
      29.596119}, {-91.920494, 29.596209}, {-91.920746, 
     29.596752}, {-91.920883, 29.596832}, {-91.921967, 
     29.596228}, {-91.922386, 29.596226}, {-91.922806, 
     29.595949}, {-91.923714, 29.595789}, {-91.924271, 
     29.595293}, {-91.924843, 29.59506}, {-91.925278, 29.594612}, {-91.926041,
      29.594271}, {-91.926506, 29.593534}, {-91.926926, 
     29.593348}, {-91.927765, 29.593296}, {-91.928185, 
     29.593109}, {-91.928604, 29.593107}, {-91.928871, 
     29.593243}, {-91.929024, 29.592735}, {-91.928276, 
     29.591822}, {-91.928001, 29.591043}, {-91.927582, 
     29.590771}, {-91.927269, 29.590773}, {-91.926842, 29.59041}, {-91.926483,
      29.5898}, {-91.926613, 29.589079}, {-91.926353, 29.588715}, {-91.925766,
      29.5884}, {-91.925659, 29.587757}, {-91.925858, 29.587204}, {-91.925797,
      29.586287}, {-91.926041, 29.586098}, {-91.926743, 
     29.586601}, {-91.92701, 29.586966}, {-91.927643, 29.587145}, {-91.92791, 
     29.587509}, {-91.928284, 29.587736}, {-91.928185, 
     29.588104}, {-91.927711, 29.588154}, {-91.927666, 
     29.589211}, {-91.928101, 29.589941}, {-91.928307, 
     29.590124}, {-91.928314, 29.590307}, {-91.928902, 
     29.591406}, {-91.929276, 29.591768}, {-91.929489, 
     29.591858}, {-91.930328, 29.5919}, {-91.930695, 29.592171}, {-91.931076, 
     29.593088}, {-91.931084, 29.593454}, {-91.93087, 29.593822}, {-91.930298,
      29.594194}, {-91.930092, 29.594564}, {-91.930618, 
     29.595167}, {-91.930779, 29.595655}, {-91.930061, 
     29.596447}, {-91.929115, 29.596453}, {-91.927956, 29.596186}, {-91.92701,
      29.596191}, {-91.92659, 29.596012}, {-91.926453, 
     29.595778}, {-91.925659, 29.595612}, {-91.925499, 
     29.595911}, {-91.925865, 29.596935}, {-91.92556, 29.598223}, {-91.925568,
      29.598591}, {-91.925674, 29.598772}, {-91.925682, 
     29.599321}, {-91.926003, 29.600395}, {-91.926476, 
     29.601336}, {-91.926804, 29.601583}, {-91.927002, 
     29.601501}, {-91.926208, 29.5996}, {-91.926201, 29.598722}, {-91.926407, 
     29.598354}, {-91.927185, 29.597843}, {-91.927399, 
     29.597843}, {-91.927818, 29.597656}, {-91.928711, 29.597557}, {-91.92997,
      29.597548}, {-91.93055, 29.597681}, {-91.930923, 
     29.597908}, {-91.931236, 29.598272}, {-91.931107, 29.59934}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.448593, 29.542234}, {-91.452591, 29.541639}, {-91.4533, 
     29.54126}, {-91.453331, 29.541027}, {-91.452759, 29.540909}, {-91.449661,
      29.54114}, {-91.449493, 29.540932}, {-91.449463, 
     29.540697}, {-91.449799, 29.540377}, {-91.4496, 29.539822}, {-91.449196, 
     29.539618}, {-91.446304, 29.539524}, {-91.445457, 29.539288}, {-91.44516,
      29.539112}, {-91.444786, 29.539112}, {-91.443977, 
     29.540075}, {-91.443909, 29.540924}, {-91.444351, 
     29.541595}, {-91.445259, 29.542095}, {-91.446365, 
     29.542391}, {-91.448593, 29.542234}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.319313, 29.557499}, {-91.31823, 29.558416}, {-91.317825, 
     29.558884}, {-91.317528, 29.558998}, {-91.316055, 
     29.558996}, {-91.315521, 29.558878}, {-91.315025, 29.5585}, {-91.31459, 
     29.558037}, {-91.314491, 29.557339}, {-91.314056, 
     29.556787}, {-91.313187, 29.556524}, {-91.312256, 
     29.556524}, {-91.311752, 29.556669}, {-91.31105, 29.556522}, {-91.310516,
      29.556114}, {-91.309921, 29.555969}, {-91.309319, 
     29.555939}, {-91.308685, 29.556025}, {-91.307281, 
     29.556545}, {-91.306709, 29.556688}, {-91.306213, 
     29.556688}, {-91.305878, 29.556398}, {-91.305611, 
     29.555819}, {-91.305511, 29.555178}, {-91.305511, 29.55312}, {-91.306145,
      29.552076}, {-91.306854, 29.550684}, {-91.307449, 
     29.550192}, {-91.309418, 29.5495}, {-91.310959, 29.549093}, {-91.311455, 
     29.548574}, {-91.311775, 29.548014}, {-91.311745, 
     29.546215}, {-91.311409, 29.545431}, {-91.310478, 
     29.543835}, {-91.309242, 29.542353}, {-91.308868, 
     29.541039}, {-91.309402, 29.540575}, {-91.310097, 
     29.540575}, {-91.311035, 29.540752}, {-91.311699, 
     29.540985}, {-91.312935, 29.540987}, {-91.31414, 29.540205}, {-91.315643,
      29.538149}, {-91.315331, 29.53727}, {-91.315163, 
     29.535818}, {-91.315529, 29.534716}, {-91.316101, 
     29.533817}, {-91.316437, 29.533615}, {-91.320465, 
     29.546562}, {-91.322815, 29.554564}, {-91.323296, 
     29.556528}, {-91.320694, 29.556961}, {-91.319313, 29.557499}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.451035, 29.539694}, {-91.451347, 29.539648}, {-91.451515, 
     29.539503}, {-91.451515, 29.539358}, {-91.451111, 
     29.539413}, {-91.450775, 29.539589}, {-91.451035, 29.539694}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.278946, 29.543985}, {-91.280418, 29.543478}, {-91.282677, 
     29.541485}, {-91.28334, 29.540548}, {-91.28376, 29.538769}, {-91.283974, 
     29.537739}, {-91.284042, 29.536348}, {-91.283592, 29.534472}, {-91.28286,
      29.533806}, {-91.281883, 29.532597}, {-91.281715, 
     29.532053}, {-91.28157, 29.53196}, {-91.281296, 29.531992}, {-91.281158, 
     29.532473}, {-91.28067, 29.533531}, {-91.28067, 29.534138}, {-91.280319, 
     29.534559}, {-91.279655, 29.534981}, {-91.279381, 
     29.535555}, {-91.279762, 29.536613}, {-91.280075, 
     29.537067}, {-91.280075, 29.538065}, {-91.279381, 
     29.539394}, {-91.278297, 29.540874}, {-91.276871, 29.54311}, {-91.276978,
      29.544138}, {-91.278473, 29.54414}, {-91.278946, 29.543985}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.618042, 29.581608}, {-92.620789, 29.582327}, {-92.62529, 
     29.583323}, {-92.626381, 29.583691}, {-92.629822, 
     29.584496}, {-92.630539, 29.58527}, {-92.630592, 29.585974}, {-92.630341,
      29.586538}, {-92.629898, 29.586971}, {-92.629494, 
     29.586971}, {-92.62925, 29.586824}, {-92.628853, 29.586824}, {-92.628609,
      29.587015}, {-92.628212, 29.587561}, {-92.627769, 
     29.587645}, {-92.627258, 29.587603}, {-92.626465, 
     29.587372}, {-92.625328, 29.587236}, {-92.621758, 
     29.587395}, {-92.620964, 29.587679}, {-92.62043, 29.58814}, {-92.619766, 
     29.589453}, {-92.619537, 29.590187}, {-92.619141, 
     29.590328}, {-92.618713, 29.590309}, {-92.617775, 
     29.589617}, {-92.617271, 29.589083}, {-92.617004, 
     29.588455}, {-92.617004, 29.588055}, {-92.617134, 
     29.587563}, {-92.617462, 29.58699}, {-92.618553, 29.586023}, {-92.619102,
      29.586065}, {-92.618896, 29.586359}, {-92.61866, 
     29.586515}, {-92.618576, 29.586695}, {-92.618698, 
     29.586872}, {-92.618958, 29.586872}, {-92.619293, 29.586557}, {-92.61985,
      29.585215}, {-92.619972, 29.584522}, {-92.619896, 
     29.583961}, {-92.619774, 29.583708}, {-92.618301, 
     29.582525}, {-92.618011, 29.581833}, {-92.618042, 29.581608}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.608459, 29.586435}, {-92.608734, 29.586029}, {-92.609962, 
     29.584814}, {-92.610306, 29.584242}, {-92.611107, 
     29.583408}, {-92.612312, 29.582499}, {-92.614014, 
     29.581644}, {-92.614586, 29.581493}, {-92.615265, 
     29.581442}, {-92.615669, 29.581532}, {-92.616272, 
     29.582006}, {-92.616837, 29.58283}, {-92.617378, 29.58313}, {-92.618301, 
     29.583279}, {-92.618866, 29.583729}, {-92.619286, 
     29.584322}, {-92.619377, 29.584917}, {-92.619125, 
     29.585251}, {-92.618362, 29.585781}, {-92.617493, 
     29.586264}, {-92.616943, 29.586845}, {-92.616676, 29.587275}, {-92.61657,
      29.587664}, {-92.616585, 29.588547}, {-92.616745, 
     29.588879}, {-92.617241, 29.589579}, {-92.617958, 
     29.590246}, {-92.618515, 29.590595}, {-92.618912, 
     29.590714}, {-92.619568, 29.590624}, {-92.620865, 29.5891}, {-92.621132, 
     29.588886}, {-92.621368, 29.588875}, {-92.621597, 29.588985}, {-92.62262,
      29.590488}, {-92.623642, 29.591747}, {-92.625839, 
     29.593695}, {-92.626221, 29.593904}, {-92.627434, 
     29.594046}, {-92.629425, 29.594694}, {-92.630608, 
     29.594732}, {-92.633148, 29.595406}, {-92.63501, 29.595644}, {-92.635857,
      29.596004}, {-92.636429, 29.59642}, {-92.637833, 
     29.598915}, {-92.638618, 29.599691}, {-92.639526, 
     29.600241}, {-92.639648, 29.600452}, {-92.639595, 
     29.600744}, {-92.639183, 29.601145}, {-92.637283, 
     29.602245}, {-92.637001, 29.602596}, {-92.636803, 
     29.602926}, {-92.636826, 29.604622}, {-92.636673, 
     29.605379}, {-92.636482, 29.605881}, {-92.634964, 
     29.607487}, {-92.634842, 29.607862}, {-92.634857, 
     29.608456}, {-92.635155, 29.609005}, {-92.635681, 
     29.609497}, {-92.636459, 29.610018}, {-92.637703, 
     29.610453}, {-92.638557, 29.610601}, {-92.638824, 
     29.610741}, {-92.638992, 29.610891}, {-92.639008, 
     29.611183}, {-92.639137, 29.611473}, {-92.639458, 
     29.611834}, {-92.639633, 29.612495}, {-92.639633, 
     29.612871}, {-92.639519, 29.613192}, {-92.639267, 
     29.613392}, {-92.638718, 29.613382}, {-92.637779, 
     29.612844}, {-92.637169, 29.612715}, {-92.63694, 29.612713}, {-92.636932,
      29.612764}, {-92.637077, 29.612865}, {-92.637375, 
     29.612894}, {-92.638199, 29.613495}, {-92.638504, 29.613586}, {-92.63929,
      29.613632}, {-92.639679, 29.613474}, {-92.639931, 
     29.613131}, {-92.639954, 29.61293}, {-92.639687, 29.611559}, {-92.639732,
      29.611145}, {-92.640541, 29.610394}, {-92.640877, 
     29.609425}, {-92.641098, 29.609074}, {-92.641441, 
     29.608934}, {-92.641808, 29.608912}, {-92.6427, 29.609062}, {-92.645035, 
     29.609056}, {-92.645622, 29.609209}, {-92.645988, 
     29.609705}, {-92.647133, 29.610777}, {-92.647804, 
     29.611145}, {-92.648796, 29.611454}, {-92.649277, 
     29.611465}, {-92.650185, 29.611673}, {-92.650551, 
     29.611959}, {-92.650734, 29.612381}, {-92.650772, 29.613453}, {-92.65094,
      29.614204}, {-92.651581, 29.615232}, {-92.65181, 
     29.615381}, {-92.652176, 29.615452}, {-92.653786, 
     29.615503}, {-92.653938, 29.615925}, {-92.653938, 
     29.616425}, {-92.654068, 29.617039}, {-92.65432, 29.617926}, {-92.654526,
      29.618332}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.450134, 29.538979}, {-91.450645, 29.538946}, {-91.450577, 
     29.538771}, {-91.449867, 29.538652}, {-91.449966, 
     29.538975}, {-91.450134, 29.538979}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.427773, 29.537535}, {-91.426636, 29.540493}, {-91.426208, 
     29.541912}, {-91.426163, 29.543219}, {-91.425827, 
     29.544682}, {-91.425331, 29.545149}, {-91.424706, 
     29.545185}, {-91.423264, 29.544989}, {-91.422928, 
     29.545008}, {-91.422882, 29.54528}, {-91.423454, 29.545584}, {-91.424492,
      29.545607}, {-91.42498, 29.545996}, {-91.42498, 29.546679}, {-91.423996,
      29.550089}, {-91.423706, 29.553139}, {-91.423729, 
     29.555906}, {-91.423622, 29.55607}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.738251, 29.551947}, {-91.736961, 29.552761}, {-91.736809, 
     29.552673}, {-91.736656, 29.551779}, {-91.736404, 
     29.551472}, {-91.736069, 29.551266}, {-91.736015, 
     29.551075}, {-91.736137, 29.550987}, {-91.736931, 29.550989}, {-91.73703,
      29.550711}, {-91.736809, 29.550343}, {-91.736679, 
     29.549917}, {-91.73732, 29.550037}, {-91.738731, 29.549923}, {-91.739067,
      29.550068}, {-91.738968, 29.550756}, {-91.738564, 
     29.551151}, {-91.738449, 29.551342}, {-91.73838, 29.551811}, {-91.738251,
      29.551947}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.398361, 29.542328}, {-91.398865, 29.543009}, {-91.39901, 
     29.543427}, {-91.398643, 29.54384}, {-91.397903, 29.544094}, {-91.397652,
      29.545052}, {-91.397064, 29.545082}, {-91.397026, 
     29.545403}, {-91.397575, 29.545816}, {-91.397316, 
     29.545977}, {-91.396179, 29.546103}, {-91.396141, 
     29.546644}, {-91.397682, 29.546585}, {-91.398163, 29.54649}, {-91.398857,
      29.54665}, {-91.399818, 29.54748}, {-91.399818, 29.548759}, {-91.399193,
      29.548981}, {-91.398605, 29.548979}, {-91.398163, 
     29.549362}, {-91.398193, 29.549553}, {-91.39959, 29.549555}, {-91.399811,
      29.551439}, {-91.399773, 29.552046}, {-91.398232, 
     29.551373}, {-91.396835, 29.550476}, {-91.396027, 
     29.550156}, {-91.394814, 29.550217}, {-91.393532, 
     29.550503}, {-91.392799, 29.551077}, {-91.392578, 
     29.551779}, {-91.392578, 29.55245}, {-91.392906, 29.553152}, {-91.394043,
      29.553856}, {-91.395142, 29.554337}, {-91.395103, 
     29.555166}, {-91.394226, 29.555164}, {-91.394264, 
     29.555773}, {-91.395218, 29.555807}, {-91.395218, 
     29.556509}, {-91.395546, 29.556509}, {-91.395515, 
     29.554497}, {-91.396317, 29.554752}, {-91.396942, 
     29.555391}, {-91.396942, 29.555965}, {-91.3965, 29.55654}, {-91.39595, 
     29.556955}, {-91.395218, 29.557083}, {-91.393707, 29.55759}, {-91.393379,
      29.55829}, {-91.393341, 29.558611}, {-91.39341, 29.561279}, {-91.393005,
      29.562172}, {-91.391975, 29.56249}, {-91.391167, 
     29.562489}, {-91.390869, 29.56204}, {-91.390617, 29.561241}, {-91.390503,
      29.560411}, {-91.389328, 29.559134}, {-91.389336, 
     29.557762}, {-91.389847, 29.557442}, {-91.389809, 
     29.556326}, {-91.388634, 29.556324}, {-91.388634, 
     29.559004}, {-91.387863, 29.559004}, {-91.386757, 29.55913}, {-91.386208,
      29.559385}, {-91.385834, 29.559149}, {-91.386566, 
     29.558828}, {-91.387192, 29.558384}, {-91.387596, 
     29.557873}, {-91.387596, 29.557173}, {-91.387199, 
     29.556534}, {-91.386681, 29.556086}, {-91.386017, 
     29.556021}, {-91.385178, 29.556147}, {-91.384811, 
     29.556528}, {-91.384773, 29.556911}, {-91.384842, 
     29.557232}, {-91.386353, 29.557138}, {-91.386497, 29.557299}, {-91.3862, 
     29.557648}, {-91.385468, 29.558094}, {-91.385063, 
     29.558603}, {-91.384804, 29.559082}, {-91.384438, 
     29.559019}, {-91.384216, 29.558413}, {-91.383415, 
     29.556877}, {-91.381981, 29.555536}, {-91.380325, 
     29.553553}, {-91.378311, 29.552498}, {-91.37764, 29.552675}, {-91.377014,
      29.553152}, {-91.376099, 29.554554}, {-91.375694, 
     29.554811}, {-91.375031, 29.554554}, {-91.374367, 
     29.554108}, {-91.373817, 29.553467}, {-91.373672, 
     29.552412}, {-91.373749, 29.552029}, {-91.373047, 29.55139}, {-91.372612,
      29.551453}, {-91.374077, 29.554808}, {-91.372787, 
     29.554871}, {-91.371284, 29.554037}, {-91.369667, 
     29.552853}, {-91.368378, 29.551849}, {-91.36805, 29.55121}, {-91.367973, 
     29.549837}, {-91.36834, 29.549168}, {-91.369148, 29.548914}, {-91.369926,
      29.548883}, {-91.370659, 29.549202}, {-91.371353, 
     29.549236}, {-91.372124, 29.548887}, {-91.373306, 
     29.547451}, {-91.374771, 29.546623}, {-91.375252, 
     29.546242}, {-91.374519, 29.544548}, {-91.373817, 
     29.544119}, {-91.370506, 29.543985}, {-91.370506, 
     29.543732}, {-91.370766, 29.54319}, {-91.371498, 29.542679}, {-91.371651,
      29.541945}, {-91.37191, 29.54121}, {-91.37323, 29.540062}, {-91.374702, 
     29.539459}, {-91.375877, 29.539238}, {-91.37764, 29.538668}, {-91.378593,
      29.538542}, {-91.379517, 29.538063}, {-91.380287, 
     29.537521}, {-91.381386, 29.536949}, {-91.382858, 
     29.536726}, {-91.383217, 29.536842}, {-91.383255, 
     29.539076}, {-91.383987, 29.539078}, {-91.383583, 
     29.536875}, {-91.384171, 29.536716}, {-91.384911, 
     29.536686}, {-91.385643, 29.536686}, {-91.386124, 
     29.536848}, {-91.386856, 29.536242}, {-91.389244, 
     29.536022}, {-91.392067, 29.535152}, {-91.393974, 
     29.535826}, {-91.394714, 29.53656}, {-91.395042, 29.53771}, {-91.395699, 
     29.538572}, {-91.396507, 29.539309}, {-91.397614, 
     29.539885}, {-91.397827, 29.540255}, {-91.397827, 
     29.540733}, {-91.396248, 29.540731}, {-91.395508, 
     29.540634}, {-91.394737, 29.540792}, {-91.388893, 
     29.543913}, {-91.384552, 29.546352}, {-91.384552, 29.54715}, {-91.39183, 
     29.543139}, {-91.3937, 29.547003}, {-91.392632, 29.548822}, {-91.392891, 
     29.549173}, {-91.394363, 29.547037}, {-91.392273, 29.542915}, {-91.39238,
      29.542627}, {-91.39492, 29.541355}, {-91.396202, 
     29.541166}, {-91.397667, 29.541155}, {-91.397705, 29.541954}, {-91.39814,
      29.542305}, {-91.398361, 29.542328}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.417694, 29.53553}, {-91.41729, 29.535645}, {-91.416954, 
     29.53586}, {-91.416954, 29.535959}, {-91.417831, 29.5359}, {-91.418098, 
     29.535686}, {-91.418007, 29.53553}, {-91.417694, 29.53553}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.381912, 29.586838}, {-92.378197, 29.588917}, {-92.376518, 
     29.589748}, {-92.376244, 29.5898}, {-92.372375, 29.584642}, {-92.372261, 
     29.58428}, {-92.379097, 29.574869}, {-92.381607, 29.571758}, {-92.381828,
      29.57933}, {-92.381912, 29.586838}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.451599, 29.538103}, {-91.452492, 29.537371}, {-91.454208, 
     29.537373}, {-91.454781, 29.53717}, {-91.454681, 29.53676}, {-91.453972, 
     29.536701}, {-91.453163, 29.536903}, {-91.452492, 
     29.536901}, {-91.451889, 29.536842}, {-91.451454, 
     29.536638}, {-91.450508, 29.536577}, {-91.450203, 29.5369}, {-91.450302, 
     29.537279}, {-91.451042, 29.537983}, {-91.451347, 
     29.538099}, {-91.451599, 29.538103}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.159546, 29.529646}, {-91.152466, 29.537323}, {-91.153427, 
     29.537327}, {-91.153938, 29.537722}, {-91.153992, 
     29.538506}, {-91.154182, 29.539457}, {-91.156349, 
     29.541142}, {-91.157501, 29.541763}, {-91.159042, 
     29.541822}, {-91.160446, 29.541773}, {-91.161476, 
     29.541382}, {-91.162376, 29.539816}, {-91.162827, 
     29.539537}, {-91.164177, 29.539038}, {-91.165199, 29.53932}, {-91.165962,
      29.539661}, {-91.166733, 29.539268}, {-91.167122, 
     29.53927}, {-91.168388, 29.538784}, {-91.16967, 29.537611}, {-91.1707, 
     29.537331}, {-91.171272, 29.537279}, {-91.172043, 
     29.537281}, {-91.172684, 29.537563}, {-91.173897, 
     29.537397}, {-91.174797, 29.536673}, {-91.176338, 29.53595}, {-91.17717, 
     29.535952}, {-91.1782, 29.536068}, {-91.178772, 29.536573}, {-91.179726, 
     29.537024}, {-91.182076, 29.537098}, {-91.182915, 
     29.536709}, {-91.183365, 29.536095}, {-91.183434, 
     29.535421}, {-91.183945, 29.535032}, {-91.184586, 
     29.534697}, {-91.186256, 29.534365}, {-91.186577, 
     29.534197}, {-91.186646, 29.533863}, {-91.186005, 
     29.533358}, {-91.185501, 29.531675}, {-91.185509, 
     29.530386}, {-91.185127, 29.52949}, {-91.184486, 29.528814}, {-91.183655,
      29.528252}, {-91.182571, 29.527912}, {-91.181099, 
     29.527237}, {-91.180206, 29.526451}, {-91.178802, 
     29.525381}, {-91.176697, 29.524536}, {-91.174133, 
     29.524752}, {-91.172203, 29.525866}, {-91.169952, 
     29.527876}, {-91.169121, 29.528378}, {-91.16803, 29.528822}, {-91.167328,
      29.528931}, {-91.165642, 29.528603}, {-91.164619, 
     29.528824}, {-91.163078, 29.529604}, {-91.161476, 
     29.530046}, {-91.160324, 29.529541}, {-91.159546, 29.529646}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.517723, 29.538889}, {-91.517227, 29.550562}, {-91.51693, 
     29.55073}, {-91.514832, 29.550581}, {-91.51358, 29.550705}, {-91.511116, 
     29.550314}, {-91.510963, 29.550776}, {-91.514557, 
     29.551365}, {-91.514458, 29.55168}, {-91.513374, 29.552368}, {-91.513634,
      29.552828}, {-91.514458, 29.55237}, {-91.514725, 
     29.552408}, {-91.515182, 29.551367}, {-91.515671, 
     29.551077}, {-91.516045, 29.551224}, {-91.517075, 
     29.553234}, {-91.516953, 29.55411}, {-91.516655, 29.554361}, {-91.516739,
      29.555307}, {-91.517426, 29.555246}, {-91.517456, 
     29.553686}, {-91.517578, 29.553299}, {-91.516907, 29.55205}, {-91.517052,
      29.551891}, {-91.519272, 29.5564}, {-91.519623, 29.556162}, {-91.517433,
      29.551414}, {-91.517639, 29.55121}, {-91.518616, 
     29.551392}, {-91.520714, 29.552933}, {-91.520714, 
     29.556528}, {-91.520782, 29.557198}, {-91.514969, 
     29.557251}, {-91.513741, 29.557203}, {-91.513435, 
     29.555424}, {-91.513092, 29.555542}, {-91.513062, 
     29.557034}, {-91.512642, 29.557323}, {-91.5037, 29.557438}, {-91.502174, 
     29.55702}, {-91.501503, 29.556637}, {-91.500938, 29.556}, {-91.500549, 
     29.555113}, {-91.500572, 29.55435}, {-91.501114, 29.554424}, {-91.502052,
      29.555315}, {-91.502701, 29.555735}, {-91.503616, 
     29.555679}, {-91.506737, 29.553438}, {-91.506844, 29.55213}, {-91.507179,
      29.551697}, {-91.508263, 29.550772}, {-91.508766, 
     29.550117}, {-91.509033, 29.549627}, {-91.509293, 
     29.549524}, {-91.509293, 29.549088}, {-91.511116, 
     29.545317}, {-91.511093, 29.545027}, {-91.510757, 29.54488}, {-91.510086,
      29.544899}, {-91.509735, 29.545006}, {-91.508919, 
     29.545059}, {-91.508652, 29.544825}, {-91.508629, 
     29.544624}, {-91.508835, 29.544462}, {-91.510025, 
     29.544497}, {-91.510612, 29.544445}, {-91.510925, 
     29.543755}, {-91.510864, 29.542925}, {-91.510323, 
     29.542633}, {-91.508965, 29.542557}, {-91.508736, 
     29.542194}, {-91.509033, 29.541685}, {-91.509155, 
     29.541197}, {-91.508881, 29.540958}, {-91.507797, 
     29.540903}, {-91.507339, 29.540684}, {-91.50724, 29.538599}, {-91.506966,
      29.538452}, {-91.50647, 29.538399}, {-91.506004, 29.538525}, {-91.50576,
      29.53867}, {-91.505798, 29.538797}, {-91.506653, 
     29.538708}, {-91.506798, 29.538853}, {-91.506882, 
     29.541286}, {-91.508217, 29.541433}, {-91.508446, 
     29.541651}, {-91.508263, 29.541996}, {-91.508095, 
     29.542778}, {-91.508514, 29.542959}, {-91.509201, 
     29.543123}, {-91.510178, 29.543253}, {-91.510368, 
     29.543528}, {-91.510269, 29.54384}, {-91.510056, 29.544149}, {-91.508369,
      29.544001}, {-91.508034, 29.544361}, {-91.507904, 
     29.544834}, {-91.508286, 29.545252}, {-91.508659, 29.54538}, {-91.509933,
      29.545273}, {-91.510368, 29.545475}, {-91.510246, 
     29.545746}, {-91.509323, 29.545799}, {-91.508385, 
     29.545959}, {-91.508202, 29.546268}, {-91.508202, 
     29.546595}, {-91.508888, 29.546995}, {-91.509285, 
     29.546999}, {-91.508987, 29.547251}, {-91.50901, 29.547562}, {-91.509323,
      29.547632}, {-91.508575, 29.547958}, {-91.508118, 
     29.548542}, {-91.508156, 29.550159}, {-91.507614, 29.55023}, {-91.507446,
      29.550013}, {-91.507385, 29.549704}, {-91.506699, 
     29.549629}, {-91.506653, 29.549467}, {-91.506134, 
     29.549086}, {-91.504982, 29.549028}, {-91.504379, 
     29.548828}, {-91.503296, 29.548176}, {-91.502815, 
     29.548065}, {-91.502502, 29.548429}, {-91.504944, 
     29.549578}, {-91.505135, 29.550249}, {-91.506073, 
     29.551613}, {-91.506241, 29.552193}, {-91.506088, 
     29.553156}, {-91.505272, 29.553791}, {-91.504066, 
     29.554338}, {-91.503479, 29.55488}, {-91.503235, 29.554972}, {-91.502914,
      29.554663}, {-91.50267, 29.554283}, {-91.50219, 29.554243}, {-91.501877,
      29.554424}, {-91.501648, 29.553699}, {-91.5, 29.553699}, {-91.499992, 
     29.55398}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.520721, 29.551983}, {-91.518684, 29.540222}, {-91.518219, 
     29.538679}, {-91.518013, 29.538786}, {-91.51767, 29.550642}, {-91.51844, 
     29.550966}, {-91.519417, 29.551523}, {-91.519966, 
     29.552006}, {-91.520523, 29.55208}, {-91.520721, 29.551983}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.42337, 29.53569}, {-91.423737, 29.535286}, {-91.423737, 
     29.534876}, {-91.423424, 29.534719}, {-91.421875, 29.53462}, {-91.421051,
      29.534912}, {-91.42186, 29.535107}, {-91.422668, 29.535616}, {-91.42337,
      29.53569}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.597221, 29.587559}, {-92.596016, 29.587048}, {-92.595306, 
     29.586992}, {-92.594879, 29.586851}, {-92.594261, 29.58593}, {-92.594131,
      29.585579}, {-92.594109, 29.585197}, {-92.594368, 
     29.584213}, {-92.594299, 29.583744}, {-92.594009, 
     29.583033}, {-92.594032, 29.582472}, {-92.593811, 
     29.582111}, {-92.593788, 29.581751}, {-92.594048, 
     29.581459}, {-92.594574, 29.58123}, {-92.595718, 29.581337}, {-92.59594, 
     29.581257}, {-92.596252, 29.580484}, {-92.596573, 
     29.580221}, {-92.597099, 29.580132}, {-92.597374, 
     29.580013}, {-92.597687, 29.579519}, {-92.597855, 
     29.578999}, {-92.597473, 29.578772}, {-92.596939, 
     29.579041}, {-92.596558, 29.579363}, {-92.596283, 
     29.579393}, {-92.596031, 29.579172}, {-92.59494, 29.578743}, {-92.594322,
      29.578371}, {-92.594238, 29.578184}, {-92.594368, 
     29.577593}, {-92.594582, 29.577501}, {-92.596573, 
     29.577671}, {-92.599396, 29.578407}, {-92.601082, 
     29.578728}, {-92.604256, 29.57913}, {-92.606865, 29.579819}, {-92.608017,
      29.580561}, {-92.609886, 29.580723}, {-92.611748, 
     29.580589}, {-92.612015, 29.580721}, {-92.611877, 
     29.580982}, {-92.611214, 29.581764}, {-92.61055, 29.582426}, {-92.610405,
      29.58288}, {-92.610008, 29.58341}, {-92.609871, 29.583845}, {-92.60955, 
     29.584229}, {-92.609299, 29.584318}, {-92.608978, 
     29.584078}, {-92.608818, 29.583508}, {-92.608887, 29.581863}, {-92.60881,
      29.581631}, {-92.608673, 29.58156}, {-92.60833, 29.58156}, {-92.608101, 
     29.582085}, {-92.608101, 29.582424}, {-92.608795, 
     29.585211}, {-92.608391, 29.585905}, {-92.608192, 29.58643}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.197868, 29.539968}, {-91.197601, 29.540846}, {-91.197792, 
     29.541378}, {-91.198227, 29.541569}, {-91.198792, 
     29.541458}, {-91.199799, 29.540888}, {-91.200882, 
     29.540474}, {-91.201622, 29.540363}, {-91.202538, 
     29.540365}, {-91.203453, 29.54052}, {-91.20623, 29.541477}, {-91.208488, 
     29.541599}, {-91.209488, 29.541489}, {-91.210106, 
     29.540886}, {-91.211464, 29.539179}, {-91.21286, 29.538422}, {-91.2146, 
     29.538084}, {-91.21595, 29.53805}, {-91.216949, 29.537901}, {-91.217995, 
     29.537483}, {-91.219002, 29.536613}, {-91.219704, 
     29.535322}, {-91.220856, 29.531675}, {-91.221428, 
     29.530727}, {-91.222168, 29.530195}, {-91.223381, 
     29.530125}, {-91.224342, 29.529861}, {-91.225037, 
     29.529444}, {-91.226311, 29.528231}, {-91.227615, 
     29.526751}, {-91.229362, 29.525333}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.32608, 29.556236}, {-91.325531, 29.556526}, {-91.323929, 
     29.556522}, {-91.32383, 29.556349}, {-91.319031, 29.540897}, {-91.316864,
      29.533371}, {-91.316895, 29.532843}, {-91.318024, 
     29.531683}, {-91.318932, 29.530321}, {-91.321396, 
     29.528612}, {-91.322403, 29.528585}, {-91.324303, 
     29.529285}, {-91.325668, 29.529076}, {-91.326637, 
     29.528816}, {-91.327133, 29.528818}, {-91.327499, 
     29.528992}, {-91.327698, 29.529282}, {-91.327805, 
     29.529804}, {-91.327965, 29.531111}, {-91.327431, 
     29.531893}, {-91.325798, 29.533255}, {-91.324524, 29.53479}, {-91.323891,
      29.535717}, {-91.32399, 29.536617}, {-91.325722, 
     29.537163}, {-91.326988, 29.537659}, {-91.328323, 
     29.538588}, {-91.328857, 29.539112}, {-91.328888, 
     29.539721}, {-91.327553, 29.541605}, {-91.326721, 
     29.543463}, {-91.326347, 29.544708}, {-91.325974, 
     29.547949}, {-91.325409, 29.548702}, {-91.325371, 
     29.549049}, {-91.323036, 29.550787}, {-91.322601, 
     29.551222}, {-91.323006, 29.552238}, {-91.323563, 
     29.553101}, {-91.324066, 29.553391}, {-91.324799, 
     29.553654}, {-91.325096, 29.554089}, {-91.325096, 29.55467}, {-91.325462,
      29.555338}, {-91.325966, 29.555801}, {-91.32608, 29.556236}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.420555, 29.556751}, {-91.418961, 29.556747}, {-91.417694, 
     29.556465}, {-91.415451, 29.555662}, {-91.414223, 
     29.555408}, {-91.413086, 29.55497}, {-91.413292, 29.554249}, {-91.412994,
      29.553938}, {-91.412415, 29.554598}, {-91.410439, 
     29.554596}, {-91.409836, 29.554379}, {-91.409531, 
     29.553942}, {-91.409775, 29.553104}, {-91.411217, 
     29.551998}, {-91.412537, 29.551277}, {-91.413635, 29.55056}, {-91.4142, 
     29.549856}, {-91.416656, 29.548567}, {-91.417038, 
     29.548471}, {-91.417778, 29.548452}, {-91.417976, 
     29.548649}, {-91.417465, 29.549036}, {-91.416092, 
     29.550865}, {-91.416138, 29.551899}, {-91.416809, 29.55311}, {-91.416786,
      29.553284}, {-91.41555, 29.553476}, {-91.415779, 
     29.553984}, {-91.417328, 29.55385}, {-91.419228, 29.553835}, {-91.419914,
      29.553749}, {-91.4207, 29.553225}, {-91.421288, 29.552639}, {-91.422089,
      29.551472}, {-91.42247, 29.550537}, {-91.422478, 29.55003}, {-91.42234, 
     29.549776}, {-91.421219, 29.549639}, {-91.421013, 
     29.549522}, {-91.420952, 29.54878}, {-91.421906, 29.548326}, {-91.422371,
      29.547352}, {-91.422462, 29.54669}, {-91.422287, 
     29.546144}, {-91.421722, 29.545462}, {-91.421661, 
     29.545013}, {-91.421837, 29.54439}, {-91.422935, 29.543358}, {-91.423843,
      29.54269}, {-91.424118, 29.538363}, {-91.425453, 29.53561}, {-91.425682,
      29.535376}, {-91.42617, 29.535103}, {-91.426552, 
     29.534206}, {-91.426956, 29.533545}, {-91.427887, 29.53307}, {-91.428406,
      29.532934}, {-91.42865, 29.533169}, {-91.428894, 
     29.533714}, {-91.428894, 29.534632}, {-91.427773, 29.537535}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.251656, 29.538338}, {-91.250267, 29.534889}, {-91.248322, 
     29.532467}, {-91.247971, 29.531141}, {-91.247887, 
     29.528959}, {-91.247536, 29.528021}, {-91.247635, 
     29.526695}, {-91.245857, 29.525679}, {-91.24334, 29.523989}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.409584, 29.550451}, {-91.410812, 29.549702}, {-91.412102, 
     29.549225}, {-91.413643, 29.548813}, {-91.414856, 
     29.548304}, {-91.416145, 29.547955}, {-91.417099, 29.54738}, {-91.417542,
      29.546839}, {-91.41758, 29.546425}, {-91.417358, 
     29.546167}, {-91.415962, 29.546007}, {-91.411591, 
     29.545937}, {-91.410454, 29.54635}, {-91.40876, 29.547241}, {-91.408211, 
     29.548101}, {-91.407585, 29.548388}, {-91.407181, 
     29.548067}, {-91.407509, 29.54727}, {-91.408684, 29.546125}, {-91.409645,
      29.545328}, {-91.410782, 29.544977}, {-91.414162, 
     29.544313}, {-91.415337, 29.544315}, {-91.415337, 29.544027}, {-91.41449,
      29.543484}, {-91.413284, 29.542459}, {-91.412361, 
     29.541084}, {-91.41185, 29.53968}, {-91.411415, 29.535912}, {-91.412292, 
     29.534061}, {-91.412262, 29.532495}, {-91.412369, 
     29.532019}, {-91.412552, 29.531815}, {-91.412292, 29.53124}, {-91.411522,
      29.531143}, {-91.410347, 29.531141}, {-91.409279, 
     29.531425}, {-91.408363, 29.532223}, {-91.407402, 29.533754}, {-91.40564,
      29.535698}, {-91.404686, 29.536142}, {-91.40284, 
     29.536734}, {-91.400162, 29.536699}, {-91.399864, 
     29.536888}, {-91.399864, 29.53756}, {-91.400192, 29.538647}, {-91.40023, 
     29.539795}, {-91.402725, 29.540756}, {-91.406326, 29.540604}, {-91.40934,
      29.537733}, {-91.409706, 29.538309}, {-91.408714, 
     29.539169}, {-91.408127, 29.539297}, {-91.407318, 
     29.540636}, {-91.410995, 29.54096}, {-91.41066, 29.541441}, {-91.406952, 
     29.540955}, {-91.406471, 29.541113}, {-91.405884, 
     29.541113}, {-91.404602, 29.540953}, {-91.40387, 29.540949}, {-91.403862,
      29.541397}, {-91.406395, 29.544563}, {-91.406761, 
     29.544518}, {-91.40731, 29.545349}, {-91.406761, 29.545856}, {-91.403122,
      29.541159}, {-91.402542, 29.540936}, {-91.401947, 
     29.541031}, {-91.401619, 29.541254}, {-91.401138, 29.541059}, {-91.40081,
      29.540197}, {-91.400185, 29.539942}, {-91.39978, 
     29.539942}, {-91.398643, 29.54109}, {-91.398567, 29.541523}, {-91.399521,
      29.541748}, {-91.399811, 29.542545}, {-91.399849, 
     29.543056}, {-91.399117, 29.544302}, {-91.399078, 
     29.544651}, {-91.400032, 29.544781}, {-91.400398, 
     29.544975}, {-91.400436, 29.545546}, {-91.399811, 
     29.546345}, {-91.401459, 29.547369}, {-91.402451, 
     29.547085}, {-91.403114, 29.547052}, {-91.403519, 
     29.547754}, {-91.404213, 29.548651}, {-91.405533, 29.549662}, {-91.40612,
      29.550301}, {-91.40638, 29.550972}, {-91.40715, 29.551865}, {-91.4077, 
     29.552219}, {-91.408211, 29.552217}, {-91.408691, 
     29.551355}, {-91.409584, 29.550451}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.257545, 29.538095}, {-91.260414, 29.540409}, {-91.260094, 
     29.540722}, {-91.259422, 29.541111}, {-91.257545, 
     29.541574}, {-91.255409, 29.541645}, {-91.254341, 29.54141}, {-91.253365,
      29.539906}, {-91.253456, 29.538349}, {-91.251602, 
     29.535458}, {-91.251068, 29.534208}, {-91.250275, 
     29.532804}, {-91.249657, 29.532022}, {-91.249306, 
     29.531321}, {-91.248772, 29.529913}, {-91.248787, 
     29.527731}, {-91.248703, 29.527031}, {-91.248077, 
     29.526093}, {-91.246658, 29.524918}, {-91.244171, 29.52351}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.558586, 29.57272}, {-92.55983, 29.572851}, {-92.560371, 
     29.57304}, {-92.561203, 29.5732}, {-92.562309, 29.573301}, {-92.563416, 
     29.573311}, {-92.564682, 29.573591}, {-92.566971, 
     29.573709}, {-92.570869, 29.574181}, {-92.572411, 
     29.574736}, {-92.573303, 29.574888}, {-92.574867, 29.575041}, {-92.57666,
      29.575113}, {-92.578201, 29.575064}, {-92.579422, 
     29.574923}, {-92.582077, 29.575668}, {-92.585457, 
     29.576292}, {-92.590729, 29.577425}, {-92.592003, 
     29.577881}, {-92.592026, 29.578079}, {-92.591476, 
     29.578356}, {-92.589249, 29.57869}, {-92.588577, 29.57869}, {-92.586586, 
     29.578476}, {-92.585609, 29.578222}, {-92.584244, 
     29.577457}, {-92.583733, 29.577267}, {-92.582329, 
     29.577232}, {-92.581352, 29.577005}, {-92.581032, 29.576714}, {-92.58049,
      29.575651}, {-92.580231, 29.575397}, {-92.57988, 
     29.575274}, {-92.579414, 29.575245}, {-92.578941, 
     29.575285}, {-92.578323, 29.575571}, {-92.577217, 
     29.575867}, {-92.573463, 29.575834}, {-92.573418, 
     29.575949}, {-92.573608, 29.576262}, {-92.573608, 29.57649}, {-92.573456,
      29.5774}, {-92.573326, 29.577749}, {-92.573013, 29.577883}, {-92.571327,
      29.577679}, {-92.568542, 29.577595}, {-92.567924, 
     29.577484}, {-92.566933, 29.577078}, {-92.565323, 
     29.576605}, {-92.563179, 29.576267}, {-92.561226, 
     29.575863}, {-92.560791, 29.575701}, {-92.559715, 29.57506}, {-92.558586,
      29.573978}, {-92.558128, 29.573202}, {-92.558128, 
     29.572832}, {-92.558586, 29.57272}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.24334, 29.523989}, {-91.24118, 29.52174}, {-91.240265, 
     29.521128}, {-91.239052, 29.520668}, {-91.238007, 
     29.520664}, {-91.236961, 29.521002}, {-91.230507, 29.52536}, {-91.228455,
      29.527069}, {-91.227539, 29.528206}, {-91.227058, 
     29.529272}, {-91.226265, 29.530218}, {-91.224915, 
     29.530785}, {-91.223137, 29.530857}, {-91.22226, 29.531349}, {-91.221649,
      29.532335}, {-91.221382, 29.533972}, {-91.221375, 
     29.534998}, {-91.221069, 29.53599}, {-91.220284, 29.537243}, {-91.21888, 
     29.53842}, {-91.217361, 29.539173}, {-91.216095, 29.539362}, {-91.212875,
      29.539505}, {-91.212135, 29.539806}, {-91.211433, 
     29.540564}, {-91.211082, 29.54159}, {-91.210938, 29.544327}, {-91.210678,
      29.545511}, {-91.209801, 29.547674}, {-91.208313, 
     29.549305}, {-91.208092, 29.549953}, {-91.208519, 
     29.551018}, {-91.209991, 29.552961}, {-91.21051, 29.55304}, {-91.210991, 
     29.552851}, {-91.21331, 29.549738}, {-91.224991, 29.535933}, {-91.226479,
      29.534416}, {-91.227531, 29.533581}, {-91.229187, 
     29.532673}, {-91.231537, 29.531805}, {-91.233803, 
     29.531544}, {-91.237328, 29.531748}, {-91.24041, 29.532671}, {-91.243881,
      29.533974}, {-91.246529, 29.53558}, {-91.25029, 29.538645}, {-91.250511,
      29.539001}, {-91.250923, 29.540319}, {-91.251282, 
     29.54073}, {-91.251678, 29.540869}, {-91.252029, 29.540871}, {-91.252426,
      29.540689}, {-91.252518, 29.54034}, {-91.252274, 
     29.539642}, {-91.251656, 29.538338}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.229668, 29.525097}, {-91.23452, 29.521488}, {-91.23661, 
     29.520123}, {-91.237617, 29.519745}, {-91.238701, 
     29.519711}, {-91.240265, 29.520134}, {-91.241348, 
     29.520861}, {-91.244171, 29.52351}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.789352, 29.576431}, {-91.78968, 29.576149}, {-91.791382, 
     29.575308}, {-91.792046, 29.575352}, {-91.792664, 
     29.575642}, {-91.793541, 29.575766}, {-91.793938, 
     29.576012}, {-91.793488, 29.576979}, {-91.793129, 
     29.577473}, {-91.793274, 29.57811}, {-91.793579, 29.578482}, {-91.793915,
      29.579346}, {-91.794197, 29.579552}, {-91.794624, 
     29.579697}, {-91.795547, 29.580212}, {-91.796066, 
     29.580214}, {-91.796936, 29.578865}, {-91.797882, 
     29.578457}, {-91.798409, 29.578594}, {-91.799034, 
     29.579008}, {-91.799461, 29.579098}, {-91.800407, 
     29.578934}, {-91.800774, 29.579056}, {-91.800926, 
     29.579422}, {-91.801331, 29.581602}, {-91.801613, 
     29.582115}, {-91.802345, 29.582489}, {-91.802818, 
     29.582861}, {-91.802818, 29.583126}, {-91.802345, 
     29.583454}, {-91.801796, 29.58407}, {-91.801514, 29.584646}, {-91.801842,
      29.585571}, {-91.802765, 29.586498}, {-91.803093, 
     29.587076}, {-91.803596, 29.587322}, {-91.804283, 
     29.587448}, {-91.804802, 29.587675}, {-91.804779, 
     29.588211}, {-91.804375, 29.5886}, {-91.804352, 29.589773}, {-91.803734, 
     29.589813}, {-91.803375, 29.590078}, {-91.802971, 
     29.590694}, {-91.802711, 29.590923}, {-91.802307, 
     29.590839}, {-91.801933, 29.590509}, {-91.801414, 
     29.590425}, {-91.799538, 29.590382}, {-91.79808, 29.590694}, {-91.797134,
      29.59156}, {-91.797134, 29.591743}, {-91.796875, 
     29.591835}, {-91.796509, 29.592199}, {-91.795593, 
     29.592747}, {-91.794037, 29.592701}, {-91.790932, 
     29.593105}, {-91.789986, 29.592897}, {-91.789986, 29.593834}, {-91.78978,
      29.594336}, {-91.78952, 29.594456}, {-91.788513, 
     29.594061}, {-91.787888, 29.594196}, {-91.78746, 29.594379}, {-91.786568,
      29.595289}, {-91.786148, 29.595331}, {-91.786034, 
     29.595102}, {-91.785202, 29.59506}, {-91.78508, 29.594732}, {-91.784966, 
     29.594854}, {-91.78508, 29.595327}, {-91.785484, 29.595472}, {-91.785912,
      29.595472}, {-91.786217, 29.59572}, {-91.78643, 29.596029}, {-91.78624, 
     29.596151}, {-91.785812, 29.596006}, {-91.785461, 
     29.596008}, {-91.785149, 29.596376}, {-91.785034, 
     29.597549}, {-91.784935, 29.597837}, {-91.784508, 
     29.598289}, {-91.784508, 29.598763}, {-91.784721, 
     29.599236}, {-91.784721, 29.599709}, {-91.784531, 
     29.599894}, {-91.784317, 29.599709}, {-91.784439, 
     29.598577}, {-91.784134, 29.598206}, {-91.783516, 
     29.597843}, {-91.782623, 29.597111}, {-91.782417, 
     29.596746}, {-91.781998, 29.595497}, {-91.781998, 
     29.594971}, {-91.783463, 29.592794}, {-91.784698, 
     29.592081}, {-91.785049, 29.592182}, {-91.785698, 
     29.593786}, {-91.786003, 29.593643}, {-91.78598, 29.593191}, {-91.785271,
      29.591976}, {-91.785202, 29.591337}, {-91.784775, 
     29.590452}, {-91.784775, 29.589567}, {-91.78463, 29.589567}, {-91.784561,
      29.590408}, {-91.784889, 29.591089}, {-91.784943, 
     29.591461}, {-91.784775, 29.591625}, {-91.784203, 
     29.591705}, {-91.783592, 29.591993}, {-91.783066, 
     29.592403}, {-91.782715, 29.592567}, {-91.781982, 
     29.591228}, {-91.781212, 29.590624}, {-91.779793, 29.590029}, {-91.7789, 
     29.589844}, {-91.777794, 29.58975}, {-91.777374, 29.589796}, {-91.776497,
      29.59013}, {-91.776062, 29.590616}, {-91.775375, 
     29.591984}, {-91.774956, 29.591803}, {-91.774117, 
     29.591801}, {-91.773697, 29.591526}, {-91.773849, 
     29.591162}, {-91.773903, 29.590429}, {-91.773514, 
     29.588696}, {-91.772751, 29.587633}, {-91.772751, 
     29.586594}, {-91.773224, 29.585634}, {-91.774017, 
     29.584949}, {-91.774857, 29.584404}, {-91.775963, 
     29.583036}, {-91.782318, 29.584942}, {-91.782341, 
     29.585186}, {-91.783646, 29.585478}, {-91.783646, 29.584902}, {-91.77626,
      29.58275}, {-91.775742, 29.582502}, {-91.77565, 29.580841}, {-91.775749,
      29.580477}, {-91.776176, 29.579838}, {-91.776436, 
     29.57847}, {-91.775703, 29.577188}, {-91.775703, 29.576824}, {-91.776016,
      29.576275}, {-91.776016, 29.574905}, {-91.77565, 
     29.573627}, {-91.775391, 29.57317}, {-91.77581, 29.571709}, {-91.775703, 
     29.570978}, {-91.776024, 29.569881}, {-91.776024, 29.569334}, {-91.77581,
      29.568604}, {-91.775711, 29.56769}, {-91.775391, 29.567324}, {-91.77504,
      29.567169}, {-91.773605, 29.566818}, {-91.773186, 
     29.566816}, {-91.772552, 29.566587}, {-91.771713, 
     29.566587}, {-91.770874, 29.567225}, {-91.77066, 29.567225}, {-91.770088,
      29.566492}, {-91.769714, 29.566311}, {-91.769615, 
     29.566492}, {-91.770103, 29.567755}, {-91.769035, 
     29.568949}, {-91.768768, 29.569872}, {-91.768768, 
     29.570602}, {-91.769028, 29.571287}, {-91.769295, 
     29.571606}, {-91.770622, 29.572643}, {-91.77092, 29.573027}, {-91.772026,
      29.575266}, {-91.772972, 29.575996}, {-91.772652, 
     29.576408}, {-91.771156, 29.576052}, {-91.769684, 
     29.575834}, {-91.768242, 29.575258}, {-91.767822, 
     29.575304}, {-91.767136, 29.575806}, {-91.766243, 
     29.576717}, {-91.765556, 29.576855}, {-91.763786, 
     29.576258}, {-91.762985, 29.57621}, {-91.762566, 29.576073}, {-91.762146,
      29.575798}, {-91.760147, 29.574928}, {-91.759552, 
     29.574804}, {-91.757568, 29.575232}, {-91.755783, 
     29.575972}, {-91.755661, 29.575787}, {-91.755829, 
     29.574739}, {-91.756256, 29.573956}, {-91.756256, 
     29.573195}, {-91.755928, 29.573154}, {-91.75576, 29.573278}, {-91.755264,
      29.575333}, {-91.755241, 29.575745}, {-91.755096, 
     29.575951}, {-91.754715, 29.575949}, {-91.753418, 
     29.575647}, {-91.751945, 29.576056}, {-91.751526, 
     29.575918}, {-91.750748, 29.575453}, {-91.74855, 29.57497}, {-91.746162, 
     29.574837}, {-91.744774, 29.574987}, {-91.743324, 
     29.575314}, {-91.742279, 29.575722}, {-91.741432, 
     29.575901}, {-91.739334, 29.576996}, {-91.738342, 
     29.577881}, {-91.737587, 29.579031}, {-91.736702, 
     29.579412}, {-91.736389, 29.579685}, {-91.736176, 
     29.580235}, {-91.735962, 29.580416}, {-91.735703, 
     29.580324}, {-91.735283, 29.58046}, {-91.734909, 29.581554}, {-91.73394, 
     29.582926}, {-91.734909, 29.583244}, {-91.735542, 
     29.583246}, {-91.735756, 29.583429}, {-91.735756, 
     29.583656}, {-91.735329, 29.584251}, {-91.734566, 
     29.585098}, {-91.734138, 29.585159}, {-91.734184, 
     29.584644}, {-91.734467, 29.584295}, {-91.73452, 29.583988}, {-91.734375,
      29.583719}, {-91.734024, 29.583677}, {-91.733543, 
     29.584625}, {-91.733215, 29.584909}, {-91.732788, 
     29.584909}, {-91.732414, 29.584745}, {-91.732338, 
     29.584478}, {-91.732597, 29.583151}, {-91.732597, 
     29.582787}, {-91.732285, 29.581869}, {-91.732285, 
     29.580206}, {-91.733971, 29.57877}, {-91.735741, 29.57646}, {-91.735863, 
     29.57489}, {-91.736176, 29.574526}, {-91.736603, 29.574389}, {-91.737335,
      29.573841}, {-91.737282, 29.572563}, {-91.737389, 
     29.572195}, {-91.738113, 29.570854}, {-91.737862, 
     29.569092}, {-91.737915, 29.568726}, {-91.738235, 
     29.568407}, {-91.739494, 29.568363}, {-91.740967, 
     29.568457}, {-91.741127, 29.568182}, {-91.741127, 
     29.567726}, {-91.740234, 29.567909}, {-91.739182, 
     29.567814}, {-91.738342, 29.567858}, {-91.737915, 
     29.567722}, {-91.737694, 29.567478}, {-91.73745, 29.566626}, {-91.736816,
      29.56571}, {-91.736504, 29.565435}, {-91.736343, 
     29.564978}, {-91.736397, 29.564613}, {-91.73661, 29.564339}, {-91.739136,
      29.563324}, {-91.739326, 29.563448}, {-91.739441, 
     29.563839}, {-91.739822, 29.564167}, {-91.740128, 
     29.563984}, {-91.739845, 29.562954}, {-91.744743, 
     29.560986}, {-91.745049, 29.561049}, {-91.746162, 
     29.560514}, {-91.745766, 29.559959}, {-91.739418, 
     29.562748}, {-91.736786, 29.563732}, {-91.736244, 
     29.563585}, {-91.735153, 29.562286}, {-91.735275, 
     29.561834}, {-91.735771, 29.561464}, {-91.737473, 
     29.561342}, {-91.737473, 29.560829}, {-91.735893, 
     29.560991}, {-91.735725, 29.560909}, {-91.73568, 29.560684}, {-91.736221,
      29.560047}, {-91.73661, 29.559134}, {-91.73661, 29.558949}, {-91.736351,
      29.558584}, {-91.735352, 29.558125}, {-91.734917, 
     29.557024}, {-91.734688, 29.555088}, {-91.73497, 29.554596}, {-91.735725,
      29.553896}, {-91.737404, 29.553097}, {-91.738335, 
     29.552338}, {-91.738876, 29.552174}, {-91.739304, 
     29.551886}, {-91.739822, 29.55135}, {-91.740295, 29.551373}, {-91.741348,
      29.55183}, {-91.743446, 29.552109}, {-91.743866, 
     29.552017}, {-91.744286, 29.551699}, {-91.745049, 
     29.550762}, {-91.745781, 29.550764}, {-91.747276, 29.55336}, {-91.747368,
      29.553936}, {-91.747772, 29.554409}, {-91.748405, 
     29.554184}, {-91.747841, 29.553608}, {-91.745972, 29.54998}, {-91.746994,
      29.549324}, {-91.747185, 29.548771}, {-91.746994, 
     29.545454}, {-91.74678, 29.538807}, {-91.747063, 29.538559}, {-91.746994,
      29.53755}, {-91.746429, 29.537611}, {-91.746445, 
     29.544611}, {-91.746376, 29.544918}, {-91.746063, 
     29.544958}, {-91.745949, 29.544567}, {-91.745949, 29.543415}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.40612, 29.525558}, {-91.407883, 29.524694}, {-91.408226, 
     29.524397}, {-91.408272, 29.524015}, {-91.407982, 
     29.523716}, {-91.407608, 29.523672}, {-91.407272, 
     29.523844}, {-91.406799, 29.524715}, {-91.405968, 
     29.525139}, {-91.405968, 29.525331}, {-91.40612, 29.525558}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.398483, 29.521563}, {-91.39846, 29.521154}, {-91.398315, 
     29.52096}, {-91.398071, 29.520992}, {-91.397995, 29.521252}, {-91.398331,
      29.521542}, {-91.398483, 29.521563}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.229362, 29.525333}, {-91.20768, 29.511299}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.40197, 29.535301}, {-91.399323, 29.535379}, {-91.398697, 
     29.533495}, {-91.398041, 29.533751}, {-91.39888, 29.535538}, {-91.39888, 
     29.535986}, {-91.398628, 29.536751}, {-91.39859, 29.537516}, {-91.398804,
      29.538763}, {-91.397118, 29.538824}, {-91.39576, 
     29.537001}, {-91.395393, 29.535948}, {-91.39447, 29.535053}, {-91.393631,
      29.534571}, {-91.393372, 29.53422}, {-91.393372, 
     29.534061}, {-91.394363, 29.533678}, {-91.395576, 29.533524}, {-91.3955, 
     29.532755}, {-91.39418, 29.533104}, {-91.393921, 29.53352}, {-91.393005, 
     29.533518}, {-91.393005, 29.533007}, {-91.39267, 29.531076}, {-91.392044,
      29.530664}, {-91.39267, 29.533728}, {-91.392334, 
     29.534653}, {-91.391716, 29.534653}, {-91.390945, 
     29.534491}, {-91.391014, 29.533596}, {-91.391457, 29.533119}, {-91.39138,
      29.532227}, {-91.390686, 29.532227}, {-91.390686, 
     29.534714}, {-91.389694, 29.535065}, {-91.387932, 
     29.535063}, {-91.386971, 29.535219}, {-91.386459, 
     29.535219}, {-91.386314, 29.534771}, {-91.386719, 
     29.534292}, {-91.387596, 29.53372}, {-91.388039, 29.533178}, {-91.388374,
      29.532253}, {-91.391716, 29.530087}, {-91.391792, 
     29.529673}, {-91.391022, 29.530022}, {-91.388336, 
     29.531773}, {-91.388153, 29.531742}, {-91.388077, 
     29.531294}, {-91.388077, 29.53072}, {-91.38826, 29.530434}, {-91.392014, 
     29.528811}, {-91.392639, 29.528685}, {-91.39341, 29.528175}, {-91.393333,
      29.52779}, {-91.392891, 29.527662}, {-91.39212, 29.527916}, {-91.391861,
      29.528395}, {-91.388336, 29.530113}, {-91.387344, 
     29.530081}, {-91.386467, 29.528419}, {-91.386391, 
     29.528036}, {-91.387016, 29.526981}, {-91.386909, 29.52647}, {-91.386353,
      29.52545}, {-91.38636, 29.525002}, {-91.385872, 29.524635}, {-91.385765,
      29.525213}, {-91.385468, 29.525467}, {-91.385246, 
     29.525467}, {-91.385246, 29.525051}, {-91.386055, 
     29.523777}, {-91.386978, 29.523775}, {-91.387123, 
     29.523264}, {-91.386497, 29.522976}, {-91.387932, 
     29.520649}, {-91.387489, 29.519529}, {-91.386978, 
     29.518635}, {-91.386978, 29.517965}, {-91.388084, 29.51819}, {-91.388489,
      29.518446}, {-91.388489, 29.51886}, {-91.388817, 
     29.518894}, {-91.388962, 29.518639}, {-91.389366, 
     29.518608}, {-91.389404, 29.518957}, {-91.389, 29.519438}, {-91.388962, 
     29.520107}, {-91.389694, 29.521193}, {-91.39032, 29.521801}, {-91.391167,
      29.522314}, {-91.391457, 29.522665}, {-91.391571, 
     29.523241}, {-91.392998, 29.524168}, {-91.393951, 
     29.524139}, {-91.394577, 29.523968}, {-91.395454, 
     29.524446}, {-91.397369, 29.524389}, {-91.397659, 29.524611}, {-91.39843,
      29.524324}, {-91.399315, 29.524101}, {-91.400009, 
     29.524071}, {-91.400375, 29.523306}, {-91.400894, 
     29.523113}, {-91.401115, 29.522699}, {-91.400925, 
     29.522049}, {-91.400665, 29.521826}, {-91.400635, 29.52141}, {-91.400925,
      29.520613}, {-91.400925, 29.520292}, {-91.402138, 
     29.519178}, {-91.402878, 29.517996}, {-91.404198, 
     29.518702}, {-91.405113, 29.519917}, {-91.405113, 
     29.520235}, {-91.403534, 29.521414}, {-91.403419, 29.52183}, {-91.405144,
      29.523811}, {-91.405296, 29.523396}, {-91.404121, 
     29.521894}, {-91.404083, 29.521511}, {-91.405403, 29.520588}, {-91.40728,
      29.522665}, {-91.407349, 29.523209}, {-91.406693, 
     29.524099}, {-91.405586, 29.525089}, {-91.405441, 
     29.525537}, {-91.405991, 29.526207}, {-91.405884, 29.527134}, {-91.40522,
      29.527164}, {-91.405075, 29.527962}, {-91.403824, 
     29.529015}, {-91.404152, 29.529398}, {-91.406097, 29.527485}, {-91.40654,
      29.527517}, {-91.407021, 29.528379}, {-91.407059, 
     29.528667}, {-91.406761, 29.529211}, {-91.406799, 
     29.529657}, {-91.407425, 29.530043}, {-91.407936, 29.530584}, {-91.40789,
      29.531082}, {-91.406639, 29.53223}, {-91.40554, 29.531494}, {-91.40554, 
     29.531111}, {-91.404259, 29.530407}, {-91.403816, 
     29.530884}, {-91.406387, 29.532581}, {-91.405281, 
     29.534113}, {-91.404144, 29.53344}, {-91.404182, 29.532866}, {-91.402931,
      29.531681}, {-91.40242, 29.531967}, {-91.40477, 29.53459}, {-91.403519, 
     29.535418}, {-91.402817, 29.535416}, {-91.402855, 
     29.534874}, {-91.402527, 29.534777}, {-91.401978, 29.534744}, {-91.40197,
      29.535301}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.273621, 29.513027}, {-91.273026, 29.512985}, {-91.271233, 
     29.511246}, {-91.271057, 29.51086}, {-91.271439, 29.510553}, {-91.2742, 
     29.510611}, {-91.274498, 29.510738}, {-91.273941, 29.511198}, {-91.27388,
      29.511761}, {-91.273613, 29.512604}, {-91.273621, 29.513027}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.390488, 29.515299}, {-91.392212, 29.515333}, {-91.392403, 
     29.515503}, {-91.392487, 29.515747}, {-91.393768, 
     29.516014}, {-91.393768, 29.516331}, {-91.393242, 
     29.516401}, {-91.392853, 29.516621}, {-91.392654, 
     29.517397}, {-91.392319, 29.517542}, {-91.390839, 
     29.517513}, {-91.390167, 29.518332}, {-91.389862, 
     29.518332}, {-91.389946, 29.518066}, {-91.390221, 
     29.517773}, {-91.390274, 29.51758}, {-91.390198, 29.517385}, {-91.387405,
      29.517309}, {-91.387459, 29.51697}, {-91.388298, 
     29.516171}, {-91.388573, 29.516146}, {-91.388718, 29.51651}, {-91.389107,
      29.516924}, {-91.389946, 29.517021}, {-91.389969, 
     29.516731}, {-91.389801, 29.516462}, {-91.388992, 
     29.516195}, {-91.388741, 29.515903}, {-91.388741, 
     29.515711}, {-91.389275, 29.515541}, {-91.390053, 
     29.515491}, {-91.390488, 29.515299}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.400642, 29.520035}, {-91.39846, 29.519438}, {-91.39827, 
     29.518564}, {-91.395454, 29.517126}, {-91.393303, 
     29.517099}, {-91.394142, 29.51652}, {-91.394226, 29.516033}, {-91.393669,
      29.515621}, {-91.393051, 29.515617}, {-91.39286, 
     29.515352}, {-91.392998, 29.515135}, {-91.395401, 
     29.515284}, {-91.395424, 29.515429}, {-91.395226, 
     29.516106}, {-91.395508, 29.516106}, {-91.395622, 
     29.515404}, {-91.397713, 29.515287}, {-91.398605, 
     29.515385}, {-91.399551, 29.515848}, {-91.402557, 
     29.517666}, {-91.400909, 29.519846}, {-91.400642, 29.520035}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.206711, 29.510677}, {-91.202271, 29.510637}, {-91.201248, 
     29.510351}, {-91.200508, 29.509531}, {-91.20015, 29.506468}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.206711, 29.510677}, {-91.20015, 29.506468}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.353165, 29.558924}, {-91.351456, 29.558886}, {-91.350159, 
     29.559761}, {-91.349503, 29.559959}, {-91.348854, 
     29.559732}, {-91.347519, 29.558342}, {-91.346901, 
     29.558254}, {-91.346344, 29.558397}, {-91.345757, 
     29.558737}, {-91.345337, 29.558849}, {-91.344879, 
     29.558847}, {-91.344551, 29.558676}, {-91.343903, 29.55859}, {-91.34063, 
     29.558834}, {-91.34005, 29.558662}, {-91.339363, 29.557018}, {-91.338974,
      29.556366}, {-91.338547, 29.555998}, {-91.337997, 
     29.555971}, {-91.337151, 29.556252}, {-91.336403, 
     29.556137}, {-91.335457, 29.555882}, {-91.334694, 
     29.555788}, {-91.334396, 29.555927}, {-91.332771, 
     29.555899}, {-91.332314, 29.555586}, {-91.331238, 29.555441}, {-91.33007,
      29.555073}, {-91.329811, 29.555073}, {-91.329025, 
     29.555325}, {-91.328133, 29.556051}, {-91.327515, 
     29.556362}, {-91.326797, 29.556419}, {-91.3265, 29.556334}, {-91.326279, 
     29.555822}, {-91.326279, 29.554974}, {-91.325432, 
     29.553274}, {-91.325073, 29.552876}, {-91.324615, 
     29.552591}, {-91.323936, 29.552534}, {-91.323318, 29.552336}, {-91.32328,
      29.55126}, {-91.325729, 29.549395}, {-91.326447, 29.548517}, {-91.32692,
      29.544577}, {-91.327446, 29.542992}, {-91.328621, 
     29.541349}, {-91.32901, 29.540558}, {-91.3293, 29.539907}, {-91.329651, 
     29.538485}, {-91.329193, 29.538031}, {-91.326004, 
     29.536552}, {-91.324959, 29.53627}, {-91.3246, 29.5359}, {-91.32695, 
     29.532875}, {-91.328011, 29.532019}, {-91.328369, 
     29.530773}, {-91.328369, 29.529867}, {-91.328148, 29.529045}, {-91.32811,
      29.528536}, {-91.330429, 29.526329}, {-91.33136, 29.524057}, {-91.33136,
      29.521397}, {-91.329308, 29.518702}, {-91.329315, 
     29.51771}, {-91.330864, 29.517733}, {-91.336563, 29.518167}, {-91.34127, 
     29.518082}, {-91.342278, 29.518141}, {-91.343742, 
     29.519106}, {-91.344513, 29.519466}, {-91.347214, 
     29.519953}, {-91.349266, 29.519814}, {-91.35434, 29.518482}, {-91.356392,
      29.517467}, {-91.358658, 29.515478}, {-91.358955, 
     29.514233}, {-91.361458, 29.513359}, {-91.361626, 29.514465}, {-91.36084,
      29.517662}, {-91.359695, 29.524714}, {-91.353165, 29.558924}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.199593, 29.506115}, {-91.199783, 29.50841}, {-91.200233, 
     29.510334}, {-91.201256, 29.510941}, {-91.204865, 29.511196}, {-91.20768,
      29.511299}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.200058, 29.505682}, {-91.229668, 29.525097}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.440102, 29.566936}, {-91.439537, 29.568937}, {-91.439537, 
     29.571346}, {-91.439018, 29.572285}, {-91.438553, 
     29.572531}, {-91.437187, 29.572365}, {-91.436104, 
     29.572037}, {-91.435776, 29.57085}, {-91.435074, 29.570688}, {-91.434464,
      29.57044}, {-91.434273, 29.570074}, {-91.4347, 29.569788}, {-91.43531, 
     29.569788}, {-91.435493, 29.569584}, {-91.435501, 29.56897}, {-91.435074,
      29.568153}, {-91.434227, 29.567335}, {-91.433716, 
     29.567335}, {-91.433243, 29.566273}, {-91.42897, 29.560789}, {-91.430473,
      29.560015}, {-91.430099, 29.559649}, {-91.428833, 
     29.560667}, {-91.427513, 29.560337}, {-91.426712, 
     29.559847}, {-91.425819, 29.559561}, {-91.4254, 29.559233}, {-91.425163, 
     29.55862}, {-91.426155, 29.554249}, {-91.426155, 29.553186}, {-91.426765,
      29.551226}, {-91.42775, 29.549387}, {-91.428131, 
     29.548857}, {-91.428596, 29.548857}, {-91.428642, 
     29.549225}, {-91.429871, 29.549801}, {-91.429161, 
     29.551964}, {-91.428925, 29.553474}, {-91.432541, 
     29.551477}, {-91.432732, 29.550867}, {-91.43264, 29.550253}, {-91.431419,
      29.549189}, {-91.430763, 29.549025}, {-91.430527, 
     29.548698}, {-91.430901, 29.548616}, {-91.431702, 
     29.549067}, {-91.432686, 29.549395}, {-91.433533, 
     29.549395}, {-91.433578, 29.54915}, {-91.43306, 29.548702}, {-91.431839, 
     29.548454}, {-91.430717, 29.548412}, {-91.429543, 29.54796}, {-91.429214,
      29.547674}, {-91.429398, 29.547468}, {-91.430435, 
     29.54739}, {-91.431374, 29.547678}, {-91.434235, 29.548786}, {-91.434334,
      29.548746}, {-91.434288, 29.548294}, {-91.433723, 
     29.548006}, {-91.43222, 29.547718}, {-91.42968, 29.546694}, {-91.431046, 
     29.545063}, {-91.431847, 29.544941}, {-91.43354, 29.545568}, {-91.435478,
      29.546089}, {-91.45192, 29.549002}, {-91.452072, 
     29.549385}, {-91.453514, 29.549387}, {-91.453514, 29.548868}, {-91.45195,
      29.548702}, {-91.440392, 29.546532}, {-91.433022, 
     29.544994}, {-91.432396, 29.544584}, {-91.432274, 
     29.544256}, {-91.432991, 29.543657}, {-91.433304, 
     29.542952}, {-91.433838, 29.542625}, {-91.435905, 
     29.541866}, {-91.437943, 29.541405}, {-91.439323, 
     29.541407}, {-91.441292, 29.541681}, {-91.443642, 
     29.542341}, {-91.444267, 29.542448}, {-91.44455, 29.542721}, {-91.444389,
      29.543213}, {-91.446556, 29.545124}, {-91.448929, 
     29.545317}, {-91.449715, 29.545563}, {-91.450432, 
     29.545401}, {-91.451782, 29.545702}, {-91.453537, 
     29.545595}, {-91.460426, 29.545824}, {-91.467819, 29.544771}, {-91.47361,
      29.543446}, {-91.475182, 29.542767}, {-91.481476, 
     29.540869}, {-91.481659, 29.540405}, {-91.482697, 
     29.540407}, {-91.485519, 29.539568}, {-91.488808, 
     29.539162}, {-91.492973, 29.53824}, {-91.498169, 29.536697}, {-91.499489,
      29.536182}, {-91.500114, 29.535774}, {-91.50296, 
     29.534689}, {-91.507256, 29.532679}, {-91.514961, 
     29.529501}, {-91.517281, 29.529043}, {-91.517937, 
     29.528524}, {-91.518028, 29.528225}, {-91.518501, 
     29.528225}, {-91.518562, 29.528309}, {-91.519096, 
     29.528389}, {-91.519814, 29.528147}, {-91.523422, 
     29.527742}, {-91.525734, 29.527145}, {-91.528809, 
     29.526253}, {-91.530815, 29.52541}, {-91.534569, 29.524187}, {-91.537453,
      29.523403}, {-91.542809, 29.521666}, {-91.544754, 
     29.520935}, {-91.546349, 29.520117}, {-91.547569, 
     29.519793}, {-91.549324, 29.519577}, {-91.550827, 
     29.519526}, {-91.546844, 29.522081}, {-91.545403, 
     29.525373}, {-91.544426, 29.5263}, {-91.543236, 29.527004}, {-91.54261, 
     29.527166}, {-91.542229, 29.527359}, {-91.542046, 29.52755}, {-91.541763,
      29.527658}, {-91.541321, 29.527685}, {-91.540825, 
     29.528011}, {-91.53875, 29.530596}, {-91.537971, 29.531004}, {-91.536774,
      29.531408}, {-91.535393, 29.532495}, {-91.534676, 
     29.533939}, {-91.531036, 29.5387}, {-91.52655, 29.544006}, {-91.525421, 
     29.546156}, {-91.525383, 29.547054}, {-91.525604, 
     29.548306}, {-91.525543, 29.549372}, {-91.52491, 29.549997}, {-91.525101,
      29.55073}, {-91.525505, 29.551167}, {-91.525536, 29.55155}, {-91.524658,
      29.55212}, {-91.524284, 29.552254}, {-91.524033, 29.5525}, {-91.524223, 
     29.553099}, {-91.524094, 29.553804}, {-91.522934, 29.55386}, {-91.523026,
      29.554243}, {-91.524094, 29.554325}, {-91.523499, 
     29.555958}, {-91.522995, 29.556774}, {-91.522591, 
     29.557236}, {-91.521805, 29.557371}, {-91.521301, 
     29.557371}, {-91.521118, 29.557072}, {-91.521118, 29.552929}, {-91.52124,
      29.551897}, {-91.519058, 29.538597}, {-91.519524, 
     29.538271}, {-91.524323, 29.531111}, {-91.524353, 29.53084}, {-91.523972,
      29.530729}, {-91.518898, 29.538322}, {-91.518356, 
     29.538294}, {-91.518303, 29.531509}, {-91.517769, 
     29.531754}, {-91.517723, 29.538889}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.41259, 29.530407}, {-91.411888, 29.530182}, {-91.410927, 
     29.530148}, {-91.409462, 29.530592}, {-91.408615, 29.53075}, {-91.408539,
      29.529823}, {-91.407516, 29.529282}, {-91.407478, 
     29.528004}, {-91.407036, 29.527397}, {-91.40641, 29.527042}, {-91.406227,
      29.526661}, {-91.406525, 29.526087}, {-91.407227, 
     29.525543}, {-91.408691, 29.525164}, {-91.410233, 
     29.525166}, {-91.411743, 29.525904}, {-91.412437, 29.525967}, {-91.41288,
      29.525871}, {-91.412735, 29.525587}, {-91.411812, 
     29.525362}, {-91.410973, 29.525007}, {-91.409576, 
     29.524717}, {-91.409317, 29.524429}, {-91.408875, 
     29.524302}, {-91.408585, 29.523472}, {-91.408325, 
     29.522993}, {-91.407997, 29.522673}, {-91.408104, 
     29.521938}, {-91.408478, 29.521013}, {-91.408951, 
     29.520405}, {-91.409134, 29.519417}, {-91.409065, 
     29.519257}, {-91.409355, 29.518875}, {-91.409546, 
     29.518459}, {-91.409065, 29.518204}, {-91.408661, 
     29.517853}, {-91.408478, 29.517626}, {-91.408478, 
     29.517212}, {-91.410019, 29.51696}, {-91.410172, 29.517183}, {-91.410973,
      29.51712}, {-91.411346, 29.51693}, {-91.414024, 29.516933}, {-91.414391,
      29.517159}, {-91.415123, 29.517221}, {-91.420784, 
     29.519724}, {-91.421112, 29.519243}, {-91.415276, 
     29.516712}, {-91.415092, 29.516394}, {-91.410645, 
     29.516386}, {-91.409988, 29.516672}, {-91.408035, 
     29.516668}, {-91.408188, 29.514944}, {-91.408592, 
     29.514851}, {-91.409988, 29.514853}, {-91.410095, 
     29.514595}, {-91.408844, 29.514357}, {-91.408073, 
     29.513908}, {-91.407112, 29.513844}, {-91.40715, 29.513525}, {-91.407333,
      29.513525}, {-91.407372, 29.513144}, {-91.409836, 
     29.513371}, {-91.413437, 29.513824}, {-91.415642, 
     29.514303}, {-91.416954, 29.514486}, {-91.420258, 
     29.516087}, {-91.420998, 29.516218}, {-91.421577, 
     29.516472}, {-91.425728, 29.519194}, {-91.427155, 
     29.520397}, {-91.428551, 29.521963}, {-91.428993, 
     29.523655}, {-91.428917, 29.5249}, {-91.428329, 29.526241}, {-91.42675, 
     29.527708}, {-91.425896, 29.528938}, {-91.42498, 29.529287}, {-91.424202,
      29.529222}, {-91.42318, 29.52903}, {-91.42292, 29.529381}, {-91.423393, 
     29.53018}, {-91.422844, 29.53018}, {-91.422516, 29.529732}, {-91.422371, 
     29.529284}, {-91.42215, 29.529284}, {-91.422073, 29.529732}, {-91.422401,
      29.530371}, {-91.421997, 29.530399}, {-91.421593, 
     29.530018}, {-91.42141, 29.529667}, {-91.421227, 29.529633}, {-91.419762,
      29.53046}, {-91.418549, 29.530779}, {-91.416664, 
     29.531145}, {-91.415344, 29.532103}, {-91.414719, 
     29.532677}, {-91.414314, 29.53277}, {-91.414024, 29.532452}, {-91.414093,
      29.531811}, {-91.413948, 29.531429}, {-91.41391, 
     29.531046}, {-91.414093, 29.530598}, {-91.415085, 
     29.530346}, {-91.424095, 29.52541}, {-91.423759, 29.524994}, {-91.418213,
      29.528339}, {-91.417885, 29.528084}, {-91.415932, 
     29.529388}, {-91.413803, 29.530407}, {-91.41259, 29.530407}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.382187, 29.532801}, {-91.3815, 29.532824}, {-91.381554, 
     29.530127}, {-91.382034, 29.529594}, {-91.383736, 29.52846}, {-91.382507,
      29.527487}, {-91.378723, 29.524195}, {-91.378777, 
     29.523542}, {-91.379089, 29.523226}, {-91.379898, 
     29.522961}, {-91.380424, 29.522621}, {-91.380623, 
     29.522161}, {-91.380592, 29.521603}, {-91.380119, 
     29.520802}, {-91.379562, 29.520605}, {-91.378387, 
     29.520603}, {-91.377975, 29.520676}, {-91.377083, 
     29.520481}, {-91.376633, 29.520554}, {-91.375938, 
     29.521303}, {-91.374146, 29.521885}, {-91.37336, 29.522602}, {-91.373611,
      29.522943}, {-91.377739, 29.526154}, {-91.377853, 
     29.526615}, {-91.378601, 29.527708}, {-91.379997, 
     29.527298}, {-91.380333, 29.527412}, {-91.380554, 
     29.528091}, {-91.378212, 29.5285}, {-91.378212, 29.529108}, {-91.379326, 
     29.531147}, {-91.378456, 29.531364}, {-91.378181, 
     29.530464}, {-91.378349, 29.530125}, {-91.377594, 
     29.528839}, {-91.376312, 29.529421}, {-91.376144, 
     29.532209}, {-91.375496, 29.532207}, {-91.375504, 
     29.529709}, {-91.373856, 29.530556}, {-91.373795, 
     29.533922}, {-91.372902, 29.533943}, {-91.373238, 
     29.530815}, {-91.371086, 29.53154}, {-91.370834, 29.531103}, {-91.372849,
      29.530426}, {-91.370392, 29.527826}, {-91.369637, 
     29.526127}, {-91.369415, 29.5254}, {-91.36721, 29.524328}, {-91.36657, 
     29.523909}, {-91.366737, 29.523642}, {-91.37011, 29.525368}, {-91.370392,
      29.525854}, {-91.370697, 29.527042}, {-91.371559, 
     29.528524}, {-91.372925, 29.529909}, {-91.373558, 
     29.529823}, {-91.371025, 29.527054}, {-91.370827, 29.52623}, {-91.371162,
      29.526205}, {-91.371353, 29.526957}, {-91.374031, 
     29.529825}, {-91.378052, 29.528111}, {-91.377998, 
     29.527599}, {-91.377663, 29.527332}, {-91.373894, 
     29.527906}, {-91.373894, 29.527349}, {-91.375206, 
     29.527111}, {-91.376907, 29.526991}, {-91.376938, 29.526264}, {-91.37574,
      29.525145}, {-91.372559, 29.522617}, {-91.372025, 
     29.522512}, {-91.371742, 29.522316}, {-91.371078, 
     29.522583}, {-91.370766, 29.522583}, {-91.371048, 
     29.524282}, {-91.370911, 29.524914}, {-91.3713, 29.525421}, {-91.371216, 
     29.525833}, {-91.370819, 29.52586}, {-91.370491, 29.525494}, {-91.370293,
      29.524864}, {-91.370262, 29.524378}, {-91.370323, 
     29.523262}, {-91.370461, 29.522728}, {-91.370377, 
     29.522314}, {-91.370186, 29.521975}, {-91.370239, 
     29.521563}, {-91.370544, 29.521151}, {-91.370605, 
     29.520617}, {-91.370773, 29.520618}, {-91.37088, 29.521152}, {-91.37085, 
     29.521906}, {-91.371048, 29.521976}, {-91.371521, 
     29.521976}, {-91.372559, 29.521833}, {-91.372864, 
     29.522003}, {-91.373253, 29.521982}, {-91.373947, 
     29.521473}, {-91.374985, 29.52145}, {-91.376465, 29.520529}, {-91.37674, 
     29.520191}, {-91.377075, 29.520119}, {-91.377998, 
     29.520119}, {-91.378914, 29.520359}, {-91.379776, 
     29.520357}, {-91.380341, 29.520603}, {-91.380836, 
     29.521063}, {-91.380951, 29.52252}, {-91.380783, 29.522932}, {-91.37986, 
     29.523417}, {-91.379303, 29.523537}, {-91.379189, 
     29.523874}, {-91.379356, 29.524408}, {-91.382034, 
     29.526306}, {-91.383728, 29.528194}, {-91.384514, 
     29.528147}, {-91.385185, 29.527905}, {-91.385544, 
     29.527542}, {-91.385681, 29.527082}, {-91.385681, 
     29.526716}, {-91.385155, 29.526232}, {-91.384766, 
     29.525721}, {-91.384712, 29.524582}, {-91.385437, 29.52281}, {-91.381897,
      29.521341}, {-91.38028, 29.515442}, {-91.380943, 
     29.515316}, {-91.381668, 29.517185}, {-91.38382, 29.516193}, {-91.38382, 
     29.516678}, {-91.381447, 29.517744}, {-91.382393, 
     29.520802}, {-91.383034, 29.521263}, {-91.385681, 
     29.522352}, {-91.386406, 29.521336}, {-91.386375, 
     29.520849}, {-91.385902, 29.520702}, {-91.385902, 29.520462}, {-91.38604,
      29.520168}, {-91.386856, 29.520172}, {-91.386826, 
     29.519709}, {-91.386269, 29.519224}, {-91.385986, 29.51869}, {-91.385986,
      29.517866}, {-91.388863, 29.514246}, {-91.389114, 
     29.514248}, {-91.389305, 29.514515}, {-91.389305, 29.51483}, {-91.38942, 
     29.515024}, {-91.390144, 29.515026}, {-91.390396, 29.513983}, {-91.39093,
      29.513983}, {-91.390923, 29.514639}, {-91.391342, 
     29.514761}, {-91.397873, 29.514812}, {-91.398735, 29.514936}, {-91.40197,
      29.512749}, {-91.403671, 29.51302}, {-91.404259, 
     29.513287}, {-91.405678, 29.51338}, {-91.405952, 29.513645}, {-91.405952,
      29.513817}, {-91.405281, 29.513767}, {-91.403999, 
     29.513449}, {-91.403641, 29.513451}, {-91.403305, 
     29.514952}, {-91.404861, 29.515392}, {-91.404861, 
     29.515757}, {-91.404388, 29.515755}, {-91.403938, 
     29.517042}, {-91.403496, 29.516968}, {-91.403778, 
     29.515753}, {-91.403358, 29.515488}, {-91.402969, 
     29.515923}, {-91.402351, 29.51585}, {-91.40316, 29.513422}, {-91.402328, 
     29.51318}, {-91.400566, 29.514488}, {-91.401154, 29.515192}, {-91.400986,
      29.515314}, {-91.400398, 29.514826}, {-91.399925, 
     29.514826}, {-91.399452, 29.515263}, {-91.399673, 
     29.515699}, {-91.402855, 29.517405}, {-91.404274, 
     29.518278}, {-91.405899, 29.516098}, {-91.406227, 
     29.516388}, {-91.404579, 29.518402}, {-91.406837, 
     29.521526}, {-91.407082, 29.521719}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.407082, 29.521719}, {-91.407402, 29.521441}, {-91.407402, 
     29.520887}, {-91.407524, 29.520483}, {-91.408379, 
     29.519505}, {-91.408257, 29.518888}, {-91.408043, 
     29.518377}, {-91.408043, 29.517929}, {-91.407867, 29.517611}, {-91.40789,
      29.51693}, {-91.407677, 29.516207}, {-91.407776, 
     29.514606}, {-91.407112, 29.514523}, {-91.406204, 29.51384}, {-91.40638, 
     29.513308}, {-91.405449, 29.513029}, {-91.403831, 
     29.512793}, {-91.403198, 29.512558}, {-91.40126, 29.512213}, {-91.400452,
      29.512341}, {-91.399124, 29.512415}, {-91.396973, 
     29.512432}, {-91.39621, 29.512537}, {-91.395157, 29.512897}, {-91.39312, 
     29.512949}, {-91.392754, 29.513206}, {-91.391747, 
     29.513544}, {-91.391212, 29.513393}, {-91.390594, 29.513435}, {-91.39016,
      29.513819}, {-91.384933, 29.513866}, {-91.382385, 
     29.51413}, {-91.382385, 29.514961}, {-91.381874, 29.515064}, {-91.381721,
      29.514256}, {-91.375031, 29.514706}, {-91.370644, 
     29.513922}, {-91.369568, 29.513815}, {-91.368469, 
     29.513472}, {-91.366554, 29.513227}, {-91.364395, 
     29.513117}, {-91.363152, 29.512945}, {-91.362289, 
     29.512936}, {-91.361969, 29.514978}, {-91.362457, 
     29.515087}, {-91.363312, 29.515598}, {-91.36351, 29.515854}, {-91.36393, 
     29.516088}, {-91.364075, 29.51626}, {-91.364075, 29.5166}, {-91.364296, 
     29.516897}, {-91.364639, 29.516899}, {-91.364662, 
     29.517645}, {-91.365074, 29.517817}, {-91.365448, 
     29.517817}, {-91.365692, 29.51873}, {-91.365906, 29.518915}, {-91.365761,
      29.519426}, {-91.36544, 29.519552}, {-91.365021, 
     29.519361}, {-91.364555, 29.519339}, {-91.364265, 
     29.519573}, {-91.364265, 29.520208}, {-91.36409, 29.520361}, {-91.362549,
      29.520336}, {-91.362328, 29.52042}, {-91.362328, 
     29.520676}, {-91.362473, 29.520952}, {-91.362206, 29.521038}, {-91.36174,
      29.521036}, {-91.361176, 29.520844}, {-91.361229, 
     29.520697}, {-91.361542, 29.520399}, {-91.361519, 
     29.520079}, {-91.361717, 29.519844}, {-91.362572, 
     29.519762}, {-91.362869, 29.519569}, {-91.362869, 
     29.519144}, {-91.362694, 29.51893}, {-91.36245, 29.518803}, {-91.362183, 
     29.518354}, {-91.362206, 29.518057}, {-91.362625, 
     29.517782}, {-91.362427, 29.517376}, {-91.362747, 
     29.516994}, {-91.362305, 29.516674}, {-91.362137, 29.516226}, {-91.36187,
      29.515905}, {-91.361572, 29.516033}, {-91.360023, 
     29.523907}, {-91.359161, 29.529474}, {-91.357208, 
     29.540607}, {-91.355881, 29.546875}, {-91.354645, 
     29.553226}, {-91.353783, 29.559004}, {-91.356178, 
     29.557383}, {-91.357277, 29.557022}, {-91.358017, 
     29.556982}, {-91.359039, 29.557323}, {-91.359947, 
     29.557487}, {-91.361244, 29.557487}, {-91.362, 29.557362}, {-91.363052, 
     29.557001}, {-91.364326, 29.556152}, {-91.365356, 
     29.555763}, {-91.366852, 29.555532}, {-91.367752, 
     29.554747}, {-91.368683, 29.554214}, {-91.369179, 29.55377}, {-91.369347,
      29.553186}, {-91.369026, 29.552887}, {-91.368294, 
     29.552567}, {-91.367973, 29.552311}, {-91.367607, 
     29.550949}, {-91.367386, 29.550459}, {-91.367096, 
     29.550053}, {-91.367218, 29.549564}, {-91.368469, 
     29.548544}, {-91.369148, 29.548389}, {-91.370247, 
     29.548494}, {-91.371254, 29.548712}, {-91.372162, 
     29.547798}, {-91.373138, 29.547054}, {-91.373848, 
     29.546778}, {-91.374313, 29.546366}, {-91.374237, 
     29.545898}, {-91.374016, 29.545385}, {-91.374016, 
     29.544981}, {-91.373924, 29.544727}, {-91.373627, 
     29.544619}, {-91.373016, 29.544577}, {-91.370422, 
     29.544571}, {-91.370056, 29.544359}, {-91.369759, 29.54406}, {-91.369736,
      29.543381}, {-91.365982, 29.540726}, {-91.366402, 
     29.540024}, {-91.367577, 29.540813}, {-91.367599, 29.541218}, {-91.37027,
      29.54299}, {-91.370911, 29.542458}, {-91.371078, 
     29.542095}, {-91.371223, 29.540884}, {-91.372009, 
     29.540119}, {-91.372818, 29.539631}, {-91.374405, 
     29.539263}, {-91.374901, 29.538944}, {-91.376022, 
     29.538607}, {-91.378525, 29.538013}, {-91.381462, 
     29.536499}, {-91.385254, 29.535984}, {-91.384766, 
     29.535004}, {-91.382462, 29.534979}, {-91.382462, 29.534384}, {-91.38501,
      29.534367}, {-91.386009, 29.533348}, {-91.387283, 
     29.532497}, {-91.387337, 29.53171}, {-91.386284, 29.530197}, {-91.385986,
      29.52953}, {-91.385178, 29.528847}, {-91.384178, 
     29.528759}, {-91.383804, 29.528864}, {-91.382874, 
     29.529396}, {-91.382187, 29.530396}, {-91.382187, 29.532801}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.745949, 29.543415}, {-91.745857, 29.543207}, {-91.745544, 
     29.543188}, {-91.745216, 29.543371}, {-91.745117, 
     29.543659}, {-91.745262, 29.544296}, {-91.745499, 
     29.544731}, {-91.745522, 29.545328}, {-91.746323, 
     29.545328}, {-91.746613, 29.545883}, {-91.746582, 
     29.548849}, {-91.744331, 29.55076}, {-91.74334, 29.551468}, {-91.742294, 
     29.551466}, {-91.741661, 29.551329}, {-91.740189, 29.55064}, {-91.739769,
      29.550777}, {-91.738731, 29.551731}, {-91.738617, 
     29.551548}, {-91.73909, 29.551159}, {-91.739281, 29.550026}, {-91.739136,
      29.549757}, {-91.738426, 29.549591}, {-91.738091, 
     29.549715}, {-91.737007, 29.549753}, {-91.736961, 
     29.549507}, {-91.736671, 29.549488}, {-91.736107, 
     29.549814}, {-91.736084, 29.550186}, {-91.736366, 
     29.550537}, {-91.736107, 29.550617}, {-91.735748, 
     29.550615}, {-91.735344, 29.550884}, {-91.735321, 
     29.551275}, {-91.736313, 29.552223}, {-91.736221, 
     29.552799}, {-91.735703, 29.553232}, {-91.734703, 
     29.552324}, {-91.732933, 29.552092}, {-91.732025, 
     29.552334}, {-91.731567, 29.552729}, {-91.731148, 
     29.553825}, {-91.731148, 29.554283}, {-91.730621, 
     29.555834}, {-91.729988, 29.556108}, {-91.728889, 
     29.556379}, {-91.728462, 29.556698}, {-91.728409, 
     29.557428}, {-91.728516, 29.558205}, {-91.728935, 
     29.558983}, {-91.729355, 29.559395}, {-91.729988, 
     29.559715}, {-91.730408, 29.559761}, {-91.730827, 
     29.559946}, {-91.731773, 29.560038}, {-91.732193, 
     29.559948}, {-91.733543, 29.559311}, {-91.734772, 
     29.559221}, {-91.735191, 29.558901}, {-91.735558, 
     29.559038}, {-91.735657, 29.559288}, {-91.735352, 
     29.560135}, {-91.734505, 29.56155}, {-91.734505, 29.56196}, {-91.734924, 
     29.563334}, {-91.735214, 29.563835}, {-91.735046, 
     29.564165}, {-91.734764, 29.564165}, {-91.734314, 
     29.563648}, {-91.733704, 29.563379}, {-91.732613, 
     29.563728}, {-91.730614, 29.56369}, {-91.729408, 29.563339}, {-91.728409,
      29.563686}, {-91.72757, 29.563686}, {-91.727356, 
     29.563776}, {-91.726974, 29.564447}, {-91.726494, 
     29.564651}, {-91.726051, 29.565163}, {-91.72541, 29.566652}, {-91.724663,
      29.56739}, {-91.724373, 29.568172}, {-91.724281, 
     29.568172}, {-91.724068, 29.567801}, {-91.724091, 
     29.567017}, {-91.723289, 29.566071}, {-91.723053, 
     29.566214}, {-91.723763, 29.567204}, {-91.723763, 
     29.567841}, {-91.723503, 29.567902}, {-91.723167, 
     29.567635}, {-91.723007, 29.567099}, {-91.722771, 
     29.566895}, {-91.721046, 29.566828}, {-91.720886, 
     29.566509}, {-91.720894, 29.566141}, {-91.721046, 29.56596}, {-91.721466,
      29.565777}, {-91.721886, 29.565777}, {-91.72226, 
     29.565641}, {-91.722412, 29.565277}, {-91.722343, 
     29.563889}, {-91.722939, 29.56356}, {-91.722626, 29.562529}, {-91.722229,
      29.562529}, {-91.721725, 29.562674}, {-91.722061, 
     29.563662}, {-91.722015, 29.564896}, {-91.72168, 29.565203}, {-91.721397,
      29.565203}, {-91.721115, 29.564936}, {-91.721016, 
     29.563206}, {-91.721443, 29.561787}, {-91.723083, 
     29.557922}, {-91.725304, 29.558725}, {-91.725426, 
     29.558109}, {-91.723221, 29.557447}, {-91.723366, 29.55681}, {-91.723793,
      29.556133}, {-91.723999, 29.555534}, {-91.723694, 
     29.555328}, {-91.72258, 29.55759}, {-91.720757, 29.562237}, {-91.720566, 
     29.56304}, {-91.720184, 29.562937}, {-91.720039, 29.56201}, {-91.719688, 
     29.561907}, {-91.719307, 29.561987}, {-91.719994, 
     29.563059}, {-91.710403, 29.56185}, {-91.710503, 29.562262}, {-91.72039, 
     29.563532}, {-91.720474, 29.56395}, {-91.720413, 29.566507}, {-91.719894,
      29.566505}, {-91.719521, 29.566231}, {-91.718948, 
     29.566048}, {-91.718529, 29.566048}, {-91.717537, 
     29.566477}, {-91.715729, 29.56616}, {-91.714897, 29.566498}, {-91.713387,
      29.567827}, {-91.71315, 29.568199}, {-91.712959, 
     29.568218}, {-91.712036, 29.5676}, {-91.711349, 29.56735}, {-91.710777, 
     29.567247}, {-91.710258, 29.567247}, {-91.709618, 29.56708}, {-91.709267,
      29.56638}, {-91.709167, 29.564344}, {-91.708542, 
     29.563656}, {-91.707802, 29.563061}, {-91.707382, 
     29.562923}, {-91.707542, 29.56192}, {-91.708961, 29.559454}, {-91.709831,
      29.558577}, {-91.71035, 29.558672}, {-91.710648, 
     29.559183}, {-91.710854, 29.559368}, {-91.7117, 29.559368}, {-91.712471, 
     29.559034}, {-91.712852, 29.558363}, {-91.712852, 
     29.557541}, {-91.712433, 29.557266}, {-91.71138, 29.557037}, {-91.711014,
      29.556852}, {-91.710861, 29.556715}, {-91.710861, 
     29.556488}, {-91.711014, 29.556124}, {-91.712784, 
     29.554407}, {-91.714851, 29.552977}, {-91.715805, 
     29.552155}, {-91.717484, 29.551153}, {-91.718643, 
     29.550335}, {-91.719902, 29.549788}, {-91.720955, 29.54915}, {-91.723686,
      29.547327}, {-91.725204, 29.546669}, {-91.72612, 
     29.545609}, {-91.727425, 29.544727}, {-91.730316, 29.54327}, {-91.733635,
      29.541306}, {-91.73481, 29.539909}, {-91.735939, 
     29.539419}, {-91.738045, 29.53867}, {-91.738937, 29.538486}, {-91.739723,
      29.538122}, {-91.740143, 29.538033}, {-91.741615, 
     29.538275}, {-91.743668, 29.537672}, {-91.744934, 
     29.536852}, {-91.746773, 29.536123}, {-91.747215, 
     29.536123}, {-91.750168, 29.534319}, {-91.75061, 29.533937}, {-91.751083,
      29.533159}, {-91.753944, 29.531071}, {-91.754219, 
     29.530592}, {-91.755341, 29.529373}, {-91.75576, 29.5291}, {-91.758446, 
     29.526226}, {-91.759552, 29.525358}, {-91.760254, 
     29.525362}, {-91.760445, 29.525864}, {-91.761269, 
     29.526581}, {-91.762108, 29.526766}, {-91.763016, 
     29.527603}, {-91.763435, 29.527878}, {-91.763855, 29.528019}, {-91.76519,
      29.527897}, {-91.765961, 29.527563}, {-91.766487, 
     29.527153}, {-91.767433, 29.526104}, {-91.767853, 
     29.525784}, {-91.768593, 29.525513}, {-91.770271, 
     29.525146}, {-91.772446, 29.525957}, {-91.772896, 
     29.526752}, {-91.773041, 29.527626}, {-91.772583, 
     29.528091}, {-91.769318, 29.532822}, {-91.769318, 
     29.533052}, {-91.769005, 29.5336}, {-91.768951, 29.534834}, {-91.769005, 
     29.535061}, {-91.769318, 29.535473}, {-91.769737, 
     29.535839}, {-91.770576, 29.536434}, {-91.771423, 29.5368}, {-91.771477, 
     29.536938}, {-91.771896, 29.537169}, {-91.772369, 
     29.537672}, {-91.772682, 29.538267}, {-91.77179, 29.539042}, {-91.77079, 
     29.539312}, {-91.77037, 29.539587}, {-91.768898, 29.540224}, {-91.768524,
      29.540497}, {-91.768242, 29.54162}, {-91.767578, 
     29.542482}, {-91.766159, 29.543829}, {-91.765213, 29.544376}, {-91.76442,
      29.54504}, {-91.764244, 29.545645}, {-91.764793, 
     29.547239}, {-91.764793, 29.547939}, {-91.76461, 29.548363}, {-91.764091,
      29.548424}, {-91.763664, 29.548319}, {-91.763382, 
     29.547785}, {-91.762718, 29.547064}, {-91.762054, 
     29.546883}, {-91.761215, 29.546881}, {-91.760796, 
     29.547064}, {-91.760216, 29.548115}, {-91.75885, 29.548979}, {-91.758446,
      29.549904}, {-91.758904, 29.551218}, {-91.758904, 
     29.55195}, {-91.758583, 29.552223}, {-91.756996, 29.552094}, {-91.756325,
      29.551445}, {-91.756165, 29.551077}, {-91.754753, 
     29.549429}, {-91.75386, 29.547783}, {-91.753441, 29.547554}, {-91.751968,
      29.547279}, {-91.750786, 29.547277}, {-91.748756, 
     29.548141}, {-91.747551, 29.549191}, {-91.746925, 
     29.550047}, {-91.746872, 29.550953}, {-91.748917, 
     29.553852}, {-91.750328, 29.554859}, {-91.750908, 
     29.554998}, {-91.751228, 29.554861}, {-91.752487, 
     29.554863}, {-91.753044, 29.555027}, {-91.754166, 
     29.554865}, {-91.754959, 29.554501}, {-91.755905, 
     29.553864}, {-91.757164, 29.552586}, {-91.758636, 
     29.552681}, {-91.758797, 29.552773}, {-91.758904, 
     29.553137}, {-91.758423, 29.554598}, {-91.758476, 
     29.554964}, {-91.759109, 29.555603}, {-91.759743, 
     29.555923}, {-91.761948, 29.556385}, {-91.762527, 
     29.556797}, {-91.762939, 29.557577}, {-91.762917, 
     29.558483}, {-91.762703, 29.558895}, {-91.762154, 
     29.559364}, {-91.761353, 29.559509}, {-91.760239, 29.559114}, {-91.75972,
      29.558622}, {-91.759506, 29.558065}, {-91.758278, 
     29.558001}, {-91.757423, 29.558165}, {-91.756271, 29.55921}, {-91.755745,
      29.559254}, {-91.754662, 29.559126}, {-91.753952, 
     29.559616}, {-91.753448, 29.559835}, {-91.752434, 
     29.559523}, {-91.752007, 29.559612}, {-91.751015, 29.56016}, {-91.748627,
      29.560154}, {-91.74749, 29.560749}, {-91.74707, 29.560839}, {-91.746178,
      29.561293}, {-91.744759, 29.5616}, {-91.744034, 29.562069}, {-91.742867,
      29.562447}, {-91.741791, 29.56319}, {-91.741341, 
     29.563616}, {-91.741081, 29.564058}, {-91.741241, 
     29.565453}, {-91.741646, 29.567381}, {-91.741386, 
     29.569098}, {-91.741592, 29.570011}, {-91.741646, 
     29.570742}, {-91.742485, 29.571566}, {-91.742638, 
     29.572092}, {-91.743851, 29.573076}, {-91.744919, 
     29.573709}, {-91.746796, 29.574039}, {-91.747429, 
     29.574039}, {-91.749481, 29.57345}, {-91.749741, 29.573221}, {-91.750374,
      29.572947}, {-91.750793, 29.572582}, {-91.751106, 
     29.572037}, {-91.751526, 29.571854}, {-91.752579, 
     29.571627}, {-91.753738, 29.571585}, {-91.75489, 29.571585}, {-91.75573, 
     29.571829}, {-91.756851, 29.571507}, {-91.757942, 
     29.570721}, {-91.758888, 29.570312}, {-91.759254, 
     29.569946}, {-91.760048, 29.569401}, {-91.760887, 
     29.568489}, {-91.762306, 29.566071}, {-91.762306, 
     29.565704}, {-91.761734, 29.563671}, {-91.761734, 
     29.562096}, {-91.760544, 29.560501}, {-91.759575, 29.56008}, {-91.759628,
      29.559626}, {-91.760017, 29.559439}, {-91.760979, 
     29.559841}, {-91.762398, 29.559845}, {-91.763145, 
     29.559227}, {-91.763321, 29.558302}, {-91.763184, 
     29.557066}, {-91.762474, 29.555975}, {-91.761841, 
     29.555609}, {-91.761635, 29.555609}, {-91.761002, 
     29.555334}, {-91.760582, 29.555378}, {-91.759216, 
     29.555206}, {-91.759109, 29.554689}, {-91.759216, 
     29.554144}, {-91.759895, 29.552864}, {-91.760162, 29.55195}, {-91.760162,
      29.551586}, {-91.759949, 29.551037}, {-91.759636, 
     29.550673}, {-91.759323, 29.54994}, {-91.759415, 29.548685}, {-91.760582,
      29.54871}, {-91.761009, 29.548616}, {-91.761482, 
     29.547796}, {-91.761955, 29.547386}, {-91.762268, 
     29.547386}, {-91.763206, 29.548008}, {-91.76342, 29.548914}, {-91.763634,
      29.549162}, {-91.76503, 29.548607}, {-91.765312, 29.548031}, {-91.76532,
      29.547117}, {-91.765106, 29.546021}, {-91.765213, 
     29.545654}, {-91.765793, 29.545063}, {-91.766579, 29.54447}, {-91.768578,
      29.54237}, {-91.769211, 29.542097}, {-91.770683, 
     29.542101}, {-91.771629, 29.541782}, {-91.773415, 29.54142}, {-91.773834,
      29.54142}, {-91.7742, 29.54174}, {-91.774361, 29.542015}, {-91.774361, 
     29.542379}, {-91.773781, 29.543383}, {-91.773201, 
     29.544115}, {-91.772781, 29.544434}, {-91.77243, 29.544874}, {-91.771225,
      29.546705}, {-91.770889, 29.547583}, {-91.770782, 
     29.548496}, {-91.771019, 29.551428}, {-91.771515, 
     29.552608}, {-91.772316, 29.55401}, {-91.77372, 29.555536}, {-91.7743, 
     29.556633}, {-91.7743, 29.556999}, {-91.773987, 29.557304}, {-91.773155, 
     29.557758}, {-91.772354, 29.557983}, {-91.771088, 
     29.558958}, {-91.770668, 29.558958}, {-91.769829, 
     29.559366}, {-91.769615, 29.559824}, {-91.769562, 
     29.560188}, {-91.769775, 29.561514}, {-91.770142, 
     29.562016}, {-91.770775, 29.562565}, {-91.771614, 
     29.562569}, {-91.772087, 29.562248}, {-91.772507, 
     29.562111}, {-91.774033, 29.562113}, {-91.774307, 
     29.562237}, {-91.775032, 29.562071}, {-91.775452, 
     29.561844}, {-91.775658, 29.561476}, {-91.775658, 
     29.561066}, {-91.775085, 29.560472}, {-91.774582, 
     29.560123}, {-91.773193, 29.559601}, {-91.77256, 29.559235}, {-91.772591,
      29.558355}, {-91.772873, 29.558147}, {-91.773346, 
     29.558149}, {-91.774483, 29.557552}, {-91.774796, 
     29.557533}, {-91.776733, 29.55854}, {-91.778191, 29.558701}, {-91.778564,
      29.558945}, {-91.779076, 29.559563}, {-91.779495, 
     29.559885}, {-91.782127, 29.56048}, {-91.783127, 29.56085}, {-91.783333, 
     29.561489}, {-91.783073, 29.562037}, {-91.782181, 
     29.562511}, {-91.780968, 29.563717}, {-91.780968, 
     29.564089}, {-91.781326, 29.565176}, {-91.782173, 29.565826}, {-91.78244,
      29.565872}, {-91.78344, 29.565784}, {-91.783913, 29.56551}, {-91.784874,
      29.564316}, {-91.785439, 29.564051}, {-91.786011, 
     29.564154}, {-91.786316, 29.564463}, {-91.786957, 
     29.566977}, {-91.787712, 29.567871}, {-91.789635, 
     29.568762}, {-91.790054, 29.56908}, {-91.790268, 29.569448}, {-91.790268,
      29.569675}, {-91.790001, 29.570177}, {-91.789093, 
     29.570845}, {-91.788849, 29.571274}, {-91.788651, 
     29.571951}, {-91.789207, 29.573404}, {-91.790314, 
     29.575058}, {-91.790314, 29.575203}, {-91.790108, 
     29.575384}, {-91.789474, 29.575657}, {-91.789062, 29.576275}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.391098, 29.601131}, {-92.390327, 29.590914}, {-92.389542, 
     29.576498}, {-92.389145, 29.567085}, {-92.388626, 29.561304}, {-92.38842,
      29.556713}, {-92.387817, 29.549692}, {-92.38784, 
     29.547396}, {-92.387947, 29.547304}, {-92.388367, 
     29.547298}, {-92.389366, 29.547567}, {-92.394524, 
     29.549242}, {-92.396324, 29.549721}, {-92.398224, 
     29.550076}, {-92.398643, 29.550255}, {-92.399063, 29.550253}, {-92.39991,
      29.550524}, {-92.404282, 29.551228}, {-92.404701, 
     29.551359}, {-92.406067, 29.551306}, {-92.407143, 29.55106}, {-92.408272,
      29.55138}, {-92.408958, 29.551331}, {-92.409378, 29.551418}, {-92.41021,
      29.551794}, {-92.413589, 29.552076}, {-92.415108, 
     29.55179}, {-92.415527, 29.551788}, {-92.416161, 29.551506}, {-92.416946,
      29.551502}, {-92.419052, 29.551945}, {-92.421577, 
     29.552202}, {-92.422546, 29.552441}, {-92.424408, 29.55266}, {-92.425636,
      29.553183}, {-92.426476, 29.553177}, {-92.428322, 29.5539}, {-92.429848,
      29.55398}, {-92.430275, 29.554161}, {-92.430901, 
     29.554155}, {-92.431694, 29.554424}, {-92.433716, 
     29.554897}, {-92.435181, 29.55505}, {-92.437218, 29.554935}, {-92.437958,
      29.555481}, {-92.438377, 29.555662}, {-92.448906, 
     29.557056}, {-92.449081, 29.557146}, {-92.451752, 
     29.557562}, {-92.452438, 29.557766}, {-92.457275, 
     29.558464}, {-92.459808, 29.558998}, {-92.460854, 
     29.559082}, {-92.461441, 29.559351}, {-92.46196, 29.559164}, {-92.462593,
      29.559252}, {-92.463921, 29.559664}, {-92.466438, 29.560627}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.293991, 29.555141}, {-91.293701, 29.555462}, {-91.29351, 
     29.555941}, {-91.292625, 29.557102}, {-91.292168, 
     29.557413}, {-91.291718, 29.55744}, {-91.29113, 29.556986}, {-91.290482, 
     29.556646}, {-91.288948, 29.556416}, {-91.287514, 
     29.556387}, {-91.286148, 29.555676}, {-91.285172, 
     29.555475}, {-91.283508, 29.555361}, {-91.283119, 
     29.556068}, {-91.283081, 29.556946}, {-91.282448, 
     29.558352}, {-91.281929, 29.558887}, {-91.281021, 
     29.559172}, {-91.279678, 29.55917}, {-91.278343, 29.559052}, {-91.277176,
      29.558626}, {-91.276817, 29.557974}, {-91.276787, 
     29.557125}, {-91.276428, 29.55571}, {-91.275826, 29.555191}, {-91.274948,
      29.554878}, {-91.274231, 29.554876}, {-91.273773, 
     29.555187}, {-91.273384, 29.555756}, {-91.273354, 
     29.558243}, {-91.272957, 29.558981}, {-91.272797, 
     29.559546}, {-91.272667, 29.56065}, {-91.272209, 29.56147}, {-91.271393, 
     29.562347}, {-91.270645, 29.562969}, {-91.269882, 
     29.563354}, {-91.269554, 29.563383}, {-91.269066, 
     29.564175}, {-91.268478, 29.564852}, {-91.268021, 
     29.565052}, {-91.267212, 29.564938}, {-91.26535, 29.564253}, {-91.26535, 
     29.563715}, {-91.264275, 29.563148}, {-91.262634, 
     29.561213}, {-91.262901, 29.559967}, {-91.263649, 
     29.558977}, {-91.263939, 29.558809}, {-91.264366, 
     29.557734}, {-91.265541, 29.556435}, {-91.266319, 
     29.555134}, {-91.266731, 29.554108}, {-91.268555, 
     29.552637}, {-91.268982, 29.552582}, {-91.270088, 
     29.552696}, {-91.271881, 29.553066}, {-91.273575, 
     29.552786}, {-91.276688, 29.551085}, {-91.277473, 
     29.550377}, {-91.278191, 29.550238}, {-91.279686, 29.54973}, {-91.281281,
      29.549025}, {-91.283318, 29.547802}, {-91.283813, 
     29.547379}, {-91.284431, 29.546389}, {-91.284821, 
     29.545511}, {-91.286972, 29.543646}, {-91.287071, 29.543079}, {-91.28727,
      29.542826}, {-91.28791, 29.540043}, {-91.28791, 29.537834}, {-91.287651,
      29.536587}, {-91.287651, 29.535906}, {-91.287933, 
     29.535728}, {-91.297691, 29.535851}, {-91.298241, 
     29.536135}, {-91.298798, 29.536137}, {-91.298798, 
     29.535513}, {-91.287788, 29.535185}, {-91.287094, 
     29.534607}, {-91.285789, 29.531548}, {-91.284294, 
     29.529449}, {-91.281067, 29.525377}, {-91.280922, 
     29.523973}, {-91.280479, 29.522699}, {-91.280479, 
     29.522125}, {-91.281876, 29.521746}, {-91.283119, 
     29.521938}, {-91.285316, 29.520603}, {-91.285469, 
     29.520224}, {-91.285103, 29.520157}, {-91.284149, 29.52022}, {-91.28334, 
     29.521048}, {-91.282463, 29.521427}, {-91.281433, 
     29.521553}, {-91.279457, 29.522251}, {-91.27858, 29.52187}, {-91.276527, 
     29.51989}, {-91.274773, 29.516129}, {-91.274185, 29.514406}, {-91.273964,
      29.513323}, {-91.273964, 29.512432}, {-91.274261, 
     29.511347}, {-91.275139, 29.510647}, {-91.27697, 29.510077}, {-91.280563,
      29.509127}, {-91.283348, 29.50824}, {-91.288116, 
     29.506462}, {-91.290756, 29.505001}, {-91.292656, 
     29.504303}, {-91.293205, 29.504545}, {-91.293694, 29.5051}, {-91.295059, 
     29.505527}, {-91.295059, 29.505825}, {-91.294174, 29.507566}, {-91.29496,
      29.507906}, {-91.296326, 29.505825}, {-91.296906, 
     29.505959}, {-91.299118, 29.507578}, {-91.299217, 29.50803}, {-91.300148,
      29.509214}, {-91.301285, 29.509697}, {-91.301544, 
     29.510065}, {-91.301613, 29.510433}, {-91.301575, 
     29.510746}, {-91.301056, 29.511139}, {-91.300667, 
     29.511906}, {-91.300758, 29.512783}, {-91.301285, 
     29.514057}, {-91.301376, 29.514681}, {-91.301018, 
     29.515785}, {-91.299347, 29.51722}, {-91.299149, 29.517616}, {-91.299377,
      29.517643}, {-91.301369, 29.516033}, {-91.301888, 
     29.515015}, {-91.301888, 29.514193}, {-91.301338, 
     29.513229}, {-91.301239, 29.511839}, {-91.301399, 
     29.511442}, {-91.301888, 29.511303}, {-91.303352, 
     29.511307}, {-91.305573, 29.51145}, {-91.30645, 29.511793}, {-91.307785, 
     29.511765}, {-91.308357, 29.511505}, {-91.308975, 
     29.511503}, {-91.309174, 29.511702}, {-91.311775, 
     29.519751}, {-91.316101, 29.532343}, {-91.315971, 
     29.532766}, {-91.315613, 29.533249}, {-91.315086, 
     29.534437}, {-91.314323, 29.536551}, {-91.314453, 
     29.537033}, {-91.314911, 29.537487}, {-91.314781, 
     29.537966}, {-91.314293, 29.538845}, {-91.312691, 29.540457}, {-91.31237,
      29.540483}, {-91.311394, 29.540199}, {-91.310219, 
     29.53997}, {-91.309761, 29.53997}, {-91.308586, 29.540365}, {-91.308052, 
     29.541262}, {-91.308182, 29.541885}, {-91.30867, 29.542454}, {-91.309418,
      29.54302}, {-91.310104, 29.544182}, {-91.310623, 
     29.545288}, {-91.310722, 29.545797}, {-91.310982, 
     29.546249}, {-91.310822, 29.546589}, {-91.309937, 
     29.546869}, {-91.309937, 29.547325}, {-91.311096, 
     29.547064}, {-91.311226, 29.547318}, {-91.311165, 
     29.548393}, {-91.310448, 29.548876}, {-91.309731, 
     29.548903}, {-91.309502, 29.548702}, {-91.309441, 
     29.547768}, {-91.308952, 29.547768}, {-91.308945, 29.54924}, {-91.307739,
      29.549522}, {-91.307251, 29.549831}, {-91.306931, 
     29.549946}, {-91.305008, 29.548498}, {-91.305107, 29.5483}, {-91.30426, 
     29.547817}, {-91.304161, 29.548241}, {-91.306572, 
     29.550226}, {-91.306084, 29.550962}, {-91.305267, 29.552547}, {-91.30484,
      29.553764}, {-91.30471, 29.554472}, {-91.304924, 
     29.555201}, {-91.304924, 29.55619}, {-91.302414, 29.556669}, {-91.29821, 
     29.556662}, {-91.296509, 29.555689}, {-91.295593, 
     29.555063}, {-91.294586, 29.555006}, {-91.293991, 29.555141}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.380928, 29.545666}, {-92.381554, 29.56958}, {-92.3815, 
     29.571114}, {-92.373001, 29.582529}, {-92.371613, 
     29.584496}, {-92.370567, 29.586277}, {-92.367393, 
     29.592766}, {-92.365051, 29.593302}, {-92.364227, 
     29.592817}, {-92.357285, 29.587694}, {-92.353134, 
     29.584873}, {-92.357338, 29.581385}, {-92.360878, 29.57793}, {-92.360619,
      29.577656}, {-92.359573, 29.578581}, {-92.357048, 
     29.581137}, {-92.352867, 29.584633}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.387184, 29.546955}, {-92.388542, 29.566645}, {-92.389008, 
     29.575876}, {-92.390488, 29.598948}, {-92.390503, 
     29.601057}, {-92.382545, 29.597961}, {-92.382179, 
     29.582354}, {-92.381989, 29.566177}, {-92.381599, 
     29.558096}, {-92.381439, 29.545666}, {-92.385361, 
     29.546494}, {-92.387184, 29.546955}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.18708, 29.498253}, {-91.182739, 29.504543}, {-91.170227, 
     29.517025}, {-91.159454, 29.528561}, {-91.159363, 29.52899}, {-91.159775,
      29.528894}, {-91.160561, 29.528996}, {-91.161064, 
     29.52949}, {-91.162468, 29.529541}, {-91.165001, 29.528122}, {-91.166237,
      29.528128}, {-91.16687, 29.528423}, {-91.168785, 
     29.528234}, {-91.173294, 29.524561}, {-91.17543, 29.524124}, {-91.17775, 
     29.524527}, {-91.179436, 29.525318}, {-91.182007, 
     29.527094}, {-91.182907, 29.527391}, {-91.185097, 
     29.528528}, {-91.185822, 29.529316}, {-91.186646, 29.5333}, {-91.187599, 
     29.533745}, {-91.1884, 29.533947}, {-91.190308, 29.534}, {-91.194008, 
     29.535631}, {-91.195747, 29.536572}, {-91.197205, 
     29.537952}, {-91.197868, 29.539968}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.199593, 29.506115}, {-91.191551, 29.500948}, {-91.18708, 
     29.498253}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.15847, 29.528858}, {-91.17247, 29.514267}, {-91.181435, 
     29.50519}, {-91.183495, 29.502922}, {-91.186722, 29.498037}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.187363, 29.497835}, {-91.195206, 29.502502}, {-91.199524, 
     29.505335}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.264885, 29.596067}, {-92.264069, 29.600246}, {-92.266762, 
     29.601912}, {-92.274673, 29.606462}, {-92.275551, 
     29.605268}, {-92.275551, 29.604986}, {-92.275871, 
     29.604616}, {-92.276245, 29.604916}, {-92.275024, 
     29.606634}, {-92.276596, 29.607594}, {-92.276817, 29.607637}, {-92.27684,
      29.607269}, {-92.276344, 29.607143}, {-92.275993, 
     29.606888}, {-92.27581, 29.606478}, {-92.276031, 29.605934}, {-92.276596,
      29.605562}, {-92.277092, 29.605711}, {-92.27729, 
     29.605968}, {-92.277023, 29.606382}, {-92.277031, 
     29.607008}, {-92.277328, 29.607244}, {-92.277336, 
     29.607525}, {-92.276917, 29.607765}, {-92.281525, 29.6105}, {-92.281799, 
     29.610411}, {-92.284569, 29.606482}, {-92.281929, 
     29.604858}, {-92.281952, 29.60462}, {-92.282448, 29.604574}, {-92.284668,
      29.606222}, {-92.285011, 29.606047}, {-92.291939, 
     29.59705}, {-92.290138, 29.595961}, {-92.286629, 29.594366}, {-92.286156,
      29.594088}, {-92.285858, 29.593723}, {-92.285233, 
     29.593252}, {-92.285797, 29.59301}, {-92.286301, 29.593418}, {-92.286751,
      29.593975}, {-92.287773, 29.594357}, {-92.291008, 
     29.595999}, {-92.292076, 29.596704}, {-92.294662, 
     29.593508}, {-92.295517, 29.592228}, {-92.296364, 
     29.590881}, {-92.296654, 29.589754}, {-92.296623, 
     29.587486}, {-92.296875, 29.585649}, {-92.295921, 29.582111}, {-92.29599,
      29.579908}, {-92.296524, 29.578714}, {-92.297035, 
     29.577909}, {-92.297867, 29.577234}, {-92.298111, 
     29.576841}, {-92.298103, 29.576021}, {-92.298264, 
     29.575459}, {-92.299141, 29.574415}, {-92.299477, 29.573441}, {-92.29969,
      29.572464}, {-92.299683, 29.571838}, {-92.299484, 
     29.571342}, {-92.299316, 29.567669}, {-92.298706, 29.566399}, {-92.29792,
      29.562946}, {-92.297386, 29.555189}, {-92.29879, 
     29.547873}, {-92.301041, 29.538713}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.356728, 29.516239}, {-91.354355, 29.517223}, {-91.350998, 
     29.518183}, {-91.34771, 29.518744}, {-91.345886, 29.518656}, {-91.341782,
      29.517282}, {-91.340416, 29.516939}, {-91.339699, 
     29.516855}, {-91.337677, 29.516993}, {-91.334793, 
     29.516981}, {-91.331345, 29.516806}, {-91.330551, 
     29.516626}, {-91.328857, 29.516623}, {-91.3284, 29.516735}, {-91.328171, 
     29.516876}, {-91.32798, 29.517132}, {-91.327911, 29.518265}, {-91.328629,
      29.5194}, {-91.329567, 29.520363}, {-91.330254, 29.521244}, {-91.330612,
      29.522263}, {-91.330482, 29.523762}, {-91.33007, 
     29.525227}, {-91.329391, 29.52647}, {-91.327858, 29.527687}, {-91.326523,
      29.528278}, {-91.32486, 29.528589}, {-91.323395, 
     29.528473}, {-91.321854, 29.528038}, {-91.321098, 
     29.528036}, {-91.320251, 29.528488}, {-91.318916, 
     29.529507}, {-91.317421, 29.531174}, {-91.316833, 
     29.532106}, {-91.316391, 29.532127}, {-91.310791, 
     29.515713}, {-91.309578, 29.511286}, {-91.310226, 
     29.511173}, {-91.311432, 29.510693}, {-91.313553, 
     29.509027}, {-91.314987, 29.507528}, {-91.318321, 29.50942}, {-91.319427,
      29.509932}, {-91.321548, 29.510248}, {-91.321472, 
     29.511089}, {-91.320358, 29.511909}, {-91.320656, 
     29.512249}, {-91.321304, 29.512222}, {-91.321762, 
     29.511852}, {-91.321861, 29.510582}, {-91.322151, 
     29.510439}, {-91.324303, 29.510328}, {-91.325089, 
     29.509962}, {-91.325508, 29.509621}, {-91.325996, 
     29.509369}, {-91.327789, 29.508665}, {-91.328308, 
     29.508097}, {-91.328621, 29.507608}, {-91.329147, 
     29.506079}, {-91.330055, 29.505005}, {-91.3311, 29.504215}, {-91.332436, 
     29.503565}, {-91.334068, 29.502264}, {-91.334122, 
     29.500273}, {-91.334938, 29.499311}, {-91.336433, 
     29.498833}, {-91.339622, 29.49898}, {-91.340508, 29.499094}, {-91.341011,
      29.499397}, {-91.341469, 29.499117}, {-91.343193, 
     29.499062}, {-91.344658, 29.499121}, {-91.345215, 
     29.499262}, {-91.345276, 29.499632}, {-91.344856, 
     29.500168}, {-91.344887, 29.501019}, {-91.345573, 
     29.502094}, {-91.345695, 29.503342}, {-91.345634, 
     29.503624}, {-91.345337, 29.503681}, {-91.344719, 29.503113}, {-91.34407,
      29.502716}, {-91.343292, 29.502714}, {-91.342705, 
     29.503111}, {-91.341988, 29.503195}, {-91.340164, 
     29.503193}, {-91.339417, 29.503332}, {-91.339218, 
     29.504097}, {-91.339478, 29.504097}, {-91.339508, 
     29.503813}, {-91.340034, 29.503702}, {-91.341919, 29.50362}, {-91.343124,
      29.503338}, {-91.343521, 29.503139}, {-91.34404, 
     29.503225}, {-91.345207, 29.504078}, {-91.345589, 
     29.505062}, {-91.346954, 29.505659}, {-91.348969, 
     29.507532}, {-91.350204, 29.510252}, {-91.351532, 29.51186}, {-91.353348,
      29.513674}, {-91.354233, 29.514357}, {-91.354782, 
     29.515038}, {-91.356056, 29.515409}, {-91.35685, 29.515514}, {-91.357048,
      29.515825}, {-91.356728, 29.516239}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.308701, 29.510674}, {-91.307762, 29.511024}, {-91.306992, 
     29.51141}, {-91.305733, 29.511021}, {-91.304764, 29.510845}, {-91.30294, 
     29.510769}, {-91.302452, 29.510311}, {-91.301804, 
     29.509956}, {-91.301437, 29.509039}, {-91.300346, 
     29.508612}, {-91.299934, 29.508224}, {-91.299698, 
     29.507589}, {-91.299332, 29.507132}, {-91.298279, 
     29.506317}, {-91.297508, 29.505928}, {-91.296059, 
     29.504822}, {-91.294632, 29.504644}, {-91.293747, 
     29.504395}, {-91.293823, 29.503832}, {-91.297241, 
     29.502769}, {-91.298782, 29.502029}, {-91.299309, 
     29.501854}, {-91.299515, 29.501854}, {-91.303612, 
     29.505318}, {-91.303696, 29.505945}, {-91.304871, 
     29.506475}, {-91.305122, 29.50584}, {-91.299927, 29.501209}, {-91.300865,
      29.500225}, {-91.301636, 29.499767}, {-91.302078, 
     29.499697}, {-91.303055, 29.500652}, {-91.303421, 
     29.500793}, {-91.303741, 29.500406}, {-91.302971, 
     29.499805}, {-91.302284, 29.499134}, {-91.302078, 
     29.498463}, {-91.303177, 29.497509}, {-91.304314, 29.49695}, {-91.305328,
      29.49688}, {-91.30545, 29.497057}, {-91.305527, 29.499102}, {-91.307304,
      29.50581}, {-91.308701, 29.510674}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.351936, 29.584454}, {-92.35154, 29.583492}, {-92.351189, 
     29.583555}, {-92.354271, 29.591484}, {-92.355743, 29.595678}, {-92.34185,
      29.599438}, {-92.333687, 29.578196}, {-92.332443, 
     29.574594}, {-92.332077, 29.574671}, {-92.335007, 
     29.582636}, {-92.340408, 29.596552}, {-92.341484, 
     29.599525}, {-92.333115, 29.601572}, {-92.331444, 
     29.602057}, {-92.330673, 29.601969}, {-92.327408, 
     29.601027}, {-92.329613, 29.595243}, {-92.329224, 
     29.595078}, {-92.327034, 29.600996}, {-92.308731, 
     29.596624}, {-92.310158, 29.592327}, {-92.310951, 
     29.590239}, {-92.314011, 29.581333}, {-92.318123, 
     29.569798}, {-92.318588, 29.569176}, {-92.318665, 
     29.568588}, {-92.318108, 29.56856}, {-92.308212, 29.596601}, {-92.303589,
      29.595499}, {-92.303352, 29.595156}, {-92.306664, 
     29.588181}, {-92.310738, 29.578932}, {-92.3144, 29.570211}, {-92.318253, 
     29.561428}, {-92.319267, 29.559443}, {-92.320572, 
     29.556541}, {-92.321159, 29.554934}, {-92.323807, 
     29.549171}, {-92.326118, 29.543779}, {-92.32663, 29.542812}, {-92.329674,
      29.535967}, {-92.334145, 29.536463}, {-92.336075, 
     29.537086}, {-92.335846, 29.537891}, {-92.336212, 29.53796}, {-92.336525,
      29.537197}, {-92.340546, 29.537836}, {-92.341759, 
     29.538149}, {-92.343239, 29.538296}, {-92.344742, 
     29.538582}, {-92.346291, 29.539097}, {-92.348694, 29.5394}, {-92.350044, 
     29.540007}, {-92.351303, 29.540068}, {-92.352486, 
     29.540382}, {-92.353569, 29.540762}, {-92.361771, 
     29.542326}, {-92.362457, 29.542734}, {-92.364876, 
     29.543037}, {-92.366913, 29.543455}, {-92.368599, 
     29.544064}, {-92.369179, 29.544359}, {-92.369865, 
     29.544399}, {-92.370827, 29.544847}, {-92.372162, 29.54495}, {-92.373222,
      29.545311}, {-92.375977, 29.545614}, {-92.380928, 29.545666}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.199066, 29.491467}, {-91.200043, 29.491537}, {-91.200127, 
     29.491785}, {-91.199425, 29.504103}, {-91.199524, 29.505335}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.192802, 29.489872}, {-91.187363, 29.497835}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.192802, 29.489872}, {-91.196342, 29.491175}, {-91.199066, 
     29.491467}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.186996, 29.497618}, {-91.192253, 29.48967}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.303032, 29.595242}, {-92.302322, 29.595226}, {-92.301666, 
     29.595118}, {-92.300507, 29.594767}, {-92.299957, 
     29.594425}, {-92.299583, 29.593859}, {-92.299934, 
     29.592157}, {-92.299721, 29.591393}, {-92.298828, 
     29.590189}, {-92.298126, 29.589445}, {-92.298401, 
     29.588804}, {-92.297935, 29.58881}, {-92.297539, 29.588533}, {-92.297684,
      29.588175}, {-92.297752, 29.587341}, {-92.298203, 
     29.585096}, {-92.299599, 29.578978}, {-92.30043, 29.574625}, {-92.301048,
      29.570633}, {-92.302895, 29.561092}, {-92.302895, 
     29.560717}, {-92.303421, 29.560516}, {-92.303963, 
     29.560919}, {-92.304543, 29.56098}, {-92.305138, 29.560717}, {-92.305206,
      29.559719}, {-92.304565, 29.559723}, {-92.303772, 
     29.559992}, {-92.303299, 29.559994}, {-92.303185, 
     29.559896}, {-92.303322, 29.558279}, {-92.304497, 
     29.552879}, {-92.305031, 29.549604}, {-92.305511, 
     29.547819}, {-92.306221, 29.543695}, {-92.306976, 
     29.540487}, {-92.310402, 29.541033}, {-92.312614, 
     29.541309}, {-92.312782, 29.541307}, {-92.312965, 
     29.540867}, {-92.307091, 29.539944}, {-92.308228, 
     29.534559}, {-92.308678, 29.534311}, {-92.309929, 
     29.534286}, {-92.310486, 29.534035}, {-92.310585, 
     29.533186}, {-92.310814, 29.533102}, {-92.314224, 29.533419}, {-92.32016,
      29.534239}, {-92.324425, 29.53517}, {-92.326767, 29.535311}, {-92.32843,
      29.535627}, {-92.329399, 29.535927}, {-92.324028, 
     29.547968}, {-92.323471, 29.548086}, {-92.322876, 29.548498}, {-92.32357,
      29.548494}, {-92.323776, 29.548574}, {-92.317009, 29.56356}, {-92.3106, 
     29.578493}, {-92.303947, 29.593376}, {-92.303032, 29.595242}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.305191, 29.532932}, {-92.306053, 29.533276}, {-92.306557, 
     29.533592}, {-92.306572, 29.535036}, {-92.306335, 29.53619}, {-92.306709,
      29.536972}, {-92.306831, 29.537804}, {-92.305664, 
     29.543447}, {-92.304367, 29.55051}, {-92.302826, 29.557573}, {-92.301476,
      29.564636}, {-92.300301, 29.571476}, {-92.300133, 
     29.571695}, {-92.29998, 29.570251}, {-92.299675, 29.568514}, {-92.299606,
      29.567167}, {-92.299034, 29.566238}, {-92.298683, 
     29.56509}, {-92.298203, 29.561365}, {-92.298119, 29.559088}, {-92.297943,
      29.558428}, {-92.297897, 29.554235}, {-92.298569, 
     29.551706}, {-92.29995, 29.544611}, {-92.301346, 29.539207}, {-92.301506,
      29.538151}, {-92.302322, 29.535593}, {-92.302719, 
     29.533459}, {-92.303101, 29.532673}, {-92.305191, 29.532932}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.301041, 29.538713}, {-92.300674, 29.538645}, {-92.300224, 
     29.538843}, {-92.299652, 29.539705}, {-92.299149, 
     29.540077}, {-92.298927, 29.540615}, {-92.298935, 
     29.541157}, {-92.299057, 29.541719}, {-92.298698, 
     29.542236}, {-92.298676, 29.542946}, {-92.297653, 
     29.544153}, {-92.297661, 29.545135}, {-92.297302, 
     29.545578}, {-92.297226, 29.546017}, {-92.297516, 29.546503}, {-92.2976, 
     29.546896}, {-92.297607, 29.547287}, {-92.297256, 
     29.548491}, {-92.297264, 29.54908}, {-92.297607, 29.549641}, {-92.297661,
      29.549883}, {-92.297676, 29.551256}, {-92.2967, 29.551508}, {-92.296646,
      29.55195}, {-92.296799, 29.552362}, {-92.296806, 29.552998}, {-92.29631,
      29.553957}, {-92.296509, 29.554472}, {-92.296852, 
     29.554762}, {-92.29686, 29.555252}, {-92.296387, 29.555672}, {-92.295822,
      29.555651}, {-92.295319, 29.555729}, {-92.295464, 
     29.556192}, {-92.296005, 29.556433}, {-92.296288, 
     29.556702}, {-92.296295, 29.557436}, {-92.296074, 
     29.557806}, {-92.296082, 29.558247}, {-92.296257, 
     29.558609}, {-92.296791, 29.558752}, {-92.29718, 29.558945}, {-92.297218,
      29.559338}, {-92.29705, 29.559803}, {-92.296989, 
     29.559437}, {-92.296288, 29.559124}, {-92.295662, 
     29.558369}, {-92.295738, 29.557535}, {-92.295959, 
     29.557093}, {-92.295868, 29.556677}, {-92.295334, 29.556606}, {-92.29483,
      29.556416}, {-92.294823, 29.555878}, {-92.295128, 
     29.555456}, {-92.295517, 29.55526}, {-92.296494, 29.55525}, {-92.296547, 
     29.554958}, {-92.295952, 29.554029}, {-92.295944, 
     29.553394}, {-92.296333, 29.553072}, {-92.296318, 
     29.551626}, {-92.296425, 29.551353}, {-92.296646, 
     29.551205}, {-92.297401, 29.551001}, {-92.29734, 29.550488}, {-92.297058,
      29.550074}, {-92.29705, 29.549414}, {-92.296707, 
     29.548828}, {-92.297142, 29.547575}, {-92.297134, 
     29.546839}, {-92.297241, 29.546465}, {-92.296959, 
     29.545879}, {-92.297012, 29.545439}, {-92.29731, 29.545069}, {-92.297363,
      29.544285}, {-92.297523, 29.543793}, {-92.298187, 
     29.543201}, {-92.298439, 29.542759}, {-92.298424, 29.542}, {-92.298729, 
     29.541456}, {-92.298691, 29.540209}, {-92.300125, 
     29.538652}, {-92.300797, 29.53808}, {-92.301376, 29.536999}, {-92.302017,
      29.534372}, {-92.300835, 29.534235}, {-92.300804, 
     29.533989}, {-92.302155, 29.534029}, {-92.302391, 
     29.532534}, {-92.298347, 29.53219}, {-92.295883, 29.532185}, {-92.284737,
      29.532747}, {-92.279167, 29.533125}, {-92.27343, 29.53385}, {-92.264763,
      29.535303}, {-92.261078, 29.536358}, {-92.259537, 
     29.536562}, {-92.257141, 29.537315}, {-92.25515, 29.537769}, {-92.249649,
      29.539423}, {-92.248352, 29.540409}, {-92.246574, 
     29.54199}, {-92.244987, 29.543278}, {-92.241684, 29.545305}, {-92.239616,
      29.546545}, {-92.238251, 29.547144}, {-92.23391, 
     29.549303}, {-92.229561, 29.551756}, {-92.227974, 
     29.552773}, {-92.226974, 29.553316}, {-92.225578, 
     29.553667}, {-92.223663, 29.555225}, {-92.223129, 
     29.555252}, {-92.222603, 29.555895}, {-92.221626, 
     29.556269}, {-92.220238, 29.557211}, {-92.216927, 
     29.559067}, {-92.211418, 29.56251}, {-92.208397, 29.563414}, {-92.206032,
      29.564455}, {-92.204971, 29.564806}, {-92.201752, 
     29.565615}, {-92.198517, 29.566736}, {-92.196983, 29.567629}, {-92.19593,
      29.568052}, {-92.194794, 29.569233}, {-92.194183, 
     29.56958}, {-92.189934, 29.570835}, {-92.187233, 29.571783}, {-92.185448,
      29.572678}, {-92.183746, 29.573351}, {-92.181732, 
     29.573778}, {-92.178055, 29.57547}, {-92.172722, 29.577316}, {-92.16748, 
     29.57951}, {-92.165771, 29.579937}, {-92.161644, 29.581335}, {-92.159576,
      29.581888}, {-92.153229, 29.583008}, {-92.147598, 
     29.583313}, {-92.146179, 29.583811}, {-92.143944, 
     29.583998}, {-92.141144, 29.584335}, {-92.13868, 29.584473}, {-92.13546, 
     29.585012}, {-92.131287, 29.584915}, {-92.128899, 
     29.584639}, {-92.124054, 29.584915}, {-92.122093, 
     29.584929}, {-92.116356, 29.585262}, {-92.110031, 
     29.585817}, {-92.099022, 29.586037}, {-92.098267, 
     29.586042}, {-92.097191, 29.585316}, {-92.093468, 
     29.585068}, {-92.092033, 29.584883}, {-92.087624, 
     29.583834}, {-92.085686, 29.5837}, {-92.084534, 29.583538}, {-92.079964, 
     29.582735}, {-92.074837, 29.582767}, {-92.073883, 
     29.582872}, {-92.069664, 29.583902}, {-92.06765, 29.584017}, {-92.064964,
      29.584377}, {-92.061653, 29.58391}, {-92.060104, 
     29.583504}, {-92.057487, 29.582663}, {-92.056732, 29.58252}, {-92.056229,
      29.582525}, {-92.055756, 29.582897}, {-92.054863, 
     29.583099}, {-92.054642, 29.583223}, {-92.053993, 29.58288}, {-92.053467,
      29.583202}, {-92.052902, 29.583279}, {-92.047974, 
     29.58334}, {-92.046867, 29.583523}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.189018, 29.488039}, {-91.189384, 29.488611}, {-91.192253, 
     29.48967}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.189896, 29.486708}, {-91.189316, 29.487162}, {-91.189018, 
     29.488039}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.85862, 29.515583}, {-91.85804, 29.515411}, {-91.857864, 
     29.515192}, {-91.856987, 29.51511}, {-91.856979, 29.514717}, {-91.857277,
      29.514408}, {-91.857399, 29.513948}, {-91.857651, 
     29.513924}, {-91.857727, 29.514318}, {-91.857986, 
     29.514622}, {-91.858635, 29.514881}, {-91.858742, 
     29.515142}, {-91.858772, 29.51556}, {-91.85862, 29.515583}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.854431, 29.514797}, {-91.854774, 29.514404}, {-91.85482, 
     29.514097}, {-91.854744, 29.513659}, {-91.855331, 
     29.512539}, {-91.855148, 29.51219}, {-91.85495, 29.512039}, {-91.854324, 
     29.511999}, {-91.853897, 29.512199}, {-91.853653, 
     29.512531}, {-91.853661, 29.51347}, {-91.854202, 29.514606}, {-91.854431,
      29.514797}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.853638, 29.512119}, {-91.854309, 29.511826}, {-91.855064, 
     29.51182}, {-91.855476, 29.512026}, {-91.855667, 29.51243}, {-91.85511, 
     29.513779}, {-91.855026, 29.514427}, {-91.85527, 29.514935}, {-91.856331,
      29.51502}, {-91.856781, 29.514555}, {-91.856987, 29.514021}, {-91.85701,
      29.513639}, {-91.857246, 29.513382}, {-91.857445, 
     29.513346}, {-91.857712, 29.513414}, {-91.857956, 
     29.513607}, {-91.858322, 29.514486}, {-91.858971, 
     29.514862}, {-91.859146, 29.515095}, {-91.859077, 29.515501}, {-91.85891,
      29.515825}, {-91.858711, 29.515944}, {-91.858414, 
     29.515945}, {-91.85759, 29.515638}, {-91.857285, 29.515617}, {-91.857132,
      29.515827}, {-91.857094, 29.517252}, {-91.85717, 
     29.517635}, {-91.857529, 29.517784}, {-91.858482, 
     29.517637}, {-91.858894, 29.517738}, {-91.859627, 
     29.518196}, {-91.860016, 29.518356}, {-91.860596, 
     29.518286}, {-91.861176, 29.517771}, {-91.86161, 29.517628}, {-91.862556,
      29.517818}, {-91.862862, 29.518082}, {-91.863609, 
     29.518206}, {-91.865982, 29.517677}, {-91.867348, 
     29.517275}, {-91.868881, 29.517078}, {-91.870834, 
     29.516962}, {-91.871666, 29.51713}, {-91.873116, 29.518303}, {-91.873795,
      29.519295}, {-91.874001, 29.52038}, {-91.874268, 
     29.521236}, {-91.874619, 29.521606}, {-91.875648, 
     29.522154}, {-91.876503, 29.523144}, {-91.877563, 
     29.524609}, {-91.877953, 29.525465}, {-91.877945, 
     29.526068}, {-91.877754, 29.526554}, {-91.877205, 
     29.527197}, {-91.876953, 29.527895}, {-91.875412, 29.529818}, {-91.87603,
      29.530647}, {-91.879013, 29.533976}, {-91.881729, 
     29.537304}, {-91.884964, 29.541962}, {-91.885445, 
     29.542063}, {-91.886292, 29.543306}, {-91.885986, 
     29.543633}, {-91.888222, 29.546099}, {-91.895317, 
     29.553312}, {-91.898483, 29.550198}, {-91.898399, 
     29.549862}, {-91.895508, 29.54752}, {-91.895088, 29.547756}, {-91.894691,
      29.547804}, {-91.894547, 29.548096}, {-91.894264, 
     29.548285}, {-91.893913, 29.548054}, {-91.893768, 
     29.547789}, {-91.893745, 29.547464}, {-91.893921, 
     29.547277}, {-91.893913, 29.546989}, {-91.893562, 
     29.546377}, {-91.892883, 29.546221}, {-91.892776, 
     29.545805}, {-91.892952, 29.545582}, {-91.893311, 
     29.545605}, {-91.893654, 29.545914}, {-91.893974, 
     29.546062}, {-91.895645, 29.546074}, {-91.896027, 
     29.546848}, {-91.896004, 29.54701}, {-91.895752, 29.547161}, {-91.895782,
      29.547382}, {-91.898529, 29.549553}, {-91.898758, 
     29.549494}, {-91.899109, 29.549246}, {-91.899559, 
     29.549232}, {-91.900742, 29.547974}, {-91.905914, 29.54306}, {-91.904106,
      29.541197}, {-91.901268, 29.538462}, {-91.900871, 
     29.537783}, {-91.899857, 29.535242}, {-91.898453, 
     29.532217}, {-91.898453, 29.531002}, {-91.898819, 29.530386}, {-91.89946,
      29.529812}, {-91.901268, 29.528677}, {-91.904312, 
     29.526546}, {-91.91243, 29.521255}, {-91.912613, 29.521275}, {-91.912651,
      29.521843}, {-91.912552, 29.521891}, {-91.912064, 
     29.521826}, {-91.91172, 29.522001}, {-91.901413, 29.528843}, {-91.899475,
      29.530203}, {-91.899055, 29.53059}, {-91.898705, 
     29.531183}, {-91.898758, 29.53204}, {-91.901093, 29.537596}, {-91.901619,
      29.538416}, {-91.905846, 29.542591}, {-91.906204, 
     29.542774}, {-91.906769, 29.543209}, {-91.906937, 
     29.543627}, {-91.912971, 29.549295}, {-91.928413, 
     29.557632}, {-91.934425, 29.560255}, {-91.947044, 
     29.566317}, {-91.949272, 29.567242}, {-91.949524, 
     29.567261}, {-91.949867, 29.566797}, {-91.949837, 
     29.565708}, {-91.949959, 29.565569}, {-91.950226, 
     29.565729}, {-91.950699, 29.565817}, {-91.951004, 
     29.565607}, {-91.951012, 29.565212}, {-91.950813, 
     29.565054}, {-91.950455, 29.565079}, {-91.950363, 
     29.564999}, {-91.950691, 29.564753}, {-91.950661, 
     29.564487}, {-91.950485, 29.564119}, {-91.950539, 
     29.563919}, {-91.950661, 29.563898}, {-91.950981, 
     29.564056}, {-91.951088, 29.564346}, {-91.9515, 29.5644}, {-91.951546, 
     29.564713}, {-91.951347, 29.564899}, {-91.951233, 
     29.565203}, {-91.951271, 29.566231}, {-91.951035, 
     29.566582}, {-91.950462, 29.566435}, {-91.950264, 
     29.566587}, {-91.950203, 29.566912}, {-91.950867, 
     29.567648}, {-91.950935, 29.568089}, {-91.952545, 29.568737}, {-91.95285,
      29.568562}, {-91.953766, 29.568451}, {-91.953903, 
     29.568787}, {-91.95443, 29.569302}, {-91.954445, 29.569639}, {-91.956055,
      29.570124}, {-91.961967, 29.571625}, {-91.962624, 
     29.571726}, {-91.966743, 29.572762}, {-91.966866, 
     29.572599}, {-91.967758, 29.571955}, {-91.968361, 
     29.571859}, {-91.968559, 29.572021}, {-91.968742, 29.57202}, {-91.968803,
      29.571301}, {-91.968575, 29.571232}, {-91.968552, 
     29.571024}, {-91.968857, 29.570257}, {-91.969162, 29.570047}, {-91.96917,
      29.569595}, {-91.968994, 29.569424}, {-91.96904, 
     29.568821}, {-91.969299, 29.568716}, {-91.969604, 
     29.568769}, {-91.970146, 29.56916}, {-91.970398, 29.56909}, {-91.970474, 
     29.568903}, {-91.97065, 29.568878}, {-91.970955, 29.569166}, {-91.971329,
      29.569176}, {-91.971588, 29.568989}, {-91.971909, 
     29.569054}, {-91.97213, 29.569508}, {-91.972061, 29.570005}, {-91.971886,
      29.570086}, {-91.970917, 29.569851}, {-91.970451, 
     29.569935}, {-91.969994, 29.570183}, {-91.969757, 
     29.570589}, {-91.969765, 29.571285}, {-91.969872, 29.571329}, {-91.97036,
      29.571234}, {-91.970924, 29.571402}, {-91.971268, 
     29.571863}, {-91.971115, 29.572132}, {-91.97084, 29.571972}, {-91.970566,
      29.572239}, {-91.970406, 29.572124}, {-91.970345, 
     29.571905}, {-91.969894, 29.571783}, {-91.96978, 29.571875}, {-91.969765,
      29.573114}, {-91.969528, 29.573463}, {-91.969849, 
     29.573601}, {-91.970543, 29.573748}, {-91.974342, 
     29.573717}, {-91.974442, 29.573685}, {-91.974289, 
     29.565071}, {-91.974434, 29.564976}, {-91.974884, 29.564974}, {-91.97496,
      29.565102}, {-91.974976, 29.566132}, {-91.974777, 
     29.566423}, {-91.974854, 29.573673}, {-91.980415, 
     29.573519}, {-91.981598, 29.573557}, {-91.981537, 29.57284}, {-91.981705,
      29.57263}, {-91.982315, 29.572464}, {-91.982445, 
     29.572138}, {-91.982803, 29.572033}, {-91.983162, 
     29.572285}, {-91.983276, 29.572573}, {-91.983635, 
     29.572594}, {-91.984116, 29.572845}, {-91.984146, 
     29.573019}, {-91.983978, 29.573462}, {-91.984291, 
     29.573492}, {-91.986107, 29.573503}, {-91.986282, 
     29.573353}, {-91.986351, 29.573084}, {-91.985962, 
     29.572659}, {-91.985947, 29.572521}, {-91.986206, 
     29.572428}, {-91.986542, 29.572573}, {-91.986847, 
     29.572828}, {-91.986961, 29.573046}, {-91.987236, 
     29.573067}, {-91.987289, 29.573391}, {-91.987411, 29.57354}, {-91.988518,
      29.573544}, {-91.988602, 29.57329}, {-91.988441, 
     29.572966}, {-91.988029, 29.572737}, {-91.988029, 
     29.572529}, {-91.988159, 29.572458}, {-91.988838, 29.57272}, {-91.989296,
      29.57303}, {-91.989471, 29.573248}, {-91.989563, 
     29.573526}, {-91.991608, 29.573557}, {-91.991898, 
     29.572897}, {-91.992172, 29.572792}, {-91.992775, 29.573086}, {-91.99324,
      29.573221}, {-91.99369, 29.573208}, {-91.99472, 29.572725}, {-91.995155,
      29.572433}, {-91.995842, 29.572325}, {-91.996468, 
     29.572365}, {-91.996696, 29.572712}, {-91.996758, 
     29.573303}, {-91.996536, 29.573408}, {-91.996376, 
     29.573235}, {-91.996147, 29.573133}, {-91.99482, 29.573084}, {-91.994263,
      29.573332}, {-91.994179, 29.573597}, {-92.003433, 
     29.573488}, {-92.00412, 29.573019}, {-92.004494, 29.572891}, {-92.005783,
      29.573414}, {-92.008827, 29.573404}, {-92.00901, 
     29.573078}, {-92.008987, 29.57206}, {-92.009178, 29.571423}, {-92.009155,
      29.571028}, {-92.008881, 29.571112}, {-92.008781, 
     29.57169}, {-92.008675, 29.571899}, {-92.008476, 29.571924}, {-92.007889,
      29.571501}, {-92.007683, 29.571016}, {-92.007851, 
     29.57011}, {-92.008263, 29.568686}, {-92.008263, 29.567759}, {-92.008949,
      29.567209}, {-92.009026, 29.566988}, {-92.008995, 
     29.563919}, {-92.008926, 29.563528}, {-92.009216, 
     29.563318}, {-92.009514, 29.563572}, {-92.009544, 
     29.563837}, {-92.009384, 29.564198}, {-92.009453, 29.57052}, {-92.009399,
      29.57263}, {-92.009354, 29.573338}, {-92.009094, 29.573675}, {-92.00605,
      29.573767}, {-91.999962, 29.573767}, {-91.990829, 
     29.573883}, {-91.987854, 29.573767}, {-91.973099, 29.57395}, {-91.970367,
      29.573923}, {-91.961533, 29.571848}, {-91.955772, 
     29.570238}, {-91.954643, 29.570024}, {-91.944336, 29.5653}, {-91.932533, 
     29.559713}, {-91.926636, 29.557001}, {-91.92086, 29.553942}, {-91.912788,
      29.549484}, {-91.906128, 29.543341}, {-91.899834, 
     29.549458}, {-91.888611, 29.560175}, {-91.888382, 
     29.561359}, {-91.886864, 29.572721}, {-91.887596, 
     29.573238}, {-91.887886, 29.573179}, {-91.888412, 29.572897}, {-91.88868,
      29.572895}, {-91.889069, 29.573229}, {-91.889091, 
     29.573969}, {-91.888908, 29.574316}, {-91.888474, 29.57461}, {-91.88855, 
     29.575306}, {-91.888329, 29.575493}, {-91.888062, 
     29.575609}, {-91.887772, 29.575611}, {-91.886864, 
     29.575306}, {-91.886574, 29.575308}, {-91.886391, 
     29.575424}, {-91.885971, 29.577837}, {-91.886337, 29.578068}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.203735, 29.491276}, {-91.201881, 29.491144}, {-91.200264, 
     29.490883}, {-91.200455, 29.482178}, {-91.200089, 
     29.482176}, {-91.199829, 29.491201}, {-91.199402, 29.491158}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.338089, 29.498583}, {-91.34124, 29.498318}, {-91.345459, 
     29.498184}, {-91.346069, 29.498678}, {-91.346474, 
     29.499281}, {-91.347366, 29.499281}, {-91.351097, 
     29.496958}, {-91.352196, 29.496536}, {-91.352394, 
     29.496256}, {-91.351471, 29.496103}, {-91.349487, 
     29.495216}, {-91.348427, 29.494827}, {-91.347298, 
     29.494543}, {-91.343613, 29.492622}, {-91.341667, 
     29.491102}, {-91.339882, 29.490217}, {-91.338753, 
     29.489969}, {-91.336319, 29.490107}, {-91.333687, 
     29.490412}, {-91.332108, 29.489914}, {-91.327682, 
     29.489695}, {-91.324371, 29.489397}, {-91.321167, 
     29.489498}, {-91.320633, 29.48897}, {-91.321449, 29.488546}, {-91.324005,
      29.488197}, {-91.325706, 29.487669}, {-91.327087, 
     29.487391}, {-91.328506, 29.487215}, {-91.330452, 
     29.487219}, {-91.332161, 29.486799}, {-91.334511, 
     29.486803}, {-91.335075, 29.48638}, {-91.335159, 29.486097}, {-91.335121,
      29.485569}, {-91.334671, 29.485321}, {-91.333214, 
     29.485285}, {-91.328873, 29.48563}, {-91.326439, 29.485342}, {-91.321655,
      29.485796}, {-91.318893, 29.485792}, {-91.316994, 
     29.487225}, {-91.315659, 29.487539}, {-91.314926, 29.48761}, {-91.31424, 
     29.48856}, {-91.312935, 29.489582}, {-91.312126, 29.492615}, {-91.312126,
      29.493639}, {-91.311394, 29.495083}, {-91.31144, 
     29.496485}, {-91.310875, 29.496872}, {-91.310669, 
     29.497295}, {-91.310669, 29.497578}, {-91.320686, 
     29.503908}, {-91.320412, 29.504251}, {-91.309227, 
     29.496956}, {-91.307487, 29.49667}, {-91.306229, 29.49667}, {-91.305817, 
     29.496984}, {-91.305862, 29.497938}, {-91.308083, 
     29.507572}, {-91.309105, 29.510563}, {-91.31012, 29.510492}, {-91.311699,
      29.509825}, {-91.312637, 29.509121}, {-91.312637, 
     29.508734}, {-91.31414, 29.507219}, {-91.31414, 29.50436}, {-91.31398, 
     29.504219}, {-91.31398, 29.503904}, {-91.314423, 29.503904}, {-91.314507,
      29.504292}, {-91.314507, 29.506126}, {-91.314667, 
     29.50662}, {-91.314987, 29.50701}, {-91.317383, 29.507963}, {-91.321449, 
     29.509726}, {-91.323517, 29.509727}, {-91.324371, 
     29.509237}, {-91.326813, 29.508383}, {-91.327988, 
     29.507677}, {-91.328354, 29.506834}, {-91.328392, 
     29.506058}, {-91.329773, 29.504295}, {-91.330505, 
     29.504156}, {-91.332695, 29.502537}, {-91.333061, 29.50215}, {-91.333267,
      29.50169}, {-91.333481, 29.500023}, {-91.334457, 
     29.499283}, {-91.335587, 29.498686}, {-91.336845, 
     29.498407}, {-91.337982, 29.498405}, {-91.338089, 29.498583}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.26516, 29.487461}, {-91.265091, 29.487967}, {-91.263687, 
     29.487816}, {-91.262329, 29.487349}, {-91.261253, 
     29.486637}, {-91.260605, 29.485847}, {-91.260071, 29.48484}, {-91.259964,
      29.483171}, {-91.26033, 29.481527}, {-91.260628, 
     29.480881}, {-91.261162, 29.480906}, {-91.262794, 29.48221}, {-91.263161,
      29.481819}, {-91.264015, 29.481476}, {-91.265083, 
     29.481255}, {-91.265846, 29.481256}, {-91.265434, 
     29.484903}, {-91.265038, 29.485884}, {-91.264923, 29.486523}, {-91.26516,
      29.487461}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.199402, 29.491158}, {-91.196632, 29.490871}, {-91.195259, 
     29.490358}, {-91.194244, 29.490103}, {-91.191055, 
     29.488695}, {-91.189751, 29.488377}, {-91.189751, 
     29.487803}, {-91.190338, 29.487106}, {-91.193687, 
     29.485209}, {-91.194199, 29.484196}, {-91.194641, 
     29.482988}, {-91.195877, 29.481466}, {-91.198212, 
     29.480204}, {-91.199226, 29.479759}, {-91.19989, 29.479}, {-91.200043, 
     29.477728}, {-91.199562, 29.475977}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.289574, 29.483452}, {-91.289551, 29.485025}, {-91.289383, 
     29.48633}, {-91.290237, 29.485804}, {-91.290726, 29.486084}, {-91.290314,
      29.486755}, {-91.289139, 29.4876}, {-91.28894, 29.488235}, {-91.288734, 
     29.489681}, {-91.288734, 29.49028}, {-91.289101, 29.491302}, {-91.288567,
      29.492325}, {-91.288811, 29.493456}, {-91.288322, 
     29.493208}, {-91.288086, 29.49296}, {-91.287674, 29.492891}, {-91.287193,
      29.493174}, {-91.286987, 29.494652}, {-91.286011, 
     29.494791}, {-91.285522, 29.494791}, {-91.285645, 
     29.494404}, {-91.286461, 29.494228}, {-91.286499, 29.4937}, {-91.286057, 
     29.493134}, {-91.285851, 29.492535}, {-91.286339, 
     29.491724}, {-91.286499, 29.491125}, {-91.286423, 
     29.490877}, {-91.285896, 29.490841}, {-91.285042, 
     29.491051}, {-91.284477, 29.490734}, {-91.283989, 
     29.490274}, {-91.283417, 29.48999}, {-91.283218, 29.489779}, {-91.283463,
      29.489708}, {-91.283905, 29.490026}, {-91.284882, 
     29.490099}, {-91.285324, 29.490276}, {-91.286743, 
     29.490173}, {-91.286987, 29.489889}, {-91.287033, 
     29.488514}, {-91.286751, 29.487349}, {-91.286751, 
     29.487032}, {-91.286911, 29.486855}, {-91.288048, 29.487244}, {-91.28833,
      29.486788}, {-91.287964, 29.485798}, {-91.288086, 
     29.485518}, {-91.288658, 29.485413}, {-91.288818, 
     29.485235}, {-91.288658, 29.484457}, {-91.28862, 29.483717}, {-91.289268,
      29.482485}, {-91.289635, 29.482061}, {-91.289917, 
     29.482239}, {-91.289307, 29.480507}, {-91.28894, 29.479908}, {-91.288589,
      29.479086}, {-91.287979, 29.478979}, {-91.286804, 
     29.479437}, {-91.286476, 29.479048}, {-91.286156, 29.47887}, {-91.285507,
      29.478941}, {-91.284454, 29.479221}, {-91.283676, 
     29.479712}, {-91.282906, 29.480558}, {-91.28096, 29.481438}, {-91.280357,
      29.481886}, {-91.279472, 29.483923}, {-91.278984, 
     29.486567}, {-91.279068, 29.488789}, {-91.27829, 29.491503}, {-91.280327,
      29.491781}, {-91.280251, 29.49238}, {-91.278137, 
     29.492165}, {-91.278297, 29.494177}, {-91.277931, 
     29.495199}, {-91.277771, 29.496149}, {-91.276962, 29.498549}, {-91.2742, 
     29.501366}, {-91.27327, 29.503223}, {-91.273026, 29.503929}, {-91.272743,
      29.505482}, {-91.272293, 29.506891}, {-91.272339, 
     29.50721}, {-91.272697, 29.507915}, {-91.273514, 29.508549}, {-91.275497,
      29.508484}, {-91.277527, 29.508205}, {-91.281548, 
     29.507011}, {-91.287117, 29.505177}, {-91.291534, 29.502926}, {-91.29422,
      29.502142}, {-91.296127, 29.501688}, {-91.297668, 
     29.500984}, {-91.300072, 29.499039}, {-91.299995, 
     29.498333}, {-91.299507, 29.497839}, {-91.296425, 
     29.496422}, {-91.295456, 29.495609}, {-91.295456, 29.494869}, {-91.29586,
      29.493776}, {-91.29586, 29.490389}, {-91.295425, 
     29.489883}, {-91.294777, 29.489706}, {-91.294861, 29.489388}, {-91.2938, 
     29.489178}, {-91.2938, 29.488789}, {-91.293152, 29.487656}, {-91.292099, 
     29.487692}, {-91.291901, 29.487198}, {-91.291611, 29.486948}, {-91.29129,
      29.486244}, {-91.290802, 29.484407}, {-91.290115, 
     29.483454}, {-91.289574, 29.483452}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.199524, 29.475052}, {-91.198883, 29.475868}, {-91.199326, 
     29.47835}, {-91.198891, 29.479174}, {-91.198524, 29.479618}, {-91.197647,
      29.480188}, {-91.196266, 29.480881}, {-91.194733, 
     29.481895}, {-91.193909, 29.483669}, {-91.192886, 
     29.485254}, {-91.191574, 29.486013}, {-91.189896, 29.486708}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.305038, 29.495718}, {-91.302986, 29.496159}, {-91.302544, 
     29.496334}, {-91.302422, 29.494747}, {-91.302742, 
     29.494429}, {-91.302544, 29.493158}, {-91.301613, 
     29.493265}, {-91.302299, 29.496828}, {-91.300713, 
     29.498024}, {-91.298645, 29.496752}, {-91.297508, 
     29.496292}, {-91.297432, 29.496008}, {-91.298119, 
     29.494846}, {-91.298691, 29.494776}, {-91.298973, 
     29.494284}, {-91.298409, 29.49386}, {-91.29686, 29.495939}, {-91.296333, 
     29.49576}, {-91.296013, 29.4953}, {-91.296089, 29.494631}, {-91.296501, 
     29.494173}, {-91.296219, 29.492868}, {-91.296219, 
     29.490292}, {-91.296066, 29.489611}, {-91.294197, 
     29.488409}, {-91.292336, 29.486782}, {-91.291809, 
     29.486111}, {-91.290672, 29.482969}, {-91.289902, 
     29.481098}, {-91.289581, 29.480005}, {-91.289513, 
     29.479359}, {-91.289635, 29.47876}, {-91.289833, 29.478407}, {-91.289993,
      29.478336}, {-91.291176, 29.479538}, {-91.30484, 29.49539}, {-91.305038,
      29.495718}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.186722, 29.498037}, {-91.142906, 29.471617}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.143028, 29.471262}, {-91.152641, 29.477264}, {-91.186996, 
     29.497618}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.305618, 29.495533}, {-91.290413, 29.478081}, {-91.290901, 
     29.477764}, {-91.292892, 29.47698}, {-91.294518, 29.4767}, {-91.296303, 
     29.47702}, {-91.297112, 29.477234}, {-91.298126, 29.477341}, {-91.298981,
      29.477659}, {-91.30349, 29.478504}, {-91.305481, 
     29.479212}, {-91.307549, 29.480062}, {-91.309258, 29.48016}, {-91.311371,
      29.480165}, {-91.314369, 29.48144}, {-91.314857, 29.482782}, {-91.31485,
      29.484262}, {-91.314041, 29.485073}, {-91.313271, 29.4862}, {-91.312462,
      29.487009}, {-91.311203, 29.489479}, {-91.310966, 
     29.490528}, {-91.310722, 29.493666}, {-91.310234, 
     29.495216}, {-91.309822, 29.495922}, {-91.306984, 
     29.495743}, {-91.305618, 29.495533}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.266037, 29.480268}, {-91.264351, 29.480818}, {-91.262627, 
     29.481232}, {-91.262093, 29.480864}, {-91.261017, 29.48064}, {-91.260918,
      29.479647}, {-91.260918, 29.47761}, {-91.261627, 
     29.476656}, {-91.263748, 29.474546}, {-91.265114, 
     29.473999}, {-91.265823, 29.473927}, {-91.266472, 
     29.474689}, {-91.266724, 29.475204}, {-91.267311, 29.475965}, {-91.26754,
      29.476778}, {-91.267456, 29.477293}, {-91.267006, 
     29.477659}, {-91.266747, 29.478176}, {-91.266632, 
     29.478813}, {-91.266098, 29.479597}, {-91.266037, 29.480268}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.804268, 29.508757}, {-91.805603, 29.509024}, {-91.806534, 
     29.509069}, {-91.806854, 29.509504}, {-91.806786, 
     29.510096}, {-91.805855, 29.511475}, {-91.805679, 
     29.512514}, {-91.805656, 29.515739}, {-91.806213, 
     29.516968}, {-91.806656, 29.517323}, {-91.807373, 
     29.517529}, {-91.808098, 29.517529}, {-91.80851, 29.517281}, {-91.809242,
      29.516506}, {-91.810265, 29.516275}, {-91.812187, 
     29.516279}, {-91.812759, 29.516529}, {-91.812935, 
     29.516855}, {-91.812935, 29.517288}, {-91.812706, 
     29.517893}, {-91.811134, 29.518867}, {-91.811081, 
     29.519642}, {-91.811333, 29.520109}, {-91.811974, 29.520777}, {-91.81295,
      29.521585}, {-91.813095, 29.521912}, {-91.81308, 
     29.522408}, {-91.812752, 29.523277}, {-91.812241, 
     29.523832}, {-91.810654, 29.525013}, {-91.809227, 29.525112}, {-91.80864,
      29.525349}, {-91.808006, 29.525963}, {-91.807106, 
     29.526133}, {-91.805458, 29.524799}, {-91.804794, 
     29.524525}, {-91.803658, 29.524794}, {-91.802711, 29.524757}, {-91.80201,
      29.524109}, {-91.801811, 29.524008}, {-91.802437, 
     29.524757}, {-91.803612, 29.525034}, {-91.804672, 
     29.524763}, {-91.805702, 29.525345}, {-91.806717, 
     29.526199}, {-91.807777, 29.52644}, {-91.808128, 29.525997}, {-91.809113,
      29.525522}, {-91.810249, 29.52532}, {-91.811745, 
     29.524811}, {-91.812294, 29.524433}, {-91.812996, 
     29.523651}, {-91.813629, 29.522253}, {-91.813515, 
     29.521673}, {-91.812141, 29.520475}, {-91.811356, 
     29.519451}, {-91.811707, 29.518768}, {-91.812691, 29.518225}, {-91.8134, 
     29.517645}, {-91.8134, 29.516996}, {-91.813011, 29.516485}, {-91.812225, 
     29.516006}, {-91.80983, 29.516001}, {-91.808769, 29.516581}, {-91.808098,
      29.517229}, {-91.807236, 29.517227}, {-91.806297, 
     29.516169}, {-91.80603, 29.513268}, {-91.806229, 29.511732}, {-91.807129,
      29.510538}, {-91.807251, 29.510027}, {-91.807251, 
     29.50948}, {-91.807091, 29.508902}, {-91.80584, 29.508591}, {-91.804459, 
     29.508451}, {-91.804085, 29.508167}, {-91.803642, 
     29.507406}, {-91.803429, 29.506269}, {-91.802856, 
     29.505606}, {-91.802803, 29.504936}, {-91.803177, 
     29.504663}, {-91.806297, 29.504871}, {-91.807236, 
     29.503725}, {-91.808014, 29.503391}, {-91.809059, 
     29.503576}, {-91.809181, 29.503784}, {-91.810501, 29.504217}, {-91.81179,
      29.504219}, {-91.812317, 29.503763}, {-91.812637, 
     29.503216}, {-91.812698, 29.502657}, {-91.812386, 
     29.501837}, {-91.811562, 29.501495}, {-91.810547, 29.50071}, {-91.810547,
      29.500093}, {-91.81086, 29.498833}, {-91.811646, 
     29.498423}, {-91.813568, 29.497812}, {-91.814003, 
     29.497164}, {-91.814865, 29.495119}, {-91.815666, 29.494015}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.200058, 29.505682}, {-91.199982, 29.505009}, {-91.199982, 
     29.501165}, {-91.200508, 29.499937}, {-91.202187, 
     29.500046}, {-91.204308, 29.503645}, {-91.204926, 
     29.503538}, {-91.202759, 29.499941}, {-91.207222, 
     29.500092}, {-91.207176, 29.499485}, {-91.200508, 
     29.499474}, {-91.200638, 29.491604}, {-91.202423, 
     29.491625}, {-91.212814, 29.492298}, {-91.212936, 
     29.492512}, {-91.212723, 29.499027}, {-91.214607, 29.50017}, {-91.219231,
      29.502457}, {-91.220207, 29.503008}, {-91.220207, 
     29.503258}, {-91.221512, 29.503794}, {-91.221634, 
     29.503046}, {-91.213165, 29.498796}, {-91.213539, 
     29.492317}, {-91.220734, 29.492344}, {-91.221016, 
     29.492949}, {-91.220528, 29.493767}, {-91.219543, 
     29.494371}, {-91.218765, 29.494658}, {-91.218193, 
     29.495224}, {-91.218071, 29.496256}, {-91.217735, 
     29.496361}, {-91.217087, 29.496361}, {-91.216675, 29.496042}, {-91.21479,
      29.495184}, {-91.213768, 29.495111}, {-91.213768, 
     29.495396}, {-91.21508, 29.495718}, {-91.215935, 29.496077}, {-91.217285,
      29.49679}, {-91.218063, 29.496792}, {-91.217979, 
     29.498215}, {-91.217575, 29.49914}, {-91.217079, 29.499388}, {-91.216431,
      29.499386}, {-91.215446, 29.498781}, {-91.215981, 
     29.499281}, {-91.216507, 29.499636}, {-91.216507, 
     29.500135}, {-91.217285, 29.499958}, {-91.218185, 
     29.498926}, {-91.218559, 29.497967}, {-91.218475, 
     29.496149}, {-91.219131, 29.494907}, {-91.220566, 
     29.494089}, {-91.220978, 29.494053}, {-91.221054, 29.494802}, {-91.22081,
      29.49601}, {-91.22081, 29.49822}, {-91.220154, 29.499073}, {-91.219986, 
     29.499571}, {-91.220314, 29.500389}, {-91.220886, 
     29.500889}, {-91.222237, 29.501532}, {-91.221985, 
     29.500978}, {-91.221085, 29.500408}, {-91.220673, 
     29.499908}, {-91.220673, 29.49909}, {-91.221207, 29.498379}, {-91.221451,
      29.497168}, {-91.221375, 29.496315}, {-91.221169, 
     29.495672}, {-91.221252, 29.494961}, {-91.221741, 
     29.494499}, {-91.221657, 29.493929}, {-91.221329, 
     29.493109}, {-91.221336, 29.490902}, {-91.221611, 
     29.490173}, {-91.222389, 29.489496}, {-91.223572, 
     29.489071}, {-91.224808, 29.488289}, {-91.225708, 
     29.487864}, {-91.226196, 29.487829}, {-91.226601, 
     29.488825}, {-91.227013, 29.488508}, {-91.226891, 
     29.487581}, {-91.227837, 29.486729}, {-91.229149, 
     29.485769}, {-91.229599, 29.485556}, {-91.230072, 29.487141}, {-91.23069,
      29.486891}, {-91.230072, 29.485218}, {-91.230774, 
     29.484791}, {-91.232986, 29.483797}, {-91.234337, 
     29.482838}, {-91.234825, 29.48234}, {-91.234993, 29.480774}, {-91.236771,
      29.477419}, {-91.237122, 29.476254}, {-91.242401, 
     29.470617}, {-91.243134, 29.470051}, {-91.244324, 
     29.470442}, {-91.246002, 29.472332}, {-91.247704, 
     29.475451}, {-91.247948, 29.477304}, {-91.248314, 29.47887}, {-91.24836, 
     29.479582}, {-91.246559, 29.47958}, {-91.245163, 29.480255}, {-91.243813,
      29.480787}, {-91.243446, 29.480783}, {-91.243195, 
     29.480501}, {-91.243202, 29.47854}, {-91.243408, 29.478256}, {-91.243408,
      29.477865}, {-91.242424, 29.477865}, {-91.242378, 
     29.478432}, {-91.242706, 29.478718}, {-91.242706, 
     29.480783}, {-91.241508, 29.481298}, {-91.241096, 
     29.482828}, {-91.240646, 29.485249}, {-91.240318, 
     29.485924}, {-91.239822, 29.486492}, {-91.2397, 29.48838}, {-91.239868, 
     29.488237}, {-91.23999, 29.487135}, {-91.240479, 29.48653}, {-91.241669, 
     29.487173}, {-91.242073, 29.486782}, {-91.240562, 
     29.486032}, {-91.241219, 29.484715}, {-91.241592, 
     29.482437}, {-91.242119, 29.481585}, {-91.242699, 29.48105}, {-91.244698,
      29.481052}, {-91.245277, 29.480911}, {-91.246384, 
     29.480379}, {-91.247719, 29.480076}, {-91.249603, 
     29.481434}, {-91.250832, 29.481791}, {-91.251114, 29.48222}, {-91.249603,
      29.484354}, {-91.249069, 29.484316}, {-91.248985, 
     29.484995}, {-91.249641, 29.485245}, {-91.250175, 29.48464}, {-91.250053,
      29.484354}, {-91.25206, 29.481936}, {-91.25721, 29.481176}, {-91.257492,
      29.481606}, {-91.25753, 29.486269}, {-91.258148, 29.486094}, {-91.25811,
      29.48111}, {-91.259949, 29.481112}, {-91.259598, 
     29.482115}, {-91.259346, 29.48377}, {-91.25972, 29.485588}, {-91.260696, 
     29.486605}, {-91.262604, 29.487888}, {-91.264931, 
     29.488373}, {-91.265305, 29.488638}, {-91.265915, 
     29.490564}, {-91.266647, 29.492168}, {-91.26683, 29.493181}, {-91.26683, 
     29.494143}, {-91.26651, 29.495823}, {-91.265648, 29.495821}, {-91.265648,
      29.497744}, {-91.265457, 29.499454}, {-91.26429, 29.50057}, {-91.263, 
     29.502012}, {-91.261955, 29.502703}, {-91.261467, 
     29.504091}, {-91.261406, 29.506336}, {-91.260048, 29.508415}, {-91.25985,
      29.50828}, {-91.250206, 29.507998}, {-91.250206, 
     29.508371}, {-91.259789, 29.508598}, {-91.258125, 
     29.510946}, {-91.258064, 29.513351}, {-91.259048, 29.5149}, {-91.26001, 
     29.518396}, {-91.260498, 29.521439}, {-91.260498, 
     29.523363}, {-91.260986, 29.524857}, {-91.262398, 
     29.526623}, {-91.263748, 29.529451}, {-91.264297, 29.530895}, {-91.26368,
      29.531378}, {-91.26313, 29.531212}, {-91.262512, 29.53212}, {-91.259193,
      29.533342}, {-91.259689, 29.532917}, {-91.259201, 
     29.532543}, {-91.259262, 29.531956}, {-91.259689, 
     29.531582}, {-91.259689, 29.531208}, {-91.259384, 
     29.531103}, {-91.258888, 29.531796}, {-91.258217, 
     29.531902}, {-91.257538, 29.531689}, {-91.256584, 
     29.530697}, {-91.255928, 29.531231}, {-91.255394, 
     29.531834}, {-91.255669, 29.532705}, {-91.256241, 
     29.533134}, {-91.257019, 29.533527}, {-91.257675, 
     29.533457}, {-91.258003, 29.533634}, {-91.257225, 
     29.534132}, {-91.257469, 29.534561}, {-91.257965, 
     29.534668}, {-91.257759, 29.535025}, {-91.257141, 
     29.534986}, {-91.256897, 29.534771}, {-91.256447, 
     29.534773}, {-91.256241, 29.535091}, {-91.256691, 29.536161}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.312569, 29.47294}, {-91.312973, 29.472679}, {-91.313484, 
     29.472557}, {-91.31382, 29.472336}, {-91.313881, 29.471771}, {-91.313599,
      29.471624}, {-91.313087, 29.471622}, {-91.312103, 
     29.472334}, {-91.312073, 29.472752}, {-91.312302, 
     29.472898}, {-91.312569, 29.47294}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.199326, 29.466398}, {-91.203903, 29.472994}, {-91.202591, 
     29.473349}, {-91.20034, 29.474234}, {-91.199524, 29.475052}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.307526, 29.470793}, {-91.310829, 29.470884}, {-91.311058, 
     29.471325}, {-91.310715, 29.471767}, {-91.30925, 29.472403}, {-91.308037,
      29.472868}, {-91.30719, 29.472841}, {-91.302429, 
     29.470688}, {-91.301865, 29.470688}, {-91.301361, 
     29.470465}, {-91.301277, 29.470049}, {-91.301895, 
     29.468674}, {-91.302773, 29.468235}, {-91.310623, 
     29.467463}, {-91.311188, 29.467583}, {-91.311386, 
     29.467854}, {-91.311455, 29.468214}, {-91.305099, 29.46916}, {-91.304382,
      29.469469}, {-91.304382, 29.47023}, {-91.306046, 
     29.470232}, {-91.307487, 29.469645}, {-91.308136, 
     29.469622}, {-91.308723, 29.469893}, {-91.308525, 
     29.470188}, {-91.307625, 29.47053}, {-91.307526, 29.470793}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.29837, 29.46747}, {-91.300011, 29.467815}, {-91.300636, 
     29.467867}, {-91.300919, 29.468113}, {-91.300919, 
     29.468458}, {-91.300095, 29.469118}, {-91.297356, 
     29.468721}, {-91.295639, 29.468548}, {-91.294647, 
     29.468325}, {-91.293976, 29.467785}, {-91.293861, 
     29.466654}, {-91.294174, 29.466236}, {-91.294762, 29.46604}, {-91.297386,
      29.465824}, {-91.298462, 29.465923}, {-91.300186, 
     29.466295}, {-91.30072, 29.466518}, {-91.300751, 29.46681}, {-91.300522, 
     29.467007}, {-91.298462, 29.467054}, {-91.298233, 29.467176}, {-91.29821,
      29.467321}, {-91.29837, 29.46747}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.301826, 29.466547}, {-91.303688, 29.467503}, {-91.304108, 
     29.467331}, {-91.304054, 29.466841}, {-91.30233, 29.465635}, {-91.301651,
      29.465586}, {-91.301254, 29.46578}, {-91.301201, 
     29.466076}, {-91.301369, 29.466322}, {-91.301826, 29.466547}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.300934, 29.464043}, {-91.300499, 29.463684}, {-91.299957, 
     29.463585}, {-91.299171, 29.463827}, {-91.298126, 
     29.464317}, {-91.297981, 29.464512}, {-91.298325, 
     29.464832}, {-91.298973, 29.464931}, {-91.298912, 
     29.465302}, {-91.299309, 29.465326}, {-91.300865, 
     29.464174}, {-91.300934, 29.464043}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.310875, 29.461744}, {-91.311501, 29.462067}, {-91.311699, 
     29.46236}, {-91.310341, 29.463093}, {-91.309212, 29.46356}, {-91.307915, 
     29.463974}, {-91.307686, 29.46417}, {-91.307686, 29.464565}, {-91.308784,
      29.464859}, {-91.308983, 29.46508}, {-91.308983, 
     29.465229}, {-91.308388, 29.465866}, {-91.305542, 29.466795}, {-91.30526,
      29.466795}, {-91.304047, 29.46586}, {-91.303535, 
     29.465612}, {-91.303223, 29.465292}, {-91.303284, 29.464458}, {-91.3041, 
     29.463404}, {-91.305115, 29.462816}, {-91.308983, 29.462553}, {-91.30986,
      29.461966}, {-91.310875, 29.461744}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.889023, 29.559237}, {-91.894814, 29.553816}, {-91.894836, 
     29.55331}, {-91.893707, 29.552265}, {-91.890427, 29.548832}, {-91.88868, 
     29.547218}, {-91.885422, 29.548927}, {-91.885071, 29.548326}, {-91.88559,
      29.547848}, {-91.886009, 29.548233}, {-91.888466, 
     29.547047}, {-91.888435, 29.546831}, {-91.886284, 
     29.544584}, {-91.884979, 29.542749}, {-91.883652, 
     29.540684}, {-91.880829, 29.536785}, {-91.877525, 
     29.532875}, {-91.875061, 29.530184}, {-91.873589, 
     29.531292}, {-91.872871, 29.532019}, {-91.871429, 
     29.532547}, {-91.870476, 29.532684}, {-91.868881, 
     29.533085}, {-91.866989, 29.5331}, {-91.86602, 29.532877}, {-91.865135, 
     29.532379}, {-91.864967, 29.53212}, {-91.864754, 29.532038}, {-91.864342,
      29.532154}, {-91.864182, 29.53237}, {-91.863647, 
     29.532074}, {-91.863533, 29.531599}, {-91.862221, 29.5305}, {-91.861351, 
     29.529396}, {-91.860809, 29.528173}, {-91.860619, 29.52424}, {-91.860374,
      29.523972}, {-91.860268, 29.523466}, {-91.860527, 
     29.523018}, {-91.860619, 29.522297}, {-91.860954, 29.52137}, {-91.861603,
      29.520414}, {-91.86235, 29.518898}, {-91.862297, 
     29.518248}, {-91.861916, 29.518021}, {-91.86129, 29.518009}, {-91.860603,
      29.518795}, {-91.860909, 29.519699}, {-91.86087, 
     29.520477}, {-91.860512, 29.520699}, {-91.859718, 
     29.520761}, {-91.859352, 29.52062}, {-91.859169, 29.520418}, {-91.859001,
      29.519943}, {-91.858994, 29.519569}, {-91.859291, 
     29.519163}, {-91.859436, 29.518803}, {-91.859428, 
     29.518671}, {-91.859062, 29.518257}, {-91.858696, 
     29.517958}, {-91.858238, 29.51796}, {-91.857697, 29.518154}, {-91.856956,
      29.518158}, {-91.856636, 29.517744}, {-91.856796, 
     29.515593}, {-91.856369, 29.515438}, {-91.853867, 
     29.515341}, {-91.852455, 29.514574}, {-91.851875, 
     29.514534}, {-91.851486, 29.515171}, {-91.850838, 
     29.517124}, {-91.849724, 29.517982}, {-91.849693, 
     29.518127}, {-91.848656, 29.518379}, {-91.843292, 29.52165}, {-91.829857,
      29.529524}, {-91.829529, 29.529051}, {-91.830658, 
     29.528278}, {-91.831268, 29.528332}, {-91.832329, 29.527546}, {-91.8395, 
     29.5235}, {-91.843185, 29.521183}, {-91.848526, 29.518019}, {-91.848305, 
     29.517431}, {-91.847916, 29.516914}, {-91.84729, 29.516443}, {-91.845909,
      29.51582}, {-91.844994, 29.515232}, {-91.844437, 
     29.514719}, {-91.844391, 29.513798}, {-91.845039, 
     29.512583}, {-91.845032, 29.51199}, {-91.842865, 29.512972}, {-91.842255,
      29.513149}, {-91.841797, 29.513151}, {-91.841034, 
     29.512913}, {-91.840134, 29.512894}, {-91.839287, 
     29.512726}, {-91.837685, 29.51219}, {-91.836548, 29.512112}, {-91.836037,
      29.511942}, {-91.835915, 29.511656}, {-91.835907, 
     29.510891}, {-91.836227, 29.510109}, {-91.836174, 
     29.509361}, {-91.836075, 29.509203}, {-91.835793, 
     29.509031}, {-91.835442, 29.509035}, {-91.833336, 
     29.510378}, {-91.832214, 29.510429}, {-91.831253, 
     29.510046}, {-91.830376, 29.509403}, {-91.829926, 29.50889}, {-91.829689,
      29.508127}, {-91.829826, 29.506899}, {-91.830093, 
     29.506222}, {-91.830566, 29.505642}, {-91.830536, 
     29.505182}, {-91.829895, 29.50425}, {-91.828964, 29.503275}, {-91.827995,
      29.502087}, {-91.827881, 29.501856}, {-91.827988, 
     29.501408}, {-91.828728, 29.501158}, {-91.829185, 
     29.500765}, {-91.829643, 29.49991}, {-91.830261, 29.499126}, {-91.83091, 
     29.498604}, {-91.831635, 29.498569}, {-91.832436, 29.498825}, {-91.83297,
      29.499083}, {-91.833252, 29.499454}, {-91.833702, 
     29.499754}, {-91.834557, 29.499746}, {-91.837143, 29.49856}, {-91.83831, 
     29.498308}, {-91.838821, 29.498291}, {-91.840141, 29.49769}, {-91.840347,
      29.496996}, {-91.840363, 29.495583}, {-91.840157, 
     29.494864}, {-91.83979, 29.494349}, {-91.838982, 29.493603}, {-91.838745,
      29.493261}, {-91.83873, 29.492222}, {-91.839676, 
     29.490902}, {-91.839828, 29.490295}, {-91.839737, 
     29.489866}, {-91.839378, 29.48909}, {-91.8386, 29.488489}, {-91.836411, 
     29.487453}, {-91.835716, 29.487198}, {-91.833389, 29.487}, {-91.832672, 
     29.486414}, {-91.832253, 29.486244}, {-91.830864, 
     29.486139}, {-91.830544, 29.485996}, {-91.830032, 
     29.485569}, {-91.829895, 29.483797}, {-91.829659, 
     29.483162}, {-91.828842, 29.482693}, {-91.828178, 29.4828}, {-91.827339, 
     29.483007}, {-91.82666, 29.483316}, {-91.822609, 29.485998}, {-91.82151, 
     29.486513}, {-91.820679, 29.487284}, {-91.820282, 
     29.488457}, {-91.820137, 29.489885}, {-91.819664, 
     29.490507}, {-91.818657, 29.491455}, {-91.817345, 29.4923}, {-91.816467, 
     29.493114}, {-91.815666, 29.494015}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.830727, 29.56473}, {-91.831108, 29.565401}, {-91.831322, 
     29.565447}, {-91.831581, 29.565859}, {-91.831528, 
     29.566223}, {-91.831741, 29.567137}, {-91.832054, 29.56805}, {-91.832603,
      29.569012}, {-91.832855, 29.569616}, {-91.832855, 
     29.570482}, {-91.833061, 29.571129}, {-91.833176, 
     29.571875}, {-91.832573, 29.573076}, {-91.83284, 29.574356}, {-91.832886,
      29.575178}, {-91.832466, 29.575586}, {-91.831207, 
     29.576408}, {-91.830574, 29.577093}, {-91.830467, 
     29.577457}, {-91.830521, 29.578007}, {-91.830681, 
     29.578371}, {-91.830704, 29.580273}, {-91.830544, 
     29.580435}, {-91.829521, 29.580654}, {-91.829475, 
     29.581179}, {-91.829597, 29.5835}, {-91.829201, 29.583719}, {-91.82869, 
     29.583839}, {-91.828201, 29.584181}, {-91.82811, 29.585148}, {-91.827042,
      29.585045}, {-91.825279, 29.583876}, {-91.825005, 
     29.583872}, {-91.824768, 29.584217}, {-91.824791, 
     29.585184}, {-91.825256, 29.586071}, {-91.825256, 
     29.586416}, {-91.824936, 29.586575}, {-91.82431, 29.586596}, {-91.823868,
      29.586695}, {-91.823822, 29.587036}, {-91.823845, 
     29.58746}, {-91.824326, 29.587744}, {-91.824677, 29.588068}, {-91.82373, 
     29.589502}, {-91.823524, 29.589596}, {-91.822891, 
     29.589548}, {-91.823051, 29.587812}, {-91.823212, 
     29.587448}, {-91.822945, 29.586855}, {-91.821762, 
     29.586166}, {-91.821465, 29.585649}, {-91.82045, 29.585428}, {-91.819374,
      29.584646}, {-91.819008, 29.583376}, {-91.819061, 
     29.582783}, {-91.819321, 29.582417}, {-91.820168, 29.581917}, {-91.8209, 
     29.581324}, {-91.822113, 29.579334}, {-91.8218, 29.5779}, {-91.821533, 
     29.577534}, {-91.8209, 29.577259}, {-91.820587, 29.57671}, {-91.821045, 
     29.575598}, {-91.82206, 29.575069}, {-91.822327, 29.574705}, {-91.822739,
      29.574495}, {-91.823372, 29.574797}, {-91.823669, 
     29.575445}, {-91.823997, 29.575485}, {-91.825134, 
     29.574959}, {-91.826263, 29.57398}, {-91.826584, 29.573616}, {-91.82679, 
     29.573158}, {-91.82711, 29.572063}, {-91.827057, 29.570967}, {-91.82695, 
     29.570601}, {-91.827164, 29.569595}, {-91.826691, 
     29.568727}, {-91.826057, 29.568453}, {-91.8255, 29.568344}, {-91.824585, 
     29.568541}, {-91.823746, 29.568449}, {-91.822052, 
     29.568041}, {-91.821381, 29.568079}, {-91.820145, 
     29.567823}, {-91.819862, 29.567575}, {-91.819862, 
     29.566435}, {-91.820122, 29.565977}, {-91.820175, 
     29.565201}, {-91.819809, 29.564835}, {-91.818703, 29.564466}, {-91.81823,
      29.564423}, {-91.817337, 29.564594}, {-91.817337, 
     29.565561}, {-91.817055, 29.565742}, {-91.815025, 29.56583}, {-91.814552,
      29.565968}, {-91.814079, 29.565695}, {-91.81395, 29.564899}, {-91.81324,
      29.564276}, {-91.812973, 29.56382}, {-91.812553, 
     29.563589}, {-91.812134, 29.563589}, {-91.811295, 
     29.563816}, {-91.810455, 29.563862}, {-91.809349, 
     29.564178}, {-91.808853, 29.563938}, {-91.808853, 
     29.563393}, {-91.808578, 29.56307}, {-91.807114, 29.562927}, {-91.806793,
      29.562624}, {-91.80677, 29.56214}, {-91.807259, 29.561798}, {-91.808258,
      29.560207}, {-91.808556, 29.559221}, {-91.808617, 
     29.557417}, {-91.808304, 29.556686}, {-91.808617, 
     29.556139}, {-91.808617, 29.555225}, {-91.809044, 
     29.554676}, {-91.809044, 29.554312}, {-91.809776, 
     29.553583}, {-91.808411, 29.553581}, {-91.807304, 
     29.554035}, {-91.807152, 29.554399}, {-91.806938, 
     29.556227}, {-91.807251, 29.556776}, {-91.807465, 
     29.557508}, {-91.807739, 29.559221}, {-91.807678, 
     29.560474}, {-91.807281, 29.560919}, {-91.807098, 
     29.561443}, {-91.806145, 29.561615}, {-91.805984, 
     29.562073}, {-91.806564, 29.563078}, {-91.807602, 29.563803}, {-91.80719,
      29.564758}, {-91.807983, 29.565956}, {-91.807983, 
     29.566368}, {-91.808281, 29.566629}, {-91.808441, 29.56777}, {-91.808296,
      29.568289}, {-91.808609, 29.569386}, {-91.810081, 
     29.571945}, {-91.811028, 29.572769}, {-91.811447, 
     29.573454}, {-91.811813, 29.57382}, {-91.812424, 29.57411}, {-91.812813, 
     29.574781}, {-91.813759, 29.575605}, {-91.814003, 
     29.576031}, {-91.814857, 29.576519}, {-91.815178, 
     29.576885}, {-91.816994, 29.578047}, {-91.817955, 
     29.579309}, {-91.818382, 29.579584}, {-91.818802, 
     29.579676}, {-91.819542, 29.580084}, {-91.818901, 
     29.580362}, {-91.818062, 29.580271}, {-91.816589, 
     29.579857}, {-91.815544, 29.580084}, {-91.813911, 
     29.581266}, {-91.813644, 29.581635}, {-91.813332, 
     29.581768}, {-91.812912, 29.581768}, {-91.812119, 
     29.581467}, {-91.811569, 29.583044}, {-91.811203, 
     29.583687}, {-91.809708, 29.583845}, {-91.808601, 
     29.584455}, {-91.808182, 29.584501}, {-91.807762, 
     29.584364}, {-91.807335, 29.583632}, {-91.806915, 
     29.583265}, {-91.806076, 29.583265}, {-91.805443, 
     29.583401}, {-91.805023, 29.583582}, {-91.804604, 
     29.583902}, {-91.804497, 29.584084}, {-91.804291, 
     29.584816}, {-91.804291, 29.585682}, {-91.804184, 
     29.586094}, {-91.804077, 29.586275}, {-91.803696, 
     29.586494}, {-91.802711, 29.585634}, {-91.80217, 29.584929}, {-91.802696,
      29.58432}, {-91.803436, 29.583675}, {-91.803596, 
     29.583193}, {-91.803581, 29.582649}, {-91.802948, 
     29.582142}, {-91.802185, 29.582001}, {-91.80191, 29.581659}, {-91.801208,
      29.578386}, {-91.800858, 29.578081}, {-91.801247, 
     29.577412}, {-91.802299, 29.576546}, {-91.802406, 
     29.576134}, {-91.802139, 29.575586}, {-91.802139, 29.57522}, {-91.80146, 
     29.573576}, {-91.801407, 29.572935}, {-91.800827, 
     29.572205}, {-91.800407, 29.571472}, {-91.800095, 
     29.571199}, {-91.799088, 29.570868}, {-91.798782, 
     29.570602}, {-91.798096, 29.570328}, {-91.797623, 29.570236}, {-91.79631,
      29.570278}, {-91.795471, 29.570599}, {-91.793678, 
     29.571554}, {-91.793259, 29.572283}, {-91.793259, 
     29.572832}, {-91.793098, 29.573015}, {-91.793205, 29.57338}, {-91.792999,
      29.573837}, {-91.793404, 29.575073}, {-91.791336, 
     29.575029}, {-91.790733, 29.574646}, {-91.789322, 
     29.572506}, {-91.789268, 29.572142}, {-91.789421, 
     29.571775}, {-91.790215, 29.571091}, {-91.790741, 
     29.570362}, {-91.790848, 29.56963}, {-91.790581, 29.568716}, {-91.788704,
      29.567636}, {-91.788269, 29.567162}, {-91.787697, 
     29.566246}, {-91.786522, 29.563942}, {-91.785919, 
     29.563499}, {-91.784904, 29.562246}, {-91.784554, 
     29.561642}, {-91.784554, 29.560513}, {-91.784416, 29.56031}, {-91.783302,
      29.559906}, {-91.783234, 29.559725}, {-91.783516, 
     29.558979}, {-91.782913, 29.55928}, {-91.782471, 29.559946}, {-91.780617,
      29.559883}, {-91.779663, 29.559336}, {-91.77845, 
     29.558191}, {-91.777184, 29.557825}, {-91.776871, 29.55755}, {-91.775612,
      29.557001}, {-91.774879, 29.55636}, {-91.774353, 
     29.555447}, {-91.774246, 29.555079}, {-91.772247, 29.55291}, {-91.772202,
      29.552565}, {-91.771774, 29.551786}, {-91.771515, 
     29.549593}, {-91.771568, 29.549229}, {-91.772255, 
     29.548681}, {-91.772202, 29.548088}, {-91.771835, 
     29.547766}, {-91.771729, 29.547218}, {-91.771942, 
     29.546669}, {-91.772469, 29.54594}, {-91.774307, 29.543795}, {-91.774887,
      29.542746}, {-91.774887, 29.541649}, {-91.774574, 
     29.541101}, {-91.774361, 29.540918}, {-91.773727, 
     29.540644}, {-91.772049, 29.540686}, {-91.770363, 
     29.541279}, {-91.769844, 29.541277}, {-91.76963, 29.540819}, {-91.76989, 
     29.540455}, {-91.770515, 29.540155}, {-91.772995, 29.53927}, {-91.773361,
      29.538998}, {-91.773521, 29.538633}, {-91.773483, 
     29.537998}, {-91.773781, 29.537596}, {-91.775131, 
     29.537415}, {-91.775574, 29.537174}, {-91.77594, 29.536348}, {-91.776428,
      29.536005}, {-91.777702, 29.535826}, {-91.781464, 
     29.534079}, {-91.781883, 29.534077}, {-91.782196, 
     29.534443}, {-91.782249, 29.535355}, {-91.782623, 
     29.536011}, {-91.783401, 29.536182}, {-91.785721, 29.536139}, {-91.7864, 
     29.536324}, {-91.787506, 29.536371}, {-91.787926, 
     29.536188}, {-91.788658, 29.535549}, {-91.788506, 
     29.534361}, {-91.788033, 29.533628}, {-91.787979, 
     29.533264}, {-91.788086, 29.533033}, {-91.787979, 29.532623}, {-91.78656,
      29.531433}, {-91.785828, 29.531433}, {-91.785408, 
     29.531706}, {-91.784355, 29.531933}, {-91.783722, 
     29.532206}, {-91.783409, 29.532526}, {-91.782936, 
     29.533403}, {-91.782516, 29.533625}, {-91.781479, 
     29.533625}, {-91.778603, 29.535191}, {-91.777626, 
     29.535574}, {-91.776726, 29.535572}, {-91.775612, 29.535975}, {-91.77552,
      29.536537}, {-91.77494, 29.537102}, {-91.773598, 
     29.537262}, {-91.772781, 29.536448}, {-91.77037, 29.535154}, {-91.769638,
      29.534513}, {-91.769638, 29.533895}, {-91.771111, 
     29.531683}, {-91.771057, 29.531456}, {-91.771423, 
     29.531092}, {-91.773285, 29.527885}, {-91.773529, 
     29.527027}, {-91.773529, 29.526661}, {-91.772903, 
     29.525564}, {-91.771217, 29.524693}, {-91.770164, 
     29.524464}, {-91.768906, 29.52446}, {-91.767853, 29.524916}, {-91.767609,
      29.525198}, {-91.766357, 29.526102}, {-91.765121, 29.5261}, {-91.764702,
      29.525917}, {-91.764389, 29.524818}, {-91.764542, 
     29.523859}, {-91.765327, 29.522314}, {-91.765999, 
     29.521671}, {-91.766953, 29.520502}, {-91.767593, 
     29.518564}, {-91.769363, 29.516754}, {-91.769966, 
     29.514502}, {-91.770126, 29.513494}, {-91.772301, 
     29.509789}, {-91.772644, 29.5086}, {-91.77314, 29.504808}, {-91.773415, 
     29.503458}, {-91.773376, 29.498798}, {-91.772545, 29.49692}, {-91.771683,
      29.495529}, {-91.771759, 29.494822}, {-91.772079, 
     29.494701}, {-91.772194, 29.494539}, {-91.771896, 
     29.494337}, {-91.771271, 29.494154}, {-91.77002, 29.493326}, {-91.765244,
      29.489687}, {-91.764549, 29.48896}, {-91.764641, 
     29.488758}, {-91.765388, 29.489061}, {-91.767036, 
     29.490044}, {-91.768829, 29.489544}, {-91.771561, 
     29.489044}, {-91.773895, 29.487797}, {-91.774765, 29.48704}, {-91.777031,
      29.486357}, {-91.780182, 29.484989}, {-91.782181, 
     29.483759}, {-91.784119, 29.482893}, {-91.784492, 
     29.482895}, {-91.785332, 29.483078}, {-91.786179, 
     29.482897}, {-91.787224, 29.482576}, {-91.787643, 
     29.482306}, {-91.789116, 29.481712}, {-91.78949, 29.481712}, {-91.790833,
      29.482721}, {-91.791588, 29.482721}, {-91.793968, 
     29.483284}, {-91.797371, 29.485611}, {-91.798813, 
     29.486116}, {-91.801102, 29.487181}, {-91.801834, 29.48731}, {-91.8032, 
     29.487312}, {-91.805305, 29.486971}, {-91.806671, 29.486677}, {-91.80793,
      29.486315}, {-91.808006, 29.486183}, {-91.808609, 
     29.486053}, {-91.812241, 29.48399}, {-91.812874, 29.483763}, {-91.814064,
      29.482914}, {-91.814682, 29.482311}, {-91.814873, 
     29.48103}, {-91.815163, 29.480555}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.853638, 29.512119}, {-91.853264, 29.512871}, {-91.853378, 
     29.513369}, {-91.853851, 29.514473}, {-91.85376, 29.514709}, {-91.85363, 
     29.514738}, {-91.853218, 29.514631}, {-91.852264, 
     29.514137}, {-91.851692, 29.514307}, {-91.851135, 
     29.515268}, {-91.850594, 29.516672}, {-91.850311, 
     29.517063}, {-91.849792, 29.517551}, {-91.849258, 
     29.517902}, {-91.848862, 29.51786}, {-91.848495, 29.517475}, {-91.848328,
      29.516964}, {-91.847916, 29.51651}, {-91.845665, 
     29.515471}, {-91.844864, 29.514811}, {-91.84491, 29.513424}, {-91.845459,
      29.512436}, {-91.845497, 29.512047}, {-91.845291, 
     29.511786}, {-91.844879, 29.511734}, {-91.844055, 29.51207}, {-91.8424, 
     29.512928}, {-91.841881, 29.512934}, {-91.841354, 
     29.512812}, {-91.841003, 29.512482}, {-91.839859, 
     29.512558}, {-91.837692, 29.511921}, {-91.836777, 
     29.511858}, {-91.836266, 29.511612}, {-91.836182, 
     29.511127}, {-91.836617, 29.510363}, {-91.836609, 
     29.509684}, {-91.836555, 29.509266}, {-91.83606, 29.508883}, {-91.835327,
      29.50886}, {-91.833534, 29.509989}, {-91.832405, 
     29.509996}, {-91.832085, 29.509771}, {-91.831665, 
     29.509729}, {-91.831238, 29.509546}, {-91.830444, 29.50877}, {-91.8302, 
     29.507965}, {-91.830193, 29.507244}, {-91.83033, 29.506536}, {-91.830978,
      29.505325}, {-91.829994, 29.503891}, {-91.828522, 
     29.502333}, {-91.828262, 29.501837}, {-91.828545, 
     29.501514}, {-91.829407, 29.501022}, {-91.83004, 29.500366}, {-91.830223,
      29.499714}, {-91.83078, 29.499016}, {-91.831337, 
     29.498901}, {-91.831718, 29.49894}, {-91.832245, 29.499159}, {-91.833397,
      29.500021}, {-91.834045, 29.500225}, {-91.834618, 
     29.500166}, {-91.836937, 29.49901}, {-91.837898, 29.498655}, {-91.839073,
      29.49865}, {-91.840309, 29.498016}, {-91.840836, 
     29.496958}, {-91.840691, 29.495321}, {-91.839348, 
     29.493153}, {-91.839264, 29.492544}, {-91.839539, 
     29.491707}, {-91.840149, 29.4909}, {-91.840248, 29.49008}, {-91.839745, 
     29.489155}, {-91.838692, 29.488262}, {-91.837746, 
     29.487757}, {-91.836823, 29.487083}, {-91.836189, 29.48686}, {-91.83374, 
     29.486744}, {-91.83268, 29.485931}, {-91.831001, 29.485806}, {-91.830498,
      29.485199}, {-91.830391, 29.484104}, {-91.830093, 
     29.483065}, {-91.829491, 29.482599}, {-91.828621, 
     29.482365}, {-91.827995, 29.482368}, {-91.82708, 29.482672}, {-91.82563, 
     29.483498}, {-91.824486, 29.484436}, {-91.823418, 
     29.485165}, {-91.821098, 29.48637}, {-91.820892, 29.486374}, {-91.820679,
      29.486191}, {-91.820518, 29.485825}, {-91.820496, 
     29.484034}, {-91.820549, 29.484077}, {-91.821068, 
     29.483156}, {-91.821793, 29.482506}, {-91.821945, 
     29.482092}, {-91.822884, 29.481028}, {-91.823463, 
     29.480131}, {-91.823021, 29.479326}, {-91.82254, 29.478779}, {-91.822594,
      29.478703}, {-91.821579, 29.477547}, {-91.820679, 
     29.476816}, {-91.819733, 29.475773}, {-91.819374, 29.474346}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.00441, 29.603626}, {-92.005737, 29.602867}, {-92.006134, 
     29.602346}, {-92.006256, 29.59952}, {-92.007362, 29.595268}, {-92.00811, 
     29.594036}, {-92.007919, 29.593521}, {-92.00795, 29.593372}, {-92.008171,
      29.593431}, {-92.008514, 29.593664}, {-92.008835, 
     29.593706}, {-92.009201, 29.593599}, {-92.009567, 
     29.592842}, {-92.010056, 29.592558}, {-92.012047, 
     29.592308}, {-92.013184, 29.59199}, {-92.017365, 29.591768}, {-92.017921,
      29.591616}, {-92.018745, 29.5912}, {-92.01931, 29.590395}, {-92.020073, 
     29.588762}, {-92.019707, 29.588026}, {-92.018852, 
     29.587439}, {-92.018509, 29.587074}, {-92.0186, 29.586304}, {-92.018555, 
     29.583464}, {-92.018372, 29.582682}, {-92.019066, 
     29.582205}, {-92.019211, 29.581745}, {-92.019188, 
     29.581434}, {-92.018799, 29.581572}, {-92.018494, 29.581501}, {-92.01844,
      29.581234}, {-92.018738, 29.580595}, {-92.018585, 
     29.580299}, {-92.018005, 29.579714}, {-92.018005, 29.57881}, {-92.017784,
      29.578356}, {-92.017479, 29.578135}, {-92.017212, 
     29.577471}, {-92.017387, 29.577517}, {-92.017708, 29.577911}, {-92.01812,
      29.578043}, {-92.018227, 29.578869}, {-92.018486, 
     29.579206}, {-92.018509, 29.579887}, {-92.01873, 29.579857}, {-92.018761,
      29.579561}, {-92.0186, 29.57897}, {-92.01931, 29.578936}, {-92.020348, 
     29.57909}, {-92.020973, 29.578745}, {-92.020256, 29.578173}, {-92.020187,
      29.577936}, {-92.019653, 29.577808}, {-92.020348, 
     29.577717}, {-92.021027, 29.57777}, {-92.022987, 29.577534}, {-92.025085,
      29.575878}, {-92.025101, 29.575462}, {-92.025314, 
     29.575092}, {-92.025276, 29.574781}, {-92.025703, 
     29.574821}, {-92.025902, 29.574644}, {-92.025955, 29.574808}, {-92.02565,
      29.575075}, {-92.025757, 29.575356}, {-92.026337, 
     29.575411}, {-92.026566, 29.575144}, {-92.026497, 
     29.574509}, {-92.026718, 29.574564}, {-92.027008, 
     29.574888}, {-92.026817, 29.575954}, {-92.027008, 
     29.576353}, {-92.027771, 29.576303}, {-92.028343, 29.576534}, {-92.02877,
      29.576962}, {-92.029076, 29.57696}, {-92.02916, 29.576677}, {-92.029503,
      29.576721}, {-92.029655, 29.575966}, {-92.029877, 
     29.575951}, {-92.029839, 29.576912}, {-92.029976, 
     29.577221}, {-92.031998, 29.577751}, {-92.032814, 
     29.577864}, {-92.033485, 29.577744}, {-92.033859, 29.57752}, {-92.033669,
      29.577284}, {-92.032669, 29.57704}, {-92.032135, 
     29.576452}, {-92.031418, 29.574736}, {-92.029152, 
     29.570358}, {-92.028412, 29.569595}, {-92.027077, 
     29.567904}, {-92.025993, 29.566935}, {-92.020065, 
     29.563652}, {-92.018585, 29.56316}, {-92.014992, 29.561338}, {-92.011024,
      29.55921}, {-92.006935, 29.557375}, {-92.005554, 
     29.556543}, {-92.003899, 29.555298}, {-92.003441, 
     29.555155}, {-92.001839, 29.554277}, {-92.000069, 
     29.553846}, {-91.999763, 29.553865}, {-91.999321, 
     29.553707}, {-91.998985, 29.553429}, {-91.998032, 
     29.553005}, {-91.997498, 29.552654}, {-91.993179, 
     29.551268}, {-91.989441, 29.549816}, {-91.988373, 
     29.549574}, {-91.984268, 29.547606}, {-91.983437, 
     29.547421}, {-91.982887, 29.547098}, {-91.981873, 
     29.546898}, {-91.980217, 29.546261}, {-91.978577, 
     29.545918}, {-91.976212, 29.545168}, {-91.974182, 
     29.544147}, {-91.971855, 29.543158}, {-91.971054, 
     29.542675}, {-91.970505, 29.542072}, {-91.969521, 
     29.540571}, {-91.969048, 29.538992}, {-91.968819, 
     29.538475}, {-91.968185, 29.537769}, {-91.966301, 
     29.536247}, {-91.965431, 29.535305}, {-91.964989, 29.53507}, {-91.96431, 
     29.534958}, {-91.96312, 29.534954}, {-91.962311, 29.535343}, {-91.961906,
      29.535347}, {-91.960274, 29.536484}, {-91.959129, 
     29.53701}, {-91.958031, 29.537033}, {-91.957726, 29.536798}, {-91.957214,
      29.53673}, {-91.95652, 29.53706}, {-91.955696, 29.537304}, {-91.953766, 
     29.537273}, {-91.953201, 29.537085}, {-91.951286, 
     29.536863}, {-91.950821, 29.536261}, {-91.949425, 
     29.535662}, {-91.948181, 29.534861}, {-91.947166, 
     29.533714}, {-91.947144, 29.532867}, {-91.947021, 
     29.532543}, {-91.946716, 29.532429}, {-91.946312, 
     29.532772}, {-91.946091, 29.532862}, {-91.945244, 
     29.532381}, {-91.944527, 29.532312}, {-91.940819, 
     29.530416}, {-91.940216, 29.529757}, {-91.93911, 29.52914}, {-91.93766, 
     29.528576}, {-91.936356, 29.528658}, {-91.935913, 
     29.528456}, {-91.934441, 29.528246}, {-91.933846, 
     29.527969}, {-91.932602, 29.527178}, {-91.932098, 
     29.526457}, {-91.931709, 29.526089}, {-91.931183, 
     29.525089}, {-91.930267, 29.524858}, {-91.929993, 29.524637}, {-91.92971,
      29.524536}, {-91.929504, 29.524332}, {-91.929192, 29.5242}, {-91.929153,
      29.523802}, {-91.928902, 29.52339}, {-91.92852, 29.522991}, {-91.928078,
      29.522758}, {-91.92672, 29.522667}, {-91.926331, 
     29.522358}, {-91.925766, 29.522259}, {-91.925377, 29.52235}, {-91.925133,
      29.522589}, {-91.924843, 29.522722}, {-91.922951, 
     29.523048}, {-91.922356, 29.522875}, {-91.921799, 
     29.522835}, {-91.921356, 29.522661}, {-91.918793, 
     29.521023}, {-91.917953, 29.520082}, {-91.915375, 
     29.518564}, {-91.914932, 29.518076}, {-91.91407, 29.517876}, {-91.913071,
      29.517883}, {-91.911987, 29.518145}, {-91.909126, 
     29.518209}, {-91.906891, 29.518183}, {-91.905243, 
     29.517929}, {-91.904236, 29.51733}, {-91.902702, 29.516098}, {-91.90168, 
     29.515633}, {-91.901245, 29.514956}, {-91.900291, 29.514133}, {-91.9002, 
     29.513468}, {-91.899025, 29.513403}, {-91.897667, 
     29.512644}, {-91.896706, 29.511496}, {-91.89621, 29.51107}, {-91.896202, 
     29.510551}, {-91.894768, 29.509689}, {-91.894157, 
     29.509501}, {-91.893158, 29.509495}, {-91.892151, 29.50894}, {-91.89167, 
     29.50853}, {-91.890312, 29.508301}, {-91.889107, 29.507912}, {-91.887474,
      29.507095}, {-91.885597, 29.504755}, {-91.883736, 
     29.502918}, {-91.882736, 29.501551}, {-91.882675, 
     29.500988}, {-91.882393, 29.500828}, {-91.881119, 29.500851}, {-91.88031,
      29.501347}, {-91.879433, 29.501558}, {-91.877434, 
     29.502731}, {-91.876785, 29.50284}, {-91.876198, 29.502844}, {-91.875717,
      29.502596}, {-91.875008, 29.502558}, {-91.874519, 
     29.502796}, {-91.874031, 29.50292}, {-91.872536, 29.50293}, {-91.871826, 
     29.502609}, {-91.870979, 29.502661}, {-91.870438, 
     29.502932}, {-91.870201, 29.502934}, {-91.870064, 
     29.502581}, {-91.870026, 29.502062}, {-91.869545, 
     29.501856}, {-91.869278, 29.501904}, {-91.86898, 29.502573}, {-91.868607,
      29.502722}, {-91.867828, 29.502478}, {-91.86705, 
     29.502647}, {-91.865898, 29.502773}, {-91.864693, 
     29.502783}, {-91.862183, 29.502388}, {-91.861977, 29.502169}, {-91.86145,
      29.502098}, {-91.860878, 29.502308}, {-91.860466, 
     29.501957}, {-91.859787, 29.501621}, {-91.85968, 29.501356}, {-91.85907, 
     29.5009}, {-91.85817, 29.500612}, {-91.857552, 29.500248}, {-91.857384, 
     29.499937}, {-91.857094, 29.499718}, {-91.855927, 
     29.499062}, {-91.855568, 29.498575}, {-91.855377, 
     29.498087}, {-91.855003, 29.497736}, {-91.854523, 
     29.497547}, {-91.854416, 29.49682}, {-91.853035, 29.49575}, {-91.852615, 
     29.494629}, {-91.852203, 29.49444}, {-91.851913, 29.494427}, {-91.851845,
      29.494146}, {-91.85199, 29.493658}, {-91.851547, 
     29.493244}, {-91.851715, 29.493113}, {-91.851761, 
     29.492872}, {-91.851387, 29.492638}, {-91.851234, 
     29.492388}, {-91.851448, 29.49221}, {-91.851501, 29.491941}, {-91.851204,
      29.491652}, {-91.851219, 29.491323}, {-91.851517, 
     29.49082}, {-91.851517, 29.490538}, {-91.850868, 29.490351}, {-91.850235,
      29.489792}, {-91.850067, 29.489483}, {-91.849739, 
     29.489307}, {-91.849434, 29.488955}, {-91.849411, 
     29.488317}, {-91.848831, 29.486664}, {-91.848991, 
     29.486086}, {-91.849289, 29.485596}, {-91.849121, 
     29.485374}, {-91.848297, 29.484804}, {-91.848274, 
     29.483854}, {-91.848183, 29.4834}, {-91.848351, 29.482969}, {-91.848534, 
     29.482803}, {-91.848328, 29.482433}, {-91.848557, 
     29.482256}, {-91.848595, 29.482063}, {-91.84832, 29.481844}, {-91.848129,
      29.481798}, {-91.846222, 29.47949}, {-91.846016, 29.47884}, {-91.845604,
      29.478384}, {-91.84082, 29.477873}, {-91.840057, 29.47801}, {-91.839149,
      29.478373}, {-91.83847, 29.478481}, {-91.836609, 
     29.478512}, {-91.836067, 29.478382}, {-91.835556, 
     29.478415}, {-91.835152, 29.478537}, {-91.834122, 29.47859}, {-91.833542,
      29.478209}, {-91.833168, 29.478153}, {-91.832748, 
     29.47817}, {-91.832085, 29.478441}, {-91.831177, 29.478447}, {-91.83049, 
     29.477966}, {-91.829895, 29.477777}, {-91.828545, 
     29.477846}, {-91.828018, 29.477821}, {-91.827438, 
     29.477663}, {-91.825409, 29.476255}, {-91.824692, 
     29.476027}, {-91.823624, 29.476004}, {-91.822998, 
     29.476082}, {-91.822525, 29.475864}, {-91.822197, 29.47526}, {-91.821159,
      29.473801}, {-91.820496, 29.473272}, {-91.820221, 
     29.473156}, {-91.819374, 29.474346}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.343819, 29.454548}, {-91.343864, 29.454008}, {-91.343102, 
     29.453123}, {-91.342735, 29.453098}, {-91.342392, 
     29.453196}, {-91.342285, 29.453394}, {-91.342422, 
     29.453615}, {-91.343102, 29.45418}, {-91.343605, 29.454475}, {-91.343781,
      29.454475}, {-91.343819, 29.454548}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.815163, 29.480555}, {-91.815277, 29.480455}, {-91.816017, 
     29.479038}, {-91.816597, 29.478355}, {-91.81723, 29.477203}, {-91.818031,
      29.474539}, {-91.818245, 29.47298}, {-91.818794, 
     29.472485}, {-91.819275, 29.472408}, {-91.819443, 
     29.472748}, {-91.818657, 29.474487}, {-91.81855, 29.475214}, {-91.818634,
      29.476566}, {-91.819382, 29.477467}, {-91.82058, 
     29.478662}, {-91.822021, 29.479691}, {-91.822289, 
     29.480173}, {-91.822273, 29.480545}, {-91.821289, 
     29.481567}, {-91.820061, 29.483335}, {-91.819633, 
     29.484512}, {-91.819633, 29.4867}, {-91.819504, 29.488159}, {-91.819168, 
     29.490051}, {-91.818398, 29.490858}, {-91.816116, 
     29.492716}, {-91.815208, 29.493647}, {-91.81472, 29.494358}, {-91.813492,
      29.497179}, {-91.812546, 29.497675}, {-91.811386, 
     29.498032}, {-91.810547, 29.498791}, {-91.810211, 29.49972}, {-91.81012, 
     29.500622}, {-91.810387, 29.501068}, {-91.81076, 29.501427}, {-91.811813,
      29.502005}, {-91.812202, 29.502375}, {-91.812256, 
     29.502872}, {-91.812027, 29.50326}, {-91.811386, 29.503817}, {-91.810333,
      29.503754}, {-91.809227, 29.503304}, {-91.808388, 
     29.503069}, {-91.80748, 29.503082}, {-91.806747, 29.503422}, {-91.806145,
      29.504337}, {-91.805717, 29.504429}, {-91.802895, 
     29.504101}, {-91.802467, 29.504332}, {-91.802132, 29.50489}, {-91.802132,
      29.505325}, {-91.802544, 29.506069}, {-91.802895, 29.507404}, {-91.8032,
      29.507809}, {-91.803322, 29.50812}, {-91.803696, 
     29.508446}, {-91.804268, 29.508757}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.344147, 29.451736}, {-91.344879, 29.451433}, {-91.344963, 
     29.451189}, {-91.34494, 29.450623}, {-91.344681, 29.450401}, {-91.343948,
      29.45035}, {-91.343216, 29.450718}, {-91.342964, 
     29.450962}, {-91.342903, 29.451283}, {-91.343155, 
     29.451479}, {-91.344147, 29.451736}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.338287, 29.455214}, {-91.337547, 29.455212}, {-91.336952, 
     29.454771}, {-91.336105, 29.453981}, {-91.335518, 
     29.452974}, {-91.334808, 29.450764}, {-91.334808, 
     29.450274}, {-91.335091, 29.449781}, {-91.335403, 
     29.449537}, {-91.336731, 29.449465}, {-91.33786, 29.449762}, {-91.339241,
      29.450647}, {-91.341133, 29.452713}, {-91.341187, 
     29.453793}, {-91.340851, 29.453991}, {-91.339554, 
     29.453228}, {-91.338364, 29.453224}, {-91.338058, 
     29.453371}, {-91.338058, 29.453987}, {-91.338364, 
     29.454353}, {-91.338623, 29.454969}, {-91.338287, 29.455214}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.329712, 29.447918}, {-91.328468, 29.447954}, {-91.327965, 
     29.449575}, {-91.327736, 29.451317}, {-91.328018, 
     29.452055}, {-91.328583, 29.453062}, {-91.328667, 
     29.453602}, {-91.328667, 29.454979}, {-91.329254, 
     29.455198}, {-91.329536, 29.455153}, {-91.329933, 
     29.454611}, {-91.330078, 29.453899}, {-91.330276, 29.453678}, {-91.33123,
      29.45363}, {-91.331261, 29.45336}, {-91.331429, 29.453142}, {-91.331795,
      29.453167}, {-91.33197, 29.453484}, {-91.33197, 29.454124}, {-91.333008,
      29.45528}, {-91.333458, 29.455379}, {-91.333946, 29.455183}, {-91.33403,
      29.454767}, {-91.333687, 29.453979}, {-91.333267, 
     29.453365}, {-91.333099, 29.452358}, {-91.333237, 
     29.450983}, {-91.332253, 29.449852}, {-91.331635, 
     29.448231}, {-91.330811, 29.447886}, {-91.329712, 29.447918}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.199562, 29.475977}, {-91.2005, 29.474876}, {-91.201607, 
     29.474592}, {-91.202141, 29.474594}, {-91.210289, 29.47678}, {-91.210411,
      29.476278}, {-91.202385, 29.474274}, {-91.202309, 
     29.47406}, {-91.204269, 29.473492}, {-91.20517, 29.472889}, {-91.205299, 
     29.472141}, {-91.205048, 29.471428}, {-91.204437, 
     29.471001}, {-91.204231, 29.47061}, {-91.204521, 29.47043}, {-91.205666, 
     29.470005}, {-91.207634, 29.469509}, {-91.211281, 
     29.468019}, {-91.212051, 29.467524}, {-91.212631, 
     29.466312}, {-91.213203, 29.465601}, {-91.214584, 
     29.465368}, {-91.215775, 29.464909}, {-91.216713, 
     29.464163}, {-91.217575, 29.463772}, {-91.219208, 
     29.463774}, {-91.219864, 29.464132}, {-91.221458, 
     29.467268}, {-91.222511, 29.467642}, {-91.23082, 29.471895}, {-91.230812,
      29.472303}, {-91.231712, 29.472698}, {-91.232117, 
     29.472092}, {-91.221725, 29.466698}, {-91.219917, 
     29.463577}, {-91.220528, 29.463079}, {-91.221634, 
     29.462904}, {-91.223518, 29.462194}, {-91.224258, 
     29.461769}, {-91.225357, 29.461594}, {-91.226013, 
     29.461557}, {-91.228836, 29.463413}, {-91.229942, 
     29.463558}, {-91.230545, 29.463289}, {-91.231613, 
     29.462648}, {-91.232841, 29.461657}, {-91.233704, 
     29.461622}, {-91.235382, 29.462122}, {-91.237587, 
     29.462589}, {-91.238899, 29.462591}, {-91.240074, 
     29.462395}, {-91.240776, 29.461828}, {-91.240814, 
     29.461042}, {-91.241386, 29.460333}, {-91.241386, 
     29.459833}, {-91.240082, 29.458763}, {-91.239754, 29.45812}, {-91.23996, 
     29.457766}, {-91.24086, 29.457695}, {-91.242165, 29.457342}, {-91.2425, 
     29.457058}, {-91.24221, 29.454741}, {-91.242004, 29.453924}, {-91.239952,
      29.451941}, {-91.239502, 29.451157}, {-91.23983, 
     29.450481}, {-91.241341, 29.449488}, {-91.247528, 
     29.447927}, {-91.249245, 29.446898}, {-91.249779, 
     29.446043}, {-91.250153, 29.445618}, {-91.254395, 29.44849}, {-91.254845,
      29.448063}, {-91.250626, 29.445135}, {-91.250465, 
     29.444387}, {-91.258652, 29.444115}, {-91.258522, 
     29.444952}, {-91.257736, 29.446518}, {-91.25766, 29.448298}, {-91.25798, 
     29.450222}, {-91.258102, 29.452324}, {-91.258347, 
     29.453892}, {-91.258377, 29.455868}, {-91.259033, 
     29.457579}, {-91.259605, 29.458433}, {-91.259727, 
     29.459076}, {-91.259727, 29.459789}, {-91.259277, 
     29.460501}, {-91.259232, 29.461319}, {-91.260216, 
     29.463776}, {-91.261147, 29.465113}, {-91.263519, 
     29.466827}, {-91.264542, 29.468323}, {-91.265564, 
     29.469465}, {-91.265602, 29.471603}, {-91.264862, 
     29.473238}, {-91.263748, 29.473967}, {-91.26313, 29.474569}, {-91.26252, 
     29.474747}, {-91.259285, 29.4715}, {-91.259079, 29.471716}, {-91.261658, 
     29.474676}, {-91.261162, 29.475958}, {-91.260674, 
     29.476881}, {-91.260223, 29.48012}, {-91.259972, 29.480442}, {-91.257805,
      29.480436}, {-91.256248, 29.480791}, {-91.25222, 
     29.481194}, {-91.250504, 29.481192}, {-91.250053, 29.48119}, {-91.249191,
      29.480406}, {-91.248825, 29.479195}, {-91.248787, 
     29.47695}, {-91.247887, 29.474421}, {-91.247063, 29.472727}, {-91.245216,
      29.470623}, {-91.244278, 29.469767}, {-91.244034, 
     29.469055}, {-91.245178, 29.465033}, {-91.244675, 29.465405}, {-91.24382,
      29.46907}, {-91.24353, 29.469532}, {-91.24218, 29.469639}, {-91.240089, 
     29.472378}, {-91.237465, 29.475115}, {-91.236595, 
     29.476234}, {-91.236595, 29.477018}, {-91.235939, 
     29.478085}, {-91.234909, 29.479437}, {-91.234261, 
     29.480433}, {-91.234261, 29.480824}, {-91.232132, 
     29.479895}, {-91.231148, 29.479963}, {-91.23127, 29.480356}, {-91.23217, 
     29.480394}, {-91.233803, 29.481251}, {-91.234253, 
     29.481749}, {-91.234009, 29.482426}, {-91.233269, 29.483103}, {-91.23204,
      29.483526}, {-91.231636, 29.483492}, {-91.230736, 
     29.482386}, {-91.230202, 29.482704}, {-91.231102, 
     29.483988}, {-91.230316, 29.484537}, {-91.229248, 
     29.484892}, {-91.228386, 29.485315}, {-91.227036, 
     29.486668}, {-91.224701, 29.487698}, {-91.223022, 
     29.485628}, {-91.223869, 29.484901}, {-91.223625, 
     29.484509}, {-91.222725, 29.485289}, {-91.222397, 
     29.485039}, {-91.221703, 29.484186}, {-91.221169, 
     29.484716}, {-91.224281, 29.487999}, {-91.223457, 
     29.488567}, {-91.221657, 29.488993}, {-91.217278, 
     29.488985}, {-91.216377, 29.48941}, {-91.220802, 29.489454}, {-91.221001,
      29.489595}, {-91.220757, 29.490057}, {-91.220757, 
     29.491945}, {-91.219856, 29.491978}, {-91.218544, 
     29.491764}, {-91.213303, 29.491684}, {-91.206741, 
     29.491476}, {-91.203735, 29.491276}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.301033, 29.463362}, {-91.300217, 29.462824}, {-91.299454, 
     29.46265}, {-91.296631, 29.462645}, {-91.296204, 29.462891}, {-91.29454, 
     29.463036}, {-91.294006, 29.463526}, {-91.294258, 
     29.463673}, {-91.294624, 29.463747}, {-91.295357, 
     29.463749}, {-91.296547, 29.46343}, {-91.297646, 29.463238}, {-91.298042,
      29.463629}, {-91.295891, 29.464903}, {-91.293976, 
     29.465071}, {-91.291336, 29.465107}, {-91.289581, 
     29.463633}, {-91.289444, 29.463091}, {-91.289726, 29.4627}, {-91.290154, 
     29.462307}, {-91.291107, 29.461769}, {-91.291451, 
     29.461227}, {-91.292015, 29.45978}, {-91.293091, 29.458332}, {-91.293526,
      29.457096}, {-91.296661, 29.45499}, {-91.298523, 
     29.454012}, {-91.299484, 29.453791}, {-91.30085, 29.453659}, {-91.30201, 
     29.452875}, {-91.302803, 29.452213}, {-91.303764, 29.451603}, {-91.30558,
      29.450628}, {-91.309456, 29.450581}, {-91.310791, 
     29.44898}, {-91.312057, 29.448153}, {-91.313713, 29.447989}, {-91.314598,
      29.447273}, {-91.316566, 29.446669}, {-91.318062, 
     29.446096}, {-91.319588, 29.445877}, {-91.320488, 
     29.445887}, {-91.324272, 29.446871}, {-91.326942, 
     29.449085}, {-91.327103, 29.449617}, {-91.327019, 
     29.450283}, {-91.326591, 29.451216}, {-91.32653, 29.453571}, {-91.327194,
      29.455305}, {-91.32711, 29.456215}, {-91.326546, 
     29.456213}, {-91.324432, 29.454933}, {-91.323387, 
     29.454391}, {-91.322845, 29.454048}, {-91.322624, 
     29.453531}, {-91.322197, 29.453236}, {-91.321548, 
     29.453089}, {-91.320618, 29.45306}, {-91.319839, 29.453615}, {-91.319839,
      29.454227}, {-91.31823, 29.455603}, {-91.317665, 
     29.455576}, {-91.317131, 29.455454}, {-91.316765, 
     29.455845}, {-91.315636, 29.456161}, {-91.314896, 
     29.456652}, {-91.313896, 29.457008}, {-91.312424, 
     29.458332}, {-91.311775, 29.458822}, {-91.309265, 29.45948}, {-91.308823,
      29.459936}, {-91.308624, 29.460819}, {-91.308342, 
     29.461016}, {-91.306625, 29.461529}, {-91.304901, 
     29.462141}, {-91.303009, 29.462875}, {-91.302429, 29.46323}, {-91.301033,
      29.463362}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.34214, 29.450609}, {-91.342903, 29.450079}, {-91.343163, 
     29.449318}, {-91.343643, 29.448805}, {-91.343948, 
     29.448288}, {-91.343948, 29.447159}, {-91.343697, 29.44684}, {-91.342964,
      29.44647}, {-91.341866, 29.446321}, {-91.340195, 29.446344}, {-91.33963,
      29.446047}, {-91.33918, 29.446022}, {-91.338562, 
     29.446363}, {-91.337936, 29.447418}, {-91.337738, 
     29.448034}, {-91.337715, 29.448425}, {-91.337997, 
     29.448843}, {-91.340225, 29.449829}, {-91.341156, 
     29.450495}, {-91.341805, 29.450668}, {-91.34214, 29.450609}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.337425, 29.447001}, {-91.337883, 29.445873}, {-91.339409, 
     29.444597}, {-91.339355, 29.444227}, {-91.338676, 
     29.443983}, {-91.337402, 29.443687}, {-91.334381, 
     29.443388}, {-91.332947, 29.443287}, {-91.330421, 
     29.443443}, {-91.330048, 29.44418}, {-91.330048, 29.44499}, {-91.330841, 
     29.446022}, {-91.333099, 29.447353}, {-91.335358, 
     29.448412}, {-91.336143, 29.448536}, {-91.33699, 29.448536}, {-91.337334,
      29.448439}, {-91.337425, 29.447001}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.294815, 29.439732}, {-91.294678, 29.439606}, {-91.2938, 
     29.439629}, {-91.292023, 29.44137}, {-91.291626, 29.441395}, {-91.291206,
      29.441343}, {-91.290977, 29.440018}, {-91.29084, 
     29.439943}, {-91.290359, 29.439919}, {-91.288857, 
     29.441366}, {-91.288467, 29.441904}, {-91.288353, 
     29.442789}, {-91.289139, 29.442936}, {-91.290154, 29.443848}, {-91.29055,
      29.443922}, {-91.291344, 29.443899}, {-91.294022, 
     29.442945}, {-91.295433, 29.442211}, {-91.295525, 
     29.441866}, {-91.294815, 29.439732}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.199371, 29.444988}, {-91.204773, 29.444996}, {-91.203377, 
     29.448982}, {-91.202515, 29.449373}, {-91.202515, 
     29.450014}, {-91.203339, 29.450409}, {-91.205261, 
     29.445105}, {-91.206245, 29.445425}, {-91.207062, 
     29.445782}, {-91.208618, 29.445465}, {-91.209152, 
     29.445145}, {-91.209839, 29.444523}, {-91.210579, 
     29.442884}, {-91.211807, 29.442886}, {-91.213196, 
     29.443031}, {-91.216141, 29.444035}, {-91.216019, 
     29.448914}, {-91.216423, 29.449305}, {-91.216637, 
     29.444139}, {-91.217697, 29.443928}, {-91.220512, 
     29.441135}, {-91.217812, 29.438818}, {-91.218346, 
     29.437782}, {-91.219498, 29.436398}, {-91.220314, 
     29.435934}, {-91.223061, 29.435795}, {-91.224037, 
     29.435263}, {-91.224602, 29.435102}, {-91.227715, 
     29.435892}, {-91.228859, 29.435894}, {-91.229805, 
     29.435753}, {-91.230911, 29.435257}, {-91.23275, 29.435186}, {-91.234131,
      29.435278}, {-91.236465, 29.436136}, {-91.237526, 29.43685}, {-91.23822,
      29.43824}, {-91.238792, 29.439096}, {-91.241989, 
     29.440918}, {-91.248116, 29.44319}, {-91.249626, 29.444046}, {-91.249672,
      29.444757}, {-91.24926, 29.445826}, {-91.248566, 
     29.446537}, {-91.247215, 29.447178}, {-91.241768, 
     29.448557}, {-91.240456, 29.449232}, {-91.239471, 
     29.449837}, {-91.238762, 29.450491}, {-91.230217, 29.43972}, {-91.229301,
      29.438774}, {-91.228973, 29.438917}, {-91.23822, 
     29.450474}, {-91.239227, 29.452272}, {-91.240906, 
     29.453985}, {-91.241684, 29.45516}, {-91.24144, 29.455446}, {-91.23288, 
     29.456287}, {-91.232796, 29.456715}, {-91.240784, 
     29.455803}, {-91.241562, 29.455803}, {-91.241928, 
     29.456017}, {-91.241928, 29.456657}, {-91.241356, 
     29.457119}, {-91.239555, 29.457153}, {-91.238983, 
     29.457436}, {-91.238899, 29.45879}, {-91.240646, 29.459948}, {-91.240646,
      29.460554}, {-91.24015, 29.461088}, {-91.240196, 29.4618}, {-91.23909, 
     29.46212}, {-91.238312, 29.462118}, {-91.237083, 29.461973}, {-91.235321,
      29.461578}, {-91.234711, 29.461258}, {-91.233727, 
     29.461044}, {-91.23278, 29.461004}, {-91.232086, 29.461077}, {-91.231346,
      29.461681}, {-91.231049, 29.462376}, {-91.230354, 
     29.462942}, {-91.229576, 29.46294}, {-91.228882, 29.462904}, {-91.227409,
      29.462046}, {-91.225937, 29.461012}, {-91.224953, 
     29.46101}, {-91.222046, 29.462074}, {-91.219284, 29.462942}, {-91.218506,
      29.463261}, {-91.217079, 29.463329}, {-91.216461, 
     29.463722}, {-91.215805, 29.464359}, {-91.215111, 29.46468}, {-91.212898,
      29.465212}, {-91.212029, 29.466118}, {-91.211166, 
     29.467432}, {-91.210388, 29.467966}, {-91.20932, 29.46825}, {-91.208054, 
     29.468887}, {-91.206985, 29.469101}, {-91.205635, 
     29.469561}, {-91.204529, 29.469702}, {-91.203453, 29.47032}, {-91.203415,
      29.470785}, {-91.203575, 29.471035}, {-91.204231, 
     29.471321}, {-91.204681, 29.471678}, {-91.204765, 
     29.472141}, {-91.204681, 29.472639}, {-91.204399, 
     29.472673}, {-91.199448, 29.465687}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.273102, 29.444351}, {-91.270462, 29.443043}, {-91.269218, 
     29.442228}, {-91.268791, 29.441813}, {-91.268738, 
     29.441517}, {-91.270065, 29.441444}, {-91.27066, 29.44174}, {-91.271675, 
     29.442478}, {-91.272125, 29.442503}, {-91.272324, 
     29.442236}, {-91.272179, 29.441891}, {-91.271645, 
     29.441422}, {-91.271477, 29.441055}, {-91.271477, 
     29.440636}, {-91.270599, 29.439703}, {-91.270546, 
     29.438992}, {-91.271141, 29.43882}, {-91.272469, 29.43924}, {-91.273201, 
     29.439363}, {-91.273682, 29.439241}, {-91.273682, 29.4387}, {-91.273483, 
     29.438135}, {-91.272606, 29.437447}, {-91.271675, 
     29.436905}, {-91.271507, 29.436291}, {-91.271851, 
     29.436045}, {-91.273064, 29.435999}, {-91.274445, 
     29.436613}, {-91.275658, 29.438089}, {-91.276321, 29.44002}, {-91.276405,
      29.440634}, {-91.276176, 29.441591}, {-91.275551, 
     29.443163}, {-91.274963, 29.444069}, {-91.274155, 
     29.444696}, {-91.273102, 29.444351}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.289009, 29.437021}, {-91.289482, 29.437265}, {-91.289993, 
     29.437243}, {-91.290131, 29.436602}, {-91.289963, 
     29.436455}, {-91.289314, 29.436453}, {-91.289062, 
     29.436626}, {-91.289009, 29.437021}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.344215, 29.441389}, {-91.345024, 29.441492}, {-91.34539, 
     29.441345}, {-91.345703, 29.440954}, {-91.345734, 
     29.440535}, {-91.345253, 29.439749}, {-91.345169, 
     29.439381}, {-91.345108, 29.438227}, {-91.345001, 29.438028}, {-91.34449,
      29.438028}, {-91.342484, 29.439009}, {-91.339432, 
     29.441116}, {-91.339096, 29.441999}, {-91.339661, 
     29.442932}, {-91.342339, 29.443968}, {-91.344795, 
     29.444487}, {-91.346069, 29.444366}, {-91.346291, 29.44363}, {-91.346291,
      29.443066}, {-91.345818, 29.44272}, {-91.34449, 29.442007}, {-91.344215,
      29.441389}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.341759, 29.438206}, {-91.342232, 29.437977}, {-91.342316, 
     29.437706}, {-91.342178, 29.437508}, {-91.341499, 
     29.437483}, {-91.341301, 29.437704}, {-91.34127, 29.437925}, {-91.341759,
      29.438206}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.268372, 29.435089}, {-91.26564, 29.435034}, {-91.265411, 
     29.434959}, {-91.265327, 29.434515}, {-91.265663, 29.433952}, {-91.26609,
      29.433559}, {-91.266708, 29.433363}, {-91.267136, 
     29.433367}, {-91.26767, 29.433611}, {-91.268265, 29.434006}, {-91.268486,
      29.434423}, {-91.268486, 29.434793}, {-91.268372, 29.435089}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.227257, 29.432068}, {-91.227921, 29.43199}, {-91.228165, 
     29.431858}, {-91.228539, 29.431612}, {-91.228821, 
     29.431271}, {-91.228844, 29.431089}, {-91.227882, 
     29.431236}, {-91.227127, 29.431561}, {-91.227036, 
     29.431841}, {-91.227074, 29.43202}, {-91.227257, 29.432068}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.226944, 29.43145}, {-91.227921, 29.430777}, {-91.227882, 
     29.430677}, {-91.227524, 29.430809}, {-91.226959, 29.43115}, {-91.226883,
      29.431349}, {-91.226944, 29.43145}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.302689, 29.434694}, {-91.301918, 29.435928}, {-91.301094, 
     29.436844}, {-91.300926, 29.436861}, {-91.300888, 29.43609}, {-91.301208,
      29.435553}, {-91.301567, 29.435272}, {-91.302094, 
     29.435045}, {-91.302261, 29.434277}, {-91.302597, 
     29.433966}, {-91.302979, 29.433754}, {-91.303055, 
     29.433966}, {-91.302956, 29.434326}, {-91.302689, 29.434694}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.268028, 29.432987}, {-91.267357, 29.433046}, {-91.2668, 
     29.432972}, {-91.26609, 29.432749}, {-91.265976, 29.432306}, {-91.266174,
      29.432161}, {-91.266571, 29.432159}, {-91.267784, 
     29.432753}, {-91.268028, 29.432987}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.319939, 29.434496}, {-91.320251, 29.434399}, {-91.320389, 
     29.434128}, {-91.320168, 29.433807}, {-91.319855, 
     29.433857}, {-91.319801, 29.434349}, {-91.319939, 29.434496}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.339371, 29.436739}, {-91.340034, 29.436647}, {-91.340797, 
     29.436327}, {-91.340965, 29.435909}, {-91.34082, 29.434586}, {-91.340599,
      29.434437}, {-91.340172, 29.434462}, {-91.339806, 
     29.434828}, {-91.339355, 29.43576}, {-91.338989, 29.436178}, {-91.338928,
      29.43635}, {-91.339043, 29.436596}, {-91.339371, 29.436739}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.292778, 29.433702}, {-91.293411, 29.43322}, {-91.293465, 
     29.432924}, {-91.293808, 29.432531}, {-91.293747, 
     29.432287}, {-91.293297, 29.432163}, {-91.292564, 
     29.432604}, {-91.292282, 29.432972}, {-91.292564, 
     29.433609}, {-91.292778, 29.433702}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.2136, 29.426336}, {-91.214981, 29.427811}, {-91.215805, 
     29.429201}, {-91.216377, 29.429916}, {-91.216499, 
     29.431019}, {-91.213013, 29.432938}, {-91.213333, 
     29.433168}, {-91.216606, 29.43125}, {-91.216644, 29.431963}, {-91.21759, 
     29.433174}, {-91.218857, 29.434387}, {-91.218941, 
     29.434923}, {-91.217583, 29.437557}, {-91.216278, 
     29.437626}, {-91.215904, 29.438051}, {-91.21595, 29.438766}, {-91.216522,
      29.439371}, {-91.218689, 29.44112}, {-91.216026, 
     29.443146}, {-91.211632, 29.441874}, {-91.210449, 
     29.441729}, {-91.209999, 29.441801}, {-91.209381, 
     29.442226}, {-91.207664, 29.444538}, {-91.206871, 
     29.444946}, {-91.204582, 29.444338}, {-91.202202, 
     29.443907}, {-91.199425, 29.44383}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.324471, 29.431496}, {-91.325073, 29.431236}, {-91.325096, 
     29.430943}, {-91.325012, 29.430698}, {-91.324814, 29.43055}, {-91.324478,
      29.430475}, {-91.32386, 29.430475}, {-91.323662, 
     29.430721}, {-91.323662, 29.431063}, {-91.32383, 29.431259}, {-91.324364,
      29.431507}, {-91.324471, 29.431496}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.272942, 29.432444}, {-91.272522, 29.432268}, {-91.27224, 
     29.432243}, {-91.271927, 29.432415}, {-91.271561, 
     29.433224}, {-91.270065, 29.432463}, {-91.269867, 
     29.432264}, {-91.269638, 29.431702}, {-91.269417, 
     29.431452}, {-91.269135, 29.431332}, {-91.268906, 
     29.431377}, {-91.268906, 29.431894}, {-91.269135, 
     29.432901}, {-91.269585, 29.433662}, {-91.271187, 
     29.434502}, {-91.273506, 29.435266}, {-91.275032, 
     29.435268}, {-91.275986, 29.434729}, {-91.275963, 
     29.432102}, {-91.275681, 29.431145}, {-91.275597, 
     29.430506}, {-91.274948, 29.429768}, {-91.272804, 29.428242}, {-91.27224,
      29.428093}, {-91.272041, 29.428118}, {-91.272011, 
     29.428583}, {-91.272293, 29.430033}, {-91.272354, 
     29.430893}, {-91.273193, 29.43195}, {-91.273193, 29.43222}, {-91.273056, 
     29.432467}, {-91.272942, 29.432444}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.325958, 29.430548}, {-91.326904, 29.430529}, {-91.327217, 
     29.430183}, {-91.326988, 29.429937}, {-91.326508, 
     29.429863}, {-91.326118, 29.429962}, {-91.325859, 
     29.430182}, {-91.325859, 29.430477}, {-91.325958, 29.430548}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.328468, 29.429756}, {-91.32888, 29.429697}, {-91.329224, 
     29.429302}, {-91.329277, 29.428986}, {-91.329163, 
     29.428911}, {-91.328796, 29.428911}, {-91.328491, 
     29.429083}, {-91.328346, 29.429449}, {-91.328346, 
     29.429695}, {-91.328468, 29.429756}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.340294, 29.432304}, {-91.340851, 29.431871}, {-91.341698, 
     29.431555}, {-91.342354, 29.430672}, {-91.34269, 29.429811}, {-91.34269, 
     29.428682}, {-91.342407, 29.428192}, {-91.341194, 
     29.428043}, {-91.340546, 29.428041}, {-91.339699, 
     29.428137}, {-91.338966, 29.428408}, {-91.338341, 
     29.428776}, {-91.338287, 29.429192}, {-91.338486, 29.429831}, {-91.33905,
      29.430838}, {-91.339073, 29.431427}, {-91.338791, 
     29.431501}, {-91.338142, 29.430984}, {-91.337173, 
     29.430727}, {-91.336411, 29.430727}, {-91.336067, 
     29.430849}, {-91.334885, 29.432491}, {-91.334427, 
     29.432737}, {-91.333214, 29.432735}, {-91.332565, 
     29.433126}, {-91.332169, 29.434256}, {-91.331772, 
     29.435827}, {-91.331375, 29.436613}, {-91.331535, 
     29.438002}, {-91.331924, 29.439011}, {-91.332321, 
     29.439182}, {-91.333733, 29.439234}, {-91.334717, 
     29.439161}, {-91.336334, 29.436512}, {-91.336868, 
     29.435137}, {-91.338745, 29.433069}, {-91.340294, 29.432304}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.275101, 29.42647}, {-91.274643, 29.426476}, {-91.274185, 
     29.426622}, {-91.274017, 29.426844}, {-91.27433, 29.427336}, {-91.274834,
      29.427727}, {-91.275856, 29.427999}, {-91.276329, 
     29.427999}, {-91.27684, 29.42832}, {-91.277519, 29.428028}, {-91.277718, 
     29.427486}, {-91.277718, 29.426678}, {-91.277206, 
     29.425989}, {-91.276474, 29.425325}, {-91.27594, 29.424955}, {-91.275513,
      29.424856}, {-91.275345, 29.424929}, {-91.275291, 
     29.425152}, {-91.275345, 29.425518}, {-91.276421, 
     29.426624}, {-91.276421, 29.426821}, {-91.276245, 
     29.427141}, {-91.276024, 29.427141}, {-91.275513, 
     29.426968}, {-91.275101, 29.42647}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.33036, 29.427423}, {-91.330666, 29.427404}, {-91.330833, 
     29.426987}, {-91.330437, 29.426889}, {-91.330269, 
     29.426937}, {-91.330124, 29.427181}, {-91.330208, 29.427402}, {-91.33036,
      29.427423}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.342964, 29.427227}, {-91.343712, 29.42717}, {-91.34436, 
     29.426435}, {-91.34436, 29.426016}, {-91.344223, 29.425697}, {-91.343544,
      29.425377}, {-91.342697, 29.425303}, {-91.342155, 
     29.425352}, {-91.341873, 29.425671}, {-91.341621, 
     29.426357}, {-91.341766, 29.426628}, {-91.342186, 
     29.426996}, {-91.342964, 29.427227}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.34137, 29.42528}, {-91.341789, 29.425303}, {-91.341965, 
     29.425081}, {-91.341904, 29.424835}, {-91.341599, 
     29.424736}, {-91.341225, 29.424759}, {-91.341202, 29.425007}, {-91.34137,
      29.42528}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.330078, 29.428076}, {-91.33007, 29.426865}, {-91.330605, 
     29.426027}, {-91.332329, 29.4249}, {-91.333321, 29.424044}, {-91.333458, 
     29.423725}, {-91.333351, 29.423601}, {-91.330322, 
     29.425611}, {-91.329422, 29.426888}, {-91.329422, 
     29.428041}, {-91.329643, 29.428165}, {-91.329987, 
     29.428164}, {-91.330078, 29.428076}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.272751, 29.420612}, {-91.272186, 29.420055}, {-91.271034, 
     29.419907}, {-91.271225, 29.420448}, {-91.271652, 
     29.420692}, {-91.272354, 29.420742}, {-91.272751, 29.420612}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.270935, 29.419333}, {-91.271225, 29.419586}, {-91.27182, 
     29.419611}, {-91.27182, 29.419344}, {-91.271088, 29.419046}, {-91.270638,
      29.418703}, {-91.270439, 29.418701}, {-91.270439, 
     29.419096}, {-91.270607, 29.41934}, {-91.270805, 29.419415}, {-91.270935,
      29.419333}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.276741, 29.420267}, {-91.277298, 29.420307}, {-91.277718, 
     29.42016}, {-91.278061, 29.419918}, {-91.27803, 29.418715}, {-91.278229, 
     29.418543}, {-91.278572, 29.418568}, {-91.279076, 
     29.419428}, {-91.279076, 29.420803}, {-91.278709, 
     29.421467}, {-91.278458, 29.421537}, {-91.27758, 29.421539}, {-91.277298,
      29.421389}, {-91.276535, 29.42075}, {-91.276566, 
     29.420258}, {-91.276741, 29.420267}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.319374, 29.425186}, {-91.319824, 29.424871}, {-91.319824, 
     29.423964}, {-91.319595, 29.422586}, {-91.319427, 
     29.420549}, {-91.319176, 29.420033}, {-91.31881, 29.419809}, {-91.318443,
      29.419834}, {-91.31813, 29.420547}, {-91.31813, 29.422241}, {-91.318916,
      29.42487}, {-91.319374, 29.425186}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.322914, 29.42024}, {-91.322662, 29.419939}, {-91.321785, 
     29.419888}, {-91.32164, 29.420158}, {-91.321754, 29.420897}, {-91.321899,
      29.421141}, {-91.323082, 29.422274}, {-91.323616, 
     29.422668}, {-91.324265, 29.423012}, {-91.324547, 
     29.423012}, {-91.324745, 29.422867}, {-91.324745, 29.4224}, {-91.324631, 
     29.42198}, {-91.322914, 29.42024}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.270767, 29.417856}, {-91.27095, 29.417892}, {-91.271172, 
     29.417795}, {-91.271149, 29.417574}, {-91.270409, 
     29.417006}, {-91.270157, 29.416908}, {-91.269791, 
     29.416906}, {-91.269737, 29.417423}, {-91.269844, 
     29.417669}, {-91.270584, 29.417967}, {-91.270767, 29.417856}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.306755, 29.419363}, {-91.307556, 29.418982}, {-91.308067, 
     29.41864}, {-91.307755, 29.418221}, {-91.307243, 29.418049}, {-91.306854,
      29.418024}, {-91.30648, 29.418022}, {-91.306259, 
     29.418196}, {-91.306259, 29.418589}, {-91.306511, 
     29.419079}, {-91.306755, 29.419363}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.278503, 29.417418}, {-91.278992, 29.417414}, {-91.27919, 
     29.417217}, {-91.279137, 29.416946}, {-91.278854, 
     29.416603}, {-91.277863, 29.41655}, {-91.277779, 29.417116}, {-91.278145,
      29.417387}, {-91.278503, 29.417418}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.349548, 29.419451}, {-91.349327, 29.4195}, {-91.349182, 
     29.419746}, {-91.349182, 29.420164}, {-91.349297, 
     29.420313}, {-91.349411, 29.420338}, {-91.349976, 29.420191}, {-91.35009,
      29.419846}, {-91.350029, 29.419525}, {-91.349861, 
     29.419453}, {-91.349548, 29.419451}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.352432, 29.416492}, {-91.352905, 29.416622}, {-91.353073, 
     29.416475}, {-91.353104, 29.416229}, {-91.352928, 
     29.416157}, {-91.352623, 29.416157}, {-91.352455, 
     29.416302}, {-91.352432, 29.416492}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.354797, 29.413408}, {-91.354744, 29.413679}, {-91.354912, 
     29.413971}, {-91.355164, 29.414169}, {-91.355698, 
     29.414219}, {-91.355812, 29.414074}, {-91.355812, 29.413803}, {-91.35556,
      29.413557}, {-91.355362, 29.413458}, {-91.354797, 29.413408}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.35849, 29.408815}, {-91.358688, 29.408663}, {-91.358772, 
     29.408295}, {-91.358459, 29.408073}, {-91.358261, 
     29.408171}, {-91.358177, 29.408464}, {-91.358208, 29.408686}, {-91.35849,
      29.408815}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.363159, 29.404417}, {-91.364082, 29.4039}, {-91.364365, 
     29.403408}, {-91.364426, 29.402426}, {-91.364227, 
     29.402205}, {-91.363892, 29.402155}, {-91.363495, 
     29.401884}, {-91.363182, 29.401882}, {-91.362846, 
     29.402031}, {-91.362785, 29.4023}, {-91.362648, 29.403923}, {-91.362732, 
     29.404266}, {-91.3629, 29.404413}, {-91.363159, 29.404417}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.368629, 29.400137}, {-91.367867, 29.400343}, {-91.366737, 
     29.398645}, {-91.366798, 29.398157}, {-91.367928, 
     29.397837}, {-91.368721, 29.397789}, {-91.369255, 
     29.398455}, {-91.369507, 29.399191}, {-91.369507, 
     29.399708}, {-91.369255, 29.400124}, {-91.368629, 29.400137}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.370613, 29.397261}, {-91.370743, 29.396677}, {-91.370628, 
     29.396507}, {-91.370346, 29.396406}, {-91.370125, 
     29.396479}, {-91.370209, 29.396923}, {-91.370613, 29.397261}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.33049, 29.777105}, {-91.332115, 29.776484}, {-91.332298, 
     29.776325}, {-91.335815, 29.775297}, {-91.335739, 
     29.775295}, {-91.335815, 29.775177}, {-91.337395, 
     29.774488}, {-91.337845, 29.774107}, {-91.337891, 
     29.773687}, {-91.337677, 29.773359}, {-91.336456, 
     29.772936}, {-91.332573, 29.770502}, {-91.332146, 
     29.769844}, {-91.331245, 29.769026}, {-91.329796, 
     29.768501}, {-91.329468, 29.768267}, {-91.32766, 29.767487}, {-91.325356,
      29.76572}, {-91.324768, 29.765451}, {-91.323608, 
     29.764389}, {-91.322174, 29.76342}, {-91.320442, 29.762966}, {-91.319191,
      29.762226}, {-91.31739, 29.761576}, {-91.31694, 29.761566}, {-91.316696,
      29.761934}, {-91.316673, 29.763763}, {-91.316513, 
     29.764214}, {-91.316246, 29.7645}, {-91.315842, 29.764458}, {-91.315742, 
     29.764036}, {-91.31604, 29.763166}, {-91.316116, 29.761938}, {-91.316055,
      29.761482}, {-91.315277, 29.761175}, {-91.312355, 
     29.760822}, {-91.31176, 29.760637}, {-91.311386, 29.76074}, {-91.311165, 
     29.76067}, {-91.310646, 29.760723}, {-91.310425, 29.760654}, {-91.309425,
      29.760668}, {-91.305878, 29.760345}, {-91.302406, 
     29.76062}, {-91.298615, 29.760607}, {-91.296608, 29.760826}, {-91.292068,
      29.761887}, {-91.290222, 29.762218}, {-91.284698, 
     29.76366}, {-91.280243, 29.76511}, {-91.275375, 29.765818}, {-91.274429, 
     29.766073}, {-91.271919, 29.766459}, {-91.270836, 
     29.766384}, {-91.269409, 29.766163}, {-91.269249, 
     29.766607}, {-91.269272, 29.76778}, {-91.272011, 29.769369}, {-91.273605,
      29.771658}, {-91.274445, 29.772423}, {-91.275108, 
     29.772823}, {-91.276489, 29.774017}, {-91.277084, 
     29.774223}, {-91.277901, 29.77424}, {-91.278946, 29.774431}, {-91.279922,
      29.775091}, {-91.280945, 29.77602}, {-91.281303, 
     29.776411}, {-91.282677, 29.779911}, {-91.283798, 29.781851}, {-91.28463,
      29.782604}, {-91.285072, 29.782743}, {-91.286255, 
     29.782766}, {-91.286819, 29.782618}, {-91.288132, 
     29.781965}, {-91.288963, 29.781269}, {-91.289467, 
     29.780403}, {-91.289627, 29.779758}, {-91.289597, 
     29.779404}, {-91.290138, 29.778507}, {-91.290077, 
     29.777664}, {-91.289787, 29.777399}, {-91.287148, 
     29.775724}, {-91.284401, 29.774212}, {-91.284142, 
     29.773916}, {-91.286354, 29.773214}, {-91.286873, 
     29.773161}, {-91.292435, 29.771687}, {-91.295792, 
     29.771109}, {-91.298111, 29.770487}, {-91.304268, 
     29.769341}, {-91.304741, 29.769348}, {-91.305183, 
     29.769487}, {-91.305511, 29.76972}, {-91.305908, 29.770411}, {-91.305634,
      29.771276}, {-91.305618, 29.77173}, {-91.306587, 
     29.773466}, {-91.306877, 29.773733}, {-91.307831, 
     29.774206}, {-91.307831, 29.774466}, {-91.307014, 
     29.774446}, {-91.306747, 29.77454}, {-91.30674, 29.774992}, {-91.306625, 
     29.775152}, {-91.306145, 29.77511}, {-91.305145, 29.774733}, {-91.304405,
      29.774717}, {-91.303474, 29.774862}, {-91.303207, 
     29.775213}, {-91.30452, 29.776405}, {-91.305725, 29.777239}, {-91.306831,
      29.777843}, {-91.30854, 29.779402}, {-91.310555, 
     29.782293}, {-91.311066, 29.782759}, {-91.312393, 
     29.783432}, {-91.313057, 29.783554}, {-91.315758, 
     29.783413}, {-91.316261, 29.782991}, {-91.3162, 29.782539}, {-91.315903, 
     29.782532}, {-91.315758, 29.7824}, {-91.315857, 29.782143}, {-91.317245, 
     29.782171}, {-91.31852, 29.781809}, {-91.320389, 29.781134}, {-91.322556,
      29.78013}, {-91.322105, 29.779003}, {-91.321541, 
     29.777054}, {-91.321274, 29.775801}, {-91.321304, 29.775146}, {-91.32016,
      29.77075}, {-91.320457, 29.770821}, {-91.321198, 
     29.773748}, {-91.321602, 29.774605}, {-91.321632, 29.775709}, {-91.3218, 
     29.776512}, {-91.322205, 29.777771}, {-91.322388, 
     29.777872}, {-91.322311, 29.778128}, {-91.322792, 
     29.779823}, {-91.323235, 29.779898}, {-91.324608, 
     29.779512}, {-91.325562, 29.778973}, {-91.325867, 29.778524}, {-91.32547,
      29.777773}, {-91.324883, 29.77598}, {-91.324348, 29.7749}, {-91.324394, 
     29.774479}, {-91.32476, 29.774488}, {-91.325203, 29.774883}, {-91.32547, 
     29.775631}, {-91.326157, 29.775488}, {-91.326218, 
     29.775877}, {-91.325653, 29.776352}, {-91.325607, 
     29.776707}, {-91.326317, 29.778406}, {-91.3265, 29.778507}, {-91.327057, 
     29.778486}, {-91.328629, 29.777807}, {-91.329529, 
     29.777565}, {-91.330231, 29.777206}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.330231, 29.777206}, {-91.330132, 29.776993}, {-91.32991, 
     29.777054}, {-91.32943, 29.776947}, {-91.328728, 29.776707}, {-91.328362,
      29.77644}, {-91.327171, 29.774633}, {-91.326195, 
     29.773415}, {-91.326096, 29.773058}, {-91.326286, 
     29.772835}, {-91.326553, 29.772917}, {-91.328743, 
     29.776123}, {-91.329033, 29.776388}, {-91.32933, 29.776394}, {-91.330215,
      29.77667}, {-91.33049, 29.777105}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.905121, 29.58309}, {-91.90448, 29.583136}, {-91.90416, 
     29.582817}, {-91.905075, 29.582914}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.909187, 29.605867}, {-91.908989, 29.605556}, {-91.908974, 
     29.60449}, {-91.909157, 29.604038}, {-91.909149, 29.603205}, {-91.908813,
      29.602583}, {-91.908554, 29.602318}, {-91.908234, 
     29.602091}, {-91.907394, 29.601759}, {-91.906944, 29.601322}, {-91.90638,
      29.599976}, {-91.906342, 29.599096}, {-91.906059, 
     29.597675}, {-91.905342, 29.597269}, {-91.903954, 
     29.596827}, {-91.903473, 29.596272}, {-91.903008, 29.59548}, {-91.903206,
      29.594744}, {-91.903656, 29.594206}, {-91.904282, 
     29.593742}, {-91.904701, 29.593555}, {-91.904907, 
     29.593185}, {-91.904892, 29.592129}, {-91.905167, 
     29.591131}, {-91.906456, 29.59042}, {-91.907082, 29.590324}, {-91.907501,
      29.590046}, {-91.90786, 29.589447}, {-91.908195, 
     29.588232}, {-91.907684, 29.587795}, {-91.907112, 
     29.588213}, {-91.906853, 29.588581}, {-91.906593, 
     29.588629}, {-91.906334, 29.588188}, {-91.905548, 
     29.588093}, {-91.904861, 29.588318}, {-91.904495, 29.588301}, {-91.90387,
      29.587704}, {-91.90332, 29.587526}, {-91.902763, 29.58765}, {-91.902451,
      29.587574}, {-91.901779, 29.587038}, {-91.901344, 
     29.586943}, {-91.900719, 29.586946}, {-91.900238, 
     29.586866}, {-91.900215, 29.586609}, {-91.900444, 
     29.586447}, {-91.900856, 29.586344}, {-91.901199, 29.58638}, {-91.90155, 
     29.586739}, {-91.901802, 29.586838}, {-91.902763, 29.586889}, {-91.90358,
      29.587446}, {-91.904152, 29.587523}, {-91.904953, 
     29.587517}, {-91.905945, 29.58787}, {-91.906403, 29.587868}, {-91.906586,
      29.587746}, {-91.907951, 29.587597}, {-91.90831, 
     29.587009}, {-91.908455, 29.586458}, {-91.908295, 
     29.586092}, {-91.907867, 29.585543}, {-91.907867, 
     29.585176}, {-91.907654, 29.584904}, {-91.907234, 
     29.584814}, {-91.906914, 29.584496}, {-91.906799, 
     29.583946}, {-91.906433, 29.583719}, {-91.906013, 29.583769}, {-91.90564,
      29.583586}, {-91.905121, 29.58309}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.720055, 31.047487}, {-91.722717, 31.047541}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.618362, 31.002705}, {-91.605194, 31.016829}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.663063, 30.955866}, {-91.654411, 30.964758}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.912308, 30.510069}, {-92.913254, 30.510931}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.356995, 30.449955}, {-91.356689, 30.450102}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.037689, 30.441036}, {-93.037338, 30.441328}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.809799, 30.398018}, {-91.809273, 30.401085}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.404678, 30.370735}, {-91.404755, 30.371395}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.802231, 30.385714}, {-91.801788, 30.385931}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.081253, 30.324032}, {-93.080872, 30.324284}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.081993, 30.323416}, {-93.082642, 30.32287}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.88755, 30.266478}, {-91.888817, 30.266531}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.370461, 30.240253}, {-91.371277, 30.241039}, {-91.37114, 
     30.242172}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.123146, 30.288809}, {-93.122925, 30.289024}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.622437, 30.235796}, {-91.623154, 30.235905}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.233681, 30.277798}, {-93.232857, 30.278446}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.741814, 30.225868}, {-91.742188, 30.226311}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.154488, 30.262508}, {-93.153915, 30.262909}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.251884, 30.257683}, {-93.251671, 30.25774}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.164909, 30.253744}, {-93.164528, 30.254025}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.000175, 30.214247}, {-91.999496, 30.214146}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.564438, 30.233189}, {-92.564339, 30.233784}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.511635, 30.185841}, {-91.510719, 30.185932}, {-91.511269, 
     30.185274}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.510521, 30.183542}, {-91.510338, 30.182753}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.509262, 30.181932}, {-91.508881, 30.181265}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.507454, 30.178545}, {-91.507004, 30.177725}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.351433, 30.168364}, {-91.351585, 30.168756}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.350395, 30.164}, {-91.350723, 30.164829}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.559837, 30.207466}, {-92.559654, 30.207916}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.219574, 30.222279}, {-93.218994, 30.222406}, {-93.219162, 
     30.222654}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.223068, 30.220066}, {-93.222542, 30.22003}, {-93.222717, 
     30.220356}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.557961, 30.160339}, {-91.558487, 30.160143}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.31115, 30.212812}, {-93.310875, 30.213036}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.488907, 30.146187}, {-91.489021, 30.146585}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.343887, 30.138519}, {-91.344688, 30.139267}, {-91.344604, 
     30.141825}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.237503, 30.193897}, {-93.237045, 30.194096}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.269821, 30.18362}, {-93.269539, 30.183607}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.552368, 30.125877}, {-91.552536, 30.126108}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.324707, 30.171465}, {-93.323517, 30.17285}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.57547, 30.111336}, {-91.57476, 30.111498}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.580002, 30.110113}, {-91.579468, 30.110247}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.507332, 30.103996}, {-91.506767, 30.104008}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.674858, 30.109594}, {-91.67524, 30.110512}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.327721, 30.076477}, {-91.327805, 30.077211}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.304146, 30.13434}, {-93.303925, 30.134111}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.59816, 30.096317}, {-92.597984, 30.096838}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.387733, 30.099894}, {-93.386955, 30.099966}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.393753, 30.099567}, {-93.393295, 30.09963}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.260986, 30.095583}, {-93.261147, 30.095709}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.259209, 30.094067}, {-93.259483, 30.09429}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.223335, 30.019545}, {-91.222839, 30.019756}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.419273, 30.025246}, {-91.418877, 30.024702}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.311264, 30.013674}, {-91.311333, 30.014133}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.413002, 30.014702}, {-91.412613, 30.014212}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.23848, 30.07535}, {-93.238678, 30.075544}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.309814, 30.008114}, {-91.309914, 30.008665}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.410728, 30.010647}, {-91.410492, 30.010284}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.309135, 30.005896}, {-91.309181, 30.006496}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.308853, 30.00452}, {-91.309013, 30.004766}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.373695, 30.063623}, {-93.373962, 30.063719}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.152046, 29.9858}, {-91.152145, 29.986355}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.259544, 30.058783}, {-93.259163, 30.059097}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.659676, 30.00214}, {-91.659943, 30.002419}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.302681, 29.980013}, {-91.302696, 29.980593}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.21447, 29.969475}, {-91.21344, 29.968847}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.210617, 29.966215}, {-91.209854, 29.965921}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.407822, 29.965086}, {-91.407349, 29.964975}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.295715, 29.953918}, {-91.295883, 29.954468}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.391647, 29.949738}, {-91.392548, 29.950033}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.346527, 29.94508}, {-91.346947, 29.945507}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.1381, 29.932417}, {-91.137352, 29.930117}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.290825, 29.935795}, {-91.291054, 29.936319}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.818169, 29.991152}, {-92.817863, 29.991066}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.629288, 29.949347}, {-91.629593, 29.949657}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.164848, 29.968987}, {-92.16465, 29.969408}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.289757, 29.930407}, {-91.290009, 29.930634}, {-91.289665, 
     29.930738}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.289062, 29.928846}, {-91.289352, 29.929296}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.13446, 29.919281}, {-91.134453, 29.918932}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.322556, 29.92325}, {-91.323372, 29.924023}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.132683, 29.911987}, {-91.132515, 29.911722}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.30983, 29.911776}, {-91.310204, 29.912155}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.308632, 29.91069}, {-91.308929, 29.910898}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.305473, 29.907976}, {-91.305336, 29.908361}, {-91.306038, 
     29.908388}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.128593, 29.896311}, {-91.12854, 29.895994}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.300697, 29.903141}, {-91.301163, 29.903982}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.123718, 29.966211}, {-93.123436, 29.966085}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.963051, 29.954782}, {-92.9627, 29.954777}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.124588, 29.950169}, {-93.124252, 29.949867}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.705475, 29.911322}, {-92.704926, 29.911192}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.853539, 29.905046}, {-92.853279, 29.905094}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.362152, 29.886911}, {-92.362175, 29.887165}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.870674, 29.902546}, {-92.870255, 29.902599}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.320847, 29.842312}, {-91.320946, 29.841782}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.325462, 29.837969}, {-91.325485, 29.837461}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.263519, 29.831522}, {-91.264908, 29.833727}, {-91.264641, 
     29.835819}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.291473, 29.870453}, {-92.291527, 29.870584}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.809845, 29.847378}, {-91.81015, 29.847393}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.814156, 29.847361}, {-91.814713, 29.847382}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.830414, 29.847328}, {-91.830605, 29.847321}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.836334, 29.847317}, {-91.836998, 29.847322}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.913422, 29.849848}, {-91.913017, 29.849951}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.926201, 29.850012}, {-91.925613, 29.849989}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.798843, 29.840525}, {-91.798912, 29.844191}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.798737, 29.82959}, {-91.798737, 29.829838}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.798698, 29.828947}, {-91.798737, 29.829338}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.394974, 29.85001}, {-92.394447, 29.849951}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.4244, 29.879185}, {-93.42424, 29.878944}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.256798, 29.805622}, {-91.256775, 29.805906}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.293106, 29.806833}, {-91.293526, 29.806742}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.798691, 29.827213}, {-91.798668, 29.828417}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.278931, 29.805803}, {-91.279373, 29.805643}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.180443, 29.800365}, {-91.181564, 29.800423}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.798698, 29.825993}, {-91.798691, 29.826721}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.282692, 29.803808}, {-91.282234, 29.804188}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.200134, 29.794453}, {-91.200813, 29.794392}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.206741, 29.792767}, {-91.207184, 29.792545}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.233078, 29.860821}, {-93.23307, 29.860554}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.216957, 29.790689}, {-91.217087, 29.790239}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.05616, 29.813643}, {-92.055336, 29.813908}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.89019, 29.840237}, {-92.890312, 29.839846}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.773712, 29.834679}, {-92.773407, 29.834616}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.890602, 29.838848}, {-92.891151, 29.838579}, {-92.891273, 
     29.836695}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.425911, 29.784832}, {-91.425652, 29.784569}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.423912, 29.876129}, {-93.4216, 29.848885}, {-93.421234, 
     29.848196}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.093811, 29.764072}, {-91.095421, 29.768976}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.73053, 29.824675}, {-92.730324, 29.824648}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.092323, 29.763075}, {-91.092743, 29.762936}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.104095, 29.762968}, {-91.104332, 29.763159}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.714699, 29.821068}, {-92.714111, 29.820942}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.400337, 29.772469}, {-91.401306, 29.773174}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.705948, 29.819029}, {-92.705399, 29.818941}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.704033, 29.818638}, {-92.703568, 29.818556}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.089127, 29.754976}, {-91.088326, 29.755791}, {-91.089157, 
     29.756529}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.089165, 29.752996}, {-91.089111, 29.752245}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.089188, 29.747066}, {-91.089134, 29.746746}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.391205, 29.794569}, {-92.390518, 29.794413}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.089104, 29.738916}, {-91.089172, 29.73868}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.780769, 29.74736}, {-91.78241, 29.747828}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.400841, 29.796484}, {-93.400787, 29.796814}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.389503, 29.795624}, {-93.389793, 29.797794}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.346687, 29.765409}, {-92.346245, 29.765244}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.385902, 29.766619}, {-92.385399, 29.766523}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.817947, 29.74044}, {-91.81871, 29.740543}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.511826, 29.723267}, {-91.511703, 29.723688}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.512276, 29.721062}, {-91.512436, 29.721527}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.228638, 29.742607}, {-92.228935, 29.742104}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.538528, 29.714392}, {-91.538261, 29.714046}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.408539, 29.695454}, {-91.407906, 29.695772}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.538139, 29.698019}, {-91.538612, 29.69812}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.426331, 29.69269}, {-91.426193, 29.692823}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.254646, 29.68457}, {-92.25473, 29.683964}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.447617, 29.652081}, {-91.447006, 29.651911}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.444862, 29.65131}, {-91.444702, 29.651255}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.121872, 29.631117}, {-91.121239, 29.63118}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.12986, 29.631142}, {-91.130051, 29.63114}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.146561, 29.631119}, {-91.145844, 29.631102}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.15136, 29.631149}, {-91.151115, 29.631144}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.412247, 29.642}, {-91.411835, 29.641884}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.216843, 29.631289}, {-91.217239, 29.631069}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.223686, 29.631159}, {-91.224617, 29.631144}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.485748, 29.624378}, {-91.485817, 29.624693}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.485992, 29.611416}, {-91.485725, 29.61198}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.475708, 29.605997}, {-91.476357, 29.605913}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.463013, 29.595551}, {-91.463203, 29.595886}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.257462, 29.616718}, {-92.257416, 29.617025}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.235588, 29.604124}, {-92.235146, 29.604191}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.255524, 29.598297}, {-92.254982, 29.598345}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.235588, 29.596142}, {-92.235214, 29.596117}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.076996, 29.587933}, {-92.076462, 29.587841}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.492378, 29.561523}, {-91.491676, 29.561556}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.834686, 29.577724}, {-91.834724, 29.573751}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.834602, 29.564264}, {-91.834587, 29.563824}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.199448, 29.465687}, {-91.199326, 29.466398}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.199425, 29.44383}, {-91.199371, 29.444988}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.809013, 29.788771}, {-91.808861, 29.789112}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.089111, 29.744892}, {-91.089111, 29.744127}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.80619, 29.795912}, {-91.808372, 29.796484}, {-91.807877, 
     29.797398}, {-91.806496, 29.797075}, {-91.805923, 29.796597}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.807823, 29.791676}, {-91.80809, 29.791882}, {-91.807617, 
     29.792091}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.084938, 29.728758}, {-91.08403, 29.728754}, {-91.084137, 
     29.725849}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.240334, 29.929436}, {-93.239807, 29.92432}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.238075, 29.908514}, {-93.236191, 29.890476}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-93.426979, 29.988422}, {-93.438065, 29.986799}, {-93.436501, 
     30.007172}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.371613, 29.660433}, {-91.37001, 29.659954}, {-91.369003, 
     29.659418}, {-91.368095, 29.658104}, {-91.367622, 
     29.656475}, {-91.368019, 29.655947}, {-91.368866, 
     29.655487}, {-91.370491, 29.654308}, {-91.371376, 
     29.654112}, {-91.373146, 29.652843}, {-91.373573, 
     29.652197}, {-91.373871, 29.65151}, {-91.373985, 29.650669}, {-91.37384, 
     29.649914}, {-91.373497, 29.649229}, {-91.373268, 
     29.648109}, {-91.373016, 29.645512}, {-91.373062, 
     29.645168}, {-91.374336, 29.645424}, {-91.375061, 
     29.645931}, {-91.376312, 29.646137}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.346298, 29.712809}, {-91.345634, 29.713133}, {-91.343826, 
     29.714645}, {-91.342712, 29.715099}, {-91.342278, 
     29.715429}, {-91.341324, 29.716164}, {-91.341446, 
     29.716509}, {-91.341103, 29.716595}, {-91.340645, 
     29.716375}, {-91.339027, 29.717533}, {-91.332695, 
     29.720224}, {-91.332222, 29.720263}, {-91.331009, 
     29.720989}, {-91.330727, 29.721096}, {-91.330482, 
     29.721073}, {-91.330002, 29.721472}, {-91.329498, 29.72151}, {-91.327888,
      29.722212}, {-91.326515, 29.722658}, {-91.325607, 
     29.72316}, {-91.325134, 29.723064}, {-91.324394, 29.723492}, {-91.322311,
      29.724495}, {-91.321564, 29.72464}, {-91.320015, 
     29.725294}, {-91.319275, 29.725327}, {-91.318993, 
     29.725565}, {-91.317726, 29.726011}, {-91.317253, 29.72641}, {-91.316734,
      29.726269}, {-91.313797, 29.726927}, {-91.309898, 
     29.726974}, {-91.306252, 29.726654}, {-91.303833, 
     29.725946}, {-91.302574, 29.725267}, {-91.301277, 
     29.724524}, {-91.300095, 29.723076}, {-91.299652, 
     29.722281}, {-91.298958, 29.721613}, {-91.298431, 
     29.721537}, {-91.298096, 29.721563}, {-91.297325, 
     29.721661}, {-91.296837, 29.721813}, {-91.29612, 29.721066}, {-91.29747, 
     29.720324}, {-91.298782, 29.71929}, {-91.299103, 29.718349}, {-91.299057,
      29.71781}, {-91.297905, 29.716562}, {-91.297325, 29.71537}, {-91.297089,
      29.714157}, {-91.29718, 29.711576}, {-91.297394, 29.710112}, {-91.29892,
      29.705076}, {-91.299431, 29.703012}, {-91.299301, 
     29.701992}, {-91.299751, 29.700842}, {-91.300034, 29.698267}, {-91.29982,
      29.697643}, {-91.29998, 29.697317}, {-91.299973, 
     29.695816}, {-91.299698, 29.694433}, {-91.298996, 
     29.692198}, {-91.295448, 29.68544}, {-91.294235, 29.683372}, {-91.292931,
      29.681889}, {-91.292244, 29.68153}, {-91.291191, 
     29.680807}, {-91.288765, 29.67989}, {-91.287186, 29.679888}, {-91.286697,
      29.679745}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.838844, 29.764633}, {-91.838112, 29.76372}, {-91.837608, 
     29.762798}, {-91.836784, 29.762215}, {-91.835884, 
     29.762102}, {-91.835526, 29.761831}, {-91.835495, 29.7612}, {-91.836037, 
     29.760605}, {-91.83625, 29.76026}, {-91.836082, 29.759903}, {-91.835495, 
     29.759439}, {-91.835274, 29.759106}, {-91.835106, 29.75654}, {-91.83577, 
     29.755985}, {-91.837166, 29.754543}, {-91.838432, 
     29.753805}, {-91.839119, 29.75351}, {-91.839722, 29.753105}, {-91.840019,
      29.75252}, {-91.84082, 29.751657}, {-91.841743, 29.751192}, {-91.8423, 
     29.750071}, {-91.843193, 29.749067}, {-91.843307, 
     29.748486}, {-91.844345, 29.747774}, {-91.844688, 
     29.747086}, {-91.844688, 29.746754}, {-91.845177, 
     29.746277}, {-91.845955, 29.74571}, {-91.846474, 29.745499}, {-91.846611,
      29.745083}, {-91.846611, 29.744646}, {-91.846321, 
     29.744381}, {-91.846512, 29.744379}, {-91.846985, 
     29.744604}, {-91.847633, 29.744703}, {-91.849319, 
     29.744585}, {-91.850403, 29.744228}, {-91.851181, 
     29.743828}, {-91.851868, 29.743076}, {-91.852097, 
     29.742455}, {-91.851837, 29.740879}, {-91.85096, 29.73732}, {-91.850334, 
     29.734171}, {-91.850639, 29.734022}, {-91.85083, 29.734022}, {-91.852135,
      29.740234}, {-91.852478, 29.740732}, {-91.852814, 
     29.741018}, {-91.853996, 29.741011}, {-91.854233, 
     29.740801}, {-91.854225, 29.740221}, {-91.853867, 
     29.739559}, {-91.852821, 29.735876}, {-91.852669, 
     29.734962}, {-91.852661, 29.734383}, {-91.85302, 29.734091}, {-91.853874,
      29.734207}, {-91.85392, 29.733667}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.83976, 29.764643}, {-91.840012, 29.765255}, {-91.840057, 
     29.765619}, {-91.839966, 29.765841}, {-91.839569, 
     29.766527}, {-91.839409, 29.766491}, {-91.839218, 
     29.766243}, {-91.838898, 29.766384}, {-91.838387, 
     29.766384}, {-91.838264, 29.766479}, {-91.838066, 29.767052}, {-91.83815,
      29.767153}, {-91.838158, 29.767426}, {-91.83799, 29.7677}, {-91.837624, 
     29.768019}, {-91.838165, 29.768576}, {-91.837799, 29.76923}, {-91.837051,
      29.769602}, {-91.836929, 29.769789}, {-91.83696, 
     29.770964}, {-91.837212, 29.771572}, {-91.837166, 
     29.772409}, {-91.837219, 29.772943}, {-91.837349, 
     29.773262}, {-91.837524, 29.773491}, {-91.837646, 29.77356}, {-91.837883,
      29.773502}, {-91.838821, 29.774143}, {-91.839256, 
     29.774103}, {-91.839577, 29.773829}, {-91.840126, 
     29.773546}, {-91.840614, 29.773483}, {-91.840973, 
     29.773315}, {-91.841606, 29.77335}, {-91.841827, 29.773195}, {-91.842033,
      29.773298}, {-91.842049, 29.773361}, {-91.841698, 
     29.773508}, {-91.841194, 29.773481}, {-91.841118, 29.77379}, {-91.840927,
      29.773561}, {-91.840065, 29.773758}, {-91.839783, 29.773888}, {-91.8395,
      29.774206}, {-91.839462, 29.774458}, {-91.839081, 
     29.77442}, {-91.838882, 29.7745}, {-91.839165, 29.775331}, {-91.839287, 
     29.776564}, {-91.839371, 29.776783}, {-91.839668, 
     29.777037}, {-91.839928, 29.777237}, {-91.840225, 
     29.777342}, {-91.840614, 29.77737}, {-91.840935, 29.777142}, {-91.841492,
      29.776522}, {-91.842255, 29.777191}, {-91.842247, 
     29.777285}, {-91.842056, 29.777319}, {-91.841705, 29.776798}, {-91.84153,
      29.77677}, {-91.841423, 29.7768}, {-91.841095, 29.77734}, {-91.84082, 
     29.777534}, {-91.840538, 29.77759}, {-91.840462, 29.777748}, {-91.840164,
      29.777489}, {-91.839645, 29.777328}, {-91.839478, 29.777391}, {-91.8395,
      29.777763}, {-91.839729, 29.778463}, {-91.840126, 
     29.778849}, {-91.841049, 29.778965}, {-91.841484, 29.779102}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-92.466438, 29.560627}, {-92.472641, 29.56168}, {-92.473915, 
     29.561712}, {-92.475624, 29.561937}, {-92.481606, 
     29.562866}, {-92.484192, 29.562929}, {-92.48542, 29.563208}, {-92.488113,
      29.563601}, {-92.491646, 29.563715}, {-92.494484, 
     29.563679}, {-92.495087, 29.563732}, {-92.499641, 
     29.564442}, {-92.500404, 29.564693}, {-92.501564, 
     29.564867}, {-92.504013, 29.565039}, {-92.504967, 
     29.565189}, {-92.505424, 29.565371}, {-92.506294, 
     29.565544}, {-92.509277, 29.56576}, {-92.511765, 29.566158}, {-92.512772,
      29.566031}, {-92.514168, 29.566256}, {-92.515175, 
     29.56632}, {-92.519699, 29.567099}, {-92.522896, 29.567522}, {-92.524666,
      29.567619}, {-92.528168, 29.56797}, {-92.532417, 
     29.568726}, {-92.534691, 29.569206}, {-92.535614, 
     29.569513}, {-92.536713, 29.570286}, {-92.536865, 
     29.570621}, {-92.536781, 29.570839}, {-92.536201, 29.57143}, {-92.5355, 
     29.573151}, {-92.534668, 29.574642}, {-92.534599, 29.57505}, {-92.535248,
      29.577362}, {-92.535164, 29.577932}, {-92.535271, 
     29.578005}, {-92.535446, 29.577543}, {-92.535431, 
     29.576881}, {-92.535027, 29.574955}, {-92.535172, 
     29.574587}, {-92.535355, 29.574408}, {-92.535767, 
     29.573664}, {-92.535904, 29.573076}, {-92.536423, 
     29.571796}, {-92.536682, 29.571562}, {-92.537209, 29.571362}, {-92.53817,
      29.571171}, {-92.539337, 29.570248}, {-92.539795, 
     29.570053}, {-92.541458, 29.570333}, {-92.543205, 
     29.570532}, {-92.544136, 29.570589}, {-92.546242, 
     29.570465}, {-92.546867, 29.570526}, {-92.551193, 
     29.571209}, {-92.553383, 29.571445}, {-92.554443, 
     29.571714}, {-92.555855, 29.571939}, {-92.558716, 
     29.572128}, {-92.558006, 29.572363}, {-92.557587, 
     29.572771}, {-92.557571, 29.573093}, {-92.557701, 29.5734}, {-92.557961, 
     29.573996}, {-92.558296, 29.574409}, {-92.558281, 
     29.574799}, {-92.558151, 29.575212}, {-92.55761, 29.575848}, {-92.556969,
      29.57708}, {-92.556511, 29.5776}, {-92.555847, 29.578144}, {-92.555298, 
     29.5784}, {-92.554382, 29.57844}, {-92.553825, 29.578629}, {-92.553543, 
     29.578991}, {-92.553505, 29.579206}, {-92.553665, 
     29.579359}, {-92.554268, 29.579359}, {-92.555305, 
     29.579939}, {-92.556107, 29.580648}, {-92.556564, 29.581375}, {-92.55687,
      29.582203}, {-92.55735, 29.583086}, {-92.55735, 29.583361}, {-92.557213,
      29.583633}, {-92.557159, 29.584021}, {-92.557343, 
     29.58449}, {-92.557755, 29.584858}, {-92.558243, 29.585098}, {-92.558395,
      29.58531}, {-92.558609, 29.586348}, {-92.558601, 
     29.587183}, {-92.558296, 29.588039}, {-92.557556, 
     29.588943}, {-92.557976, 29.589787}, {-92.557968, 
     29.590126}, {-92.557487, 29.590637}, {-92.556992, 
     29.591791}, {-92.556816, 29.592024}, {-92.556778, 
     29.593145}, {-92.555939, 29.593439}, {-92.555023, 29.594002}, {-92.55471,
      29.594334}, {-92.553886, 29.594906}, {-92.553276, 
     29.59565}, {-92.552856, 29.596439}, {-92.552826, 29.597054}, {-92.55294, 
     29.597004}, {-92.553436, 29.595718}, {-92.554092, 
     29.594995}, {-92.554955, 29.594402}, {-92.555405, 29.594}, {-92.556664, 
     29.593416}, {-92.557106, 29.593338}, {-92.557213, 
     29.593065}, {-92.557106, 29.592655}, {-92.557098, 
     29.592142}, {-92.557922, 29.590557}, {-92.558296, 
     29.590185}, {-92.559189, 29.590134}, {-92.559502, 29.590063}, {-92.55983,
      29.589863}, {-92.559898, 29.589663}, {-92.559723, 
     29.58938}, {-92.559189, 29.58901}, {-92.558876, 29.58893}, {-92.558418, 
     29.589293}, {-92.558136, 29.589231}, {-92.558014, 
     29.589003}, {-92.558052, 29.588699}, {-92.558334, 29.58847}, {-92.559334,
      29.588127}, {-92.560364, 29.588097}, {-92.564392, 
     29.589012}, {-92.565804, 29.588961}, {-92.566971, 
     29.588779}, {-92.569145, 29.588184}, {-92.572502, 
     29.586706}, {-92.575508, 29.584846}, {-92.57663, 29.583771}, {-92.57737, 
     29.582987}, {-92.577896, 29.582165}, {-92.578178, 
     29.581583}, {-92.578186, 29.581081}, {-92.577484, 29.58029}, {-92.576462,
      29.579479}, {-92.575821, 29.579227}, {-92.575569, 
     29.578987}, {-92.575233, 29.578817}, {-92.574394, 
     29.578478}, {-92.573776, 29.578039}, {-92.573738, 
     29.577436}, {-92.573807, 29.577065}, {-92.573975, 29.576714}, {-92.57415,
      29.576582}, {-92.577232, 29.57654}, {-92.579826, 
     29.575846}, {-92.580177, 29.576036}, {-92.580231, 
     29.576479}, {-92.580551, 29.57711}, {-92.5811, 29.57757}, {-92.581558, 
     29.57773}, {-92.583061, 29.577768}, {-92.583908, 29.57789}, {-92.58445, 
     29.578131}, {-92.585106, 29.578569}, {-92.585724, 
     29.578833}, {-92.586525, 29.579062}, {-92.588211, 29.57913}, {-92.591309,
      29.579046}, {-92.59256, 29.578794}, {-92.59359, 29.578653}, {-92.593987,
      29.578674}, {-92.594513, 29.578835}, {-92.596054, 
     29.579674}, {-92.596031, 29.579987}, {-92.595711, 
     29.580679}, {-92.595428, 29.58086}, {-92.5942, 29.58099}, {-92.593582, 
     29.581417}, {-92.593422, 29.581696}, {-92.59343, 29.582067}, {-92.593666,
      29.58251}, {-92.593658, 29.583141}, {-92.594078, 
     29.583984}, {-92.593948, 29.584888}, {-92.593826, 29.58523}, {-92.593826,
      29.585609}, {-92.594055, 29.586163}, {-92.594505, 
     29.586895}, {-92.595062, 29.587366}, {-92.595528, 
     29.587507}, {-92.596375, 29.587534}, {-92.597084, 
     29.587946}, {-92.597328, 29.587915}, {-92.597908, 29.587564}, {-92.59816,
      29.587553}, {-92.598511, 29.587664}, {-92.598587, 
     29.587893}, {-92.598495, 29.588175}, {-92.597969, 
     29.588175}, {-92.597809, 29.588236}, {-92.597672, 
     29.588787}, {-92.597656, 29.589439}, {-92.596878, 
     29.590496}, {-92.596649, 29.590708}, {-92.595703, 
     29.590748}, {-92.595413, 29.591051}, {-92.595039, 
     29.591631}, {-92.594826, 29.592468}, {-92.594902, 
     29.592848}, {-92.595329, 29.593729}, {-92.595215, 
     29.594042}, {-92.594788, 29.594452}, {-92.594635, 
     29.594707}, {-92.594803, 29.595949}, {-92.594696, 
     29.596243}, {-92.594353, 29.596462}, {-92.594009, 
     29.596434}, {-92.593758, 29.596212}, {-92.593475, 
     29.596142}, {-92.593277, 29.596172}, {-92.593086, 
     29.596445}, {-92.592979, 29.597277}, {-92.592812, 29.59754}, {-92.592194,
      29.597891}, {-92.59201, 29.598042}, {-92.591896, 
     29.598272}, {-92.591957, 29.598583}, {-92.592186, 
     29.598755}, {-92.592339, 29.599005}, {-92.592201, 
     29.599155}, {-92.591499, 29.598896}, {-92.591156, 
     29.598896}, {-92.590935, 29.599035}, {-92.590805, 
     29.599728}, {-92.590828, 29.600012}, {-92.590195, 
     29.600464}, {-92.589653, 29.601025}, {-92.589455, 
     29.601357}, {-92.589417, 29.602028}, {-92.589539, 
     29.602261}, {-92.589882, 29.602423}, {-92.589943, 
     29.602612}, {-92.589897, 29.602983}, {-92.589691, 
     29.603323}, {-92.589714, 29.603565}, {-92.590286, 
     29.602562}, {-92.590569, 29.60223}, {-92.590477, 29.602051}, {-92.589981,
      29.602001}, {-92.589745, 29.601768}, {-92.589745, 
     29.60153}, {-92.589951, 29.601147}, {-92.590378, 29.600664}, {-92.591133,
      29.600023}, {-92.591202, 29.599215}, {-92.59137, 
     29.599052}, {-92.592186, 29.599472}, {-92.592812, 
     29.599482}, {-92.593018, 29.599291}, {-92.59288, 29.59897}, {-92.592339, 
     29.598499}, {-92.592331, 29.598249}, {-92.592659, 
     29.597845}, {-92.593307, 29.597425}, {-92.593491, 
     29.596605}, {-92.593605, 29.596535}, {-92.594078, 
     29.596785}, {-92.594582, 29.596773}, {-92.594978, 
     29.596462}, {-92.595146, 29.59569}, {-92.594986, 29.594717}, {-92.595085,
      29.594568}, {-92.595688, 29.594166}, {-92.595871, 
     29.593937}, {-92.595894, 29.593786}, {-92.59584, 29.593594}, {-92.595253,
      29.592993}, {-92.595184, 29.592754}, {-92.595177, 
     29.592033}, {-92.59536, 29.591713}, {-92.595772, 29.591259}, {-92.595985,
      29.591137}, {-92.596687, 29.591108}, {-92.597038, 
     29.590988}, {-92.597237, 29.590717}, {-92.59726, 29.590395}, {-92.597382,
      29.590153}, {-92.597771, 29.589752}, {-92.59787, 
     29.589552}, {-92.597893, 29.589012}, {-92.598015, 29.5886}, {-92.598198, 
     29.588449}, {-92.598717, 29.58847}, {-92.598854, 29.588409}, {-92.598946,
      29.588259}, {-92.598991, 29.587877}, {-92.598915, 
     29.587606}, {-92.598473, 29.587286}, {-92.597885, 
     29.587246}, {-92.597557, 29.587307}, {-92.597221, 29.587559}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.261597, 30.269726}, {-91.261871, 30.270332}}]}, 
   {RGBColor[0, 0, 0], AbsoluteThickness[1], 
    Line[{{-91.263435, 30.431837}, {-91.263397, 30.432386}}]}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000nb000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooole
ooooo`;o0000<_ooool00?oooooo=_ooool00ol0003oooooooooo`0`ooooo`00oooooolfooooo`;o
0000<Oooool00?oooooo>?ooool01?l0003oooooooooooooool4o`0000;ooooo0ol0000Tooooo`00
ooooooliooooo`Go00001?ooool2o`0000Sooooo00?o0000ooooooooool06_ooool00?oooooo>Ooo
ool=o`0000?ooooo1?l0000Looooo`00oooooolhooooo`Co00000oooool3o`000003ooooool0003o
000000?ooooo1Ol0000Looooo`00oooooolhooooo`Oo000000Coooooo`000?l0003ooooo1Ol00000
0ooooooo0000ooooo`04o`0001[ooooo003oooooocWooooo1ol00005ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooool000006oooool00?oooooo>Oooool01?l0003oooooo`000?ooool5
o`0000?ooooo00?o0000ooooooooool01?l0000Mooooo`00oooooolnooooo`Co00000_ooool2o`00
0003ooooool0003o000000Ko00006_ooool00?;ooooo0_l00018ooooo`Co00000oooool2o`000004
ooooool0003o0000o`0000;ooooo0ol00006ooooo`;o00004_ooool00>kooooo1ol00002ooooo`;o
0000@oooool6o`000003ooooool0003o000000Go000000Coooooo`000?oooooo00001Oooool00ol0
003oooooooooo`0Booooo`00koooool8o`000003ooooool0003o000000;o0000?Oooool5o`000005
ooooool0003o0000o`000?ooool00_l000000ooooooo0000o`000003o`0000;ooooo0ol000000ooo
oooo0000o`00000Eooooo`00k_ooool00ol0003oooooo`000002ooooo`;o00001Oooool2o`0003_o
oooo0ol00002ooooo`So00001_ooool7o`0001Oooooo003Zooooo`Go000000Goooooo`000?l0003o
0000ooooo`02o`0000Cooooo00?o0000ooooooooool0>_ooool3o`000003ooooool0003o000000Co
000000Coooooo`000?l0003o00001?ooool7o`0001Sooooo003Xooooo`;o000000?oooooo`000?l0
00000_ooool4o`000004ooooool0003o0000o`0000?ooooo00?o0000ooooooooool0<_ooool00ol0
003oooooooooo`05ooooo`co000000Coooooo`000?l0003o00001Oooool2o`0000;ooooo00?o0000
ooooooooool05Oooool00>Oooooo0_l00002ooooo`Oo000000Coooooo`000?l0003o00001?ooool0
0ol0003oooooooooo`0`oooooa?o00000_ooool01?l0003oooooo`000?l00004ooooo`Co00000ooo
ool00ol0003oooooooooo`0Dooooo`00hoooool5o`0000?ooooo1_l00003ooooo`?o00000oooool2
o`0001kooooo0ol0000?ooooo`oo000000?oooooo`000?ooool00_ooool3o`000004ooooool0003o
ooooooooo`Co00001Oooool00ol0003oooooo`00000Eooooo`00hOooool3o`0000?ooooo0_l00000
1Ooooooo0000o`000?oooooo000000?ooooo0_l000001?oooooo0000o`000?ooool6o`0001kooooo
1Ol0000<ooooo`Wo000000?oooooo`000?ooool00_ooool3o`0000?ooooo0_l000000ooooooo0000
o`000002o`000004ooooool0003o0000o`0000Cooooo1_l0000Cooooo`00Yoooool>o`0002Wooooo
1?l00005ooooo`;o000000?oooooo`000?l000000_l00009ooooo`Go000000Coooooo`000?l0003o
00007?ooool00ol0003oooooo`000004o`0000Gooooo0_l000000ooooooo0000o`000008o`000003
ooooool0003ooooo00;ooooo0ol000000ooooooo0000o`000002o`000003ooooool0003o000000Oo
000000?oooooo`000?l000001_l0000Cooooo`00X_ooool6o`000004ooooool0003o0000ooooo`?o
00001_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Kooooo0_l000000ooooooo
0000o`00000>ooooo`?o000000?oooooo`000?l000000_l0000Looooo`Go000000?oooooo`000?l0
00004_l00003ooooo`Co00000_ooool3o`000004ooooool0003o0000o`0000?ooooo1?l00003oooo
o`Go00000_ooool00ol0003oooooooooo`0=ooooo`00W?ooool7o`0000Oooooo00?o0000oooooooo
ool00_l00007ooooo`;o00008_ooool3o`0000Sooooo1_l0000?ooooo`Wo00006_ooool5o`0000Go
oooo4?l00003ooooo`Go00000_ooool9o`000004ooooool0003o0000o`0000Gooooo1_l0000?oooo
o`00UOooool9o`0000?ooooo0_l00007ooooo`03o`000?oooooooooo00;o00002Oooool2o`0001ko
oooo0_l00009ooooo`;o00000_ooool2o`0000_ooooo0_l00002ooooo`co00006Oooool7o`0000Oo
oooo7ol000001?oooooo0000o`000?ooool:o`00013ooooo002?ooooo`So00002Oooool3o`0000So
oooo00Co0000ooooool0003o00002oooool3o`0001Wooooo0ol00003ooooo`;o00000_ooool3o`00
00;ooooo1Ol00007ooooo`Go00000_ooool=o`0001Oooooo0_l000000ooooooo0000o`000004o`00
00;ooooo0_l000000ooooooo0000o`000009o`000003ooooool0003o000000;o000000?oooooo`00
0?l000000ooooolCo`000005ooooool0003o0000ooooool000004?ooool008Sooooo2?l0000@oooo
o`?o00002?ooool00ol0003oooooo`00000>ooooo`?o00005_ooool00ol0003oooooo`00000:o`00
00?ooooo2?l00004ooooo`oo000000?oooooo`000?l000000_l0000Fooooo`;o000000?oooooo`00
0?l000005_l000001?oooooo0000ooooooooool6o`0000;ooooo3_l00004ooooo`05o`000?oooooo
ooooooooool000003oooool0087ooooo2Ol000000ooooooo0000o`00000Cooooo`?o000000?ooooo
o`000?l000000oooool00ol0003oooooo`000003o`00013ooooo0_l0000Cooooo`_o00001_ooool2
o`0000;ooooo1Ol00003ooooo`oo00006oooool2o`0000;ooooo4Ol00003ooooo`;o000000Gooooo
o`000?l0003o0000ooooo`06o`0000?ooooo1Ol000001?oooooo0000o`000?ooool3o`0000Gooooo
0_l00003ooooo`03o`000?oooooooooo00cooooo001looooo`So000000Goooooo`000?oooooooooo
o`00000Gooooo`Co000000Goooooo`000?l0003oooooo`000002ooooo`;o000000?oooooo`000?oo
ool03oooool00ol0003oooooo`00000Bo`0000;ooooo00?o0000ooooooooool02?ooool01Ol0003o
ooooo`000?l0003ooooo00Wo00000_ooool@o`0001_ooooo0_l000000ooooooo0000o`000003o`00
00?ooooo0ol000000ooooooo0000o`000005o`0000;ooooo5?l000000ooooooo0000o`000002oooo
o`?o00000oooool2o`0000Gooooo0_l0000<ooooo`00NOooool;o`0000;ooooo0ol0000Gooooo`Oo
000000?oooooo`000?ooool00_ooool5o`0000Wooooo2?l00008ooooo`[o00000_ooool3o`0000So
oooo1?l000001Ooooooo0000o`000?l0003ooooo00Go00000oooool:o`0001oooooo0_l00003oooo
o`Co00000_ooool3o`0000?ooooo1?l000000ooooooo0000o`00000;o`0000;ooooo2Ol000000ooo
oooo0000o`000002o`000004ooooool0003o0000ooooo`;o00001Oooool00ol0003oooooooooo`0<
ooooo`00MOooool4o`000003ooooool0003o000000?o000000?oooooo`000?l000000ol00003oooo
o`;o00005OoooolAo`0000;ooooo0ol00002ooooo`?o00003_ooool3o`000003ooooool0003o0000
00?o000000Coooooo`000?l0003o00000_ooool2o`0000;ooooo0ol00002oooooa3o00001?ooool2
o`000004ooooool0003o0000o`00027ooooo0_l00002ooooo`Co00000_ooool3o`0000Cooooo1Ol0
00000ooooooo0000o`00000:o`0000;ooooo2ol000000ooooooo0000o`000007o`0000;ooooo0_l0
000?ooooo`00L_ooool4o`0000Gooooo0ol00003ooooo`Co00006_ooool5o`000003ooooool0003o
000000Ko00000_ooool;o`0000oooooo0ol00003ooooo`;o00001oooool2o`000005ooooool0003o
0000o`000?ooool02?l000000ooooooo0000o`000002o`000003ooooool0003o000000Oo00009Ooo
ool2o`0000;ooooo1?l00002ooooo`?o00000_ooool:o`000003ooooool0003o000000Ko00000_oo
ool;o`0000?ooooo1Ol000000ooooooo0000o`000004o`000003ooooool0003ooooo00cooooo001_
ooooo`Co00000_ooool4o`0000;ooooo0ol0000Rooooo`;o000000Ooooooo`000?l0003oooooo`00
0?oooooo000000Oooooo0_l0000Gooooo`?o00001Oooool2o`0000Cooooo0_l000000ooooooo0000
o`00000@o`0000?ooooo1?l0000Wooooo`03o`000?oooooooooo00So00000_ooool:o`000004oooo
ool0003o0000o`0000;ooooo1Ol00002ooooo`;o00000oooool4o`0000Sooooo0ol00003ooooo`Ko
00003Oooool006gooooo1?l00003ooooo`Wo00008oooool3o`0000?ooooo0_l00009ooooo`Co0000
4Oooool7o`000003ooooool0003o000000;o000000?oooooo`000?l000001?l00002ooooo`;o0000
1_ooool9o`0000;ooooo0ol0000Yooooo`03o`000?oooooo000000Oo00000_ooool5o`0000;ooooo
4_l00003ooooo`Co00002?ooool5o`0000;ooooo1ol0000<ooooo`00J_ooool8o`000003ooooool0
003o000000?o000000?oooooo`000?l000009Oooool00ol0003oooooooooo`05o`0000Wooooo0ol0
000@ooooo`Ko00000oooool01?l0003oooooooooooooool3o`000003ooooool0003ooooo00cooooo
3_l0000Nooooo`?o00002?ooool00ol0003oooooo`000007o`0000Cooooo0_l00003ooooo`Go0000
0_ooool;o`0000?ooooo1Ol00007ooooo`;o000000?oooooo`000?l000001ol000000ooooooo0000
o`000003o`0000Sooooo001Wooooo`Go00000oooool4o`000004ooooool0003o0000o`0000;ooooo
0_l0000Tooooo`;o00001_ooool00ol0003oooooooooo`08ooooo`;o00002?ooool00ol0003ooooo
ooooo`05ooooo`?o000000?oooooo`000?ooool02Oooool3o`0000gooooo3_l0000Iooooo`Go0000
0_ooool4o`0000Cooooo0_l00004ooooo`?o00001_ooool2o`0000Gooooo0_l00003ooooo`Co0000
0_ooool4o`0000Gooooo3ol000001Ooooooo0000o`000?l0003ooooo00;o00001?ooool3o`0000So
oooo001Uooooo`Ko00000_ooool6o`000003ooooool0003o000000?ooooo00?o0000ooooooooool0
:?ooool4o`0000[ooooo0ol00005ooooo`03o`000?oooooo000000Gooooo0_l00003ooooo`03o`00
0?oooooooooo01Wooooo0_l000000ooooooo0000o`00000Sooooo`Co00001_ooool7o`0000Gooooo
0_l0000;oooooa7o000000?oooooo`000?l000004?l000000ooooooo0000o`000009o`0000[ooooo
001Sooooo`?o000000Coooooo`000?l0003o00001?ooool8o`0000;ooooo0ol0000Kooooo`;o0000
3Oooool2o`0000_ooooo0_l00007ooooo`;o00001Oooool2o`0000?ooooo00?o0000ooooooooool0
@oooool2o`0000[ooooo1Ol0000@ooooobWo000000?oooooo`000?l000000ol0000;ooooo`00HOoo
ool2o`0000Cooooo0_l000000ooooooo0000ooooo`03ooooo`Go00000oooool2o`000003ooooool0
003ooooo01[ooooo00Co0000ooooool0003o00002oooool2o`0000[ooooo1Ol00006ooooo`03o`00
0?oooooooooo00?ooooo0_l00002ooooo`;o0000AOooool2o`0001[ooooo1?l000000ooooooo0000
o`00000:o`0000Gooooo3?l000000ooooooo0000o`00000;o`000003ooooool0003o000000;o0000
2_ooool005kooooo0ol00006ooooo`04o`000?ooooooooooo`0000?ooooo1Ol00004ooooo`;o0000
7Oooool00ol0003oooooo`00000;ooooo`03o`000?oooooooooo00_ooooo1?l00005ooooo`;o0000
1?ooool2o`000004ooooool0003o0000o`0004Oooooo0_l0000Ioooooa3o00002Oooool9o`000003
ooooool0003o000000So000000?oooooo`000?l000000_ooool3o`0000[ooooo001Looooo`;o0000
3?ooool9o`0000Gooooo00?o0000ooooooooool05oooool3o`000004ooooool0003oooooo`0001Wo
oooo1Ol000001Ooooooo0000oooooooooooo000000Kooooo1?l00019ooooo`03o`000?oooooooooo
01Oooooo4?l0000=ooooo`Ko000000?oooooo`000?l000001_l000001?oooooo0000o`000?l00002
ooooo`;o00002oooool005[ooooo0_l0000;ooooo`Co00001Oooool2o`0001kooooo2_l0000Hoooo
o`Oo000000?oooooo`000?l000001_ooool5o`0004Sooooo0_l0000Fooooo`Go000000?oooooo`00
0?l000002Ol0000@oooooa3o00000oooool2o`0000_ooooo001Gooooo`?o00003?ooool2o`0000So
oooo0_l0000Mooooo`;o00001_ooool3o`0000[ooooo00?o0000ooooooooool03?ooool3o`0000;o
oooo1_l00002ooooo`?o000000?oooooo`000?l000000ol00016ooooo`03o`000?oooooooooo01?o
oooo1ol000000ooooooo0000o`000005o`000004ooooool0003o0000o`0000Oooooo0ol00007oooo
o`?o000000?oooooo`000?ooool02Ol00003ooooo`;o00002oooool005Gooooo0_l0000=ooooo`?o
00002_ooool00ol0003oooooooooo`0Iooooo`Co00001oooool4o`0000Sooooo00?o0000oooooooo
ool03?ooool3o`0000;ooooo00?o0000ooooooooool01ol000000ooooooo0000o`000005o`0004Go
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`04o`0000?ooooo2?l00002ooooo`03
o`000?oooooo000000Sooooo0_l00002ooooo`03o`000?oooooooooo00Gooooo3_l000000ooooooo
0000ooooo`02o`0000_ooooo001Cooooo`Ko00002Oooool2o`0000gooooo00?o0000ooooooooool0
5oooool3o`0000kooooo0_l00006ooooo`03o`000?oooooooooo00gooooo0_l00002ooooo`03o`00
0?oooooooooo00;o000000?oooooo`000?l000000_l000001?oooooo0000o`000?l00004ooooo`03
o`000?oooooooooo04;ooooo0_l0000>ooooo`Co00001Oooool9o`0000;ooooo0_l00009ooooo`04
o`000?ooooooooooooooo`;o00001_ooool2o`0000Gooooo00?o0000ooooooooool02Ol0000;oooo
o`00D?ooool3o`000003ooooool0003o000000Go00001_ooool3o`0000Kooooo00?o0000oooooooo
ool06oooool00ol0003oooooo`000002o`00017ooooo00?o0000ooooooooool00oooool2o`0000ko
oooo0_l00003ooooo`?o00001?ooool4o`000003ooooool0003o000000Co00008Oooool00ol0003o
ooooooooo`0Pooooo`;o00002_ooool6o`000003ooooool0003ooooo00oooooo1?l00007ooooo`;o
00000_ooool2o`0000Gooooo0ol00002ooooo`03o`000?oooooo000000Ko00001?ooool3o`0000[o
oooo001>ooooo`Oo00001Oooool3o`0000?ooooo0_l00005ooooo`03o`000?oooooo000000Co0000
5_ooool2o`000003ooooool0003o000000?o00004oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00_ooooo1?l00005ooooo`;o00000_ooool2o`0002Wooooo1_l0000Pooooo`;o0000
0_ooool6o`000003ooooool0003o000000So00003Oooool6o`0000Kooooo0_l00003ooooo`03o`00
0?oooooooooo00?ooooo0ol000000ooooooo0000ooooo`03o`0000Wooooo0ol0000:ooooo`00Booo
ool4o`0000?ooooo0_l00008ooooo`04o`000?ooooooooooooooo`;o000000?oooooo`000?l00000
0ol000000ooooooo0000o`000003o`0001Gooooo2?l0000Eooooo`Go00003_ooool00ol0003ooooo
o`000006ooooo`?o00001?ooool2o`0002Gooooo2?l0000Nooooo`03o`000?oooooooooo00;ooooo
1Ol000001?oooooo0000o`000?ooool8o`0000cooooo1?l00002ooooo`;o00001?ooool2o`000004
ooooool0003o0000ooooo`;o00000oooool2o`0000;ooooo0ol0000;ooooo`Co00002Oooool004Oo
oooo2Ol000001?oooooo0000o`000?ooool2o`0000[ooooo2_l0000Gooooo`Co00007?ooool01?l0
003oooooo`000?ooool2o`0000cooooo1?l00002ooooo`03o`000?oooooooooo00;o00001Oooool0
0ol0003oooooo`00000Uooooo`?o00000oooool3o`0001cooooo0_l00005ooooo`Co00001Oooool7
o`0000_ooooo00Co0000ooooool0003o00000oooool4o`000003ooooool0003o000000?o00000_oo
ool3o`000003ooooool0003o000000Go00002oooool4o`0000Wooooo0015ooooo`ko00000_ooool0
0ol0003oooooooooo`08ooooo`Ko00006oooool2o`0001kooooo1_l0000;ooooo`06o`000?oooooo
ooooooooool0003ooooo1Ol00006ooooo`Co00009_ooool2o`000003ooooool0003ooooo00Co0000
6_ooool00ol0003oooooooooo`03ooooo`Go00001Oooool8o`0000Wooooo0_l000001?oooooo0000
o`000?l00004ooooo`_o000000?oooooo`000?l000002?l0000:ooooo`Co00002Oooool0047ooooo
1?l000000ooooooo0000o`000003o`0000;ooooo00Ko0000ooooool0003o0000ooooool00002oooo
o`03o`000?oooooooooo00Sooooo0ol0000Nooooo`;o00007_ooool6o`0000oooooo1_l00004oooo
o`03o`000?oooooooooo00;ooooo1?l0000Uooooo`?o00000_ooool00ol0003oooooo`000002o`00
00[ooooo0_l0000;ooooo`[o00001oooool8o`0000[ooooo0_l000000ooooooo0000o`000002o`00
00?ooooo1Ol000000ooooooo0000o`000003o`000004ooooool0003o0000ooooo`;o000000?ooooo
o`000?l000000_l00008ooooo`Go00002Oooool003gooooo1Ol000000ooooooo0000o`000006o`00
00Cooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`09ooooo`;o00007_ooool2
o`0001cooooo0_l000000ooooooo0000ooooo`07o`0000_ooooo1_l00002ooooo`Co00001?ooool0
0ol0003oooooo`000002o`0002;ooooo1?l00002ooooo`03o`000?oooooooooo00;ooooo0ol00006
ooooo`03o`000?oooooo000000Go00000_ooool7o`0000?ooooo2?l00002ooooo`Co00000_ooool2
o`0000[ooooo1ol000000ooooooo0000ooooo`05o`000003ooooool0003o000000Wo00000oooool4
o`0000Kooooo1_l00009ooooo`00>_ooool7o`000004ooooool0003o0000o`0000;ooooo1?l00004
ooooo`04o`000?ooooooooooo`0000;ooooo00Go0000ooooooooooooooooo`000006ooooo`;o0000
7_ooool2o`0001gooooo0_l000000ooooooo0000ooooo`03o`0000Cooooo1Ol00006ooooo`Ko0000
00?oooooo`000?l000001_l00002ooooo`;o000000?oooooo`000?l000007_ooool7o`0000Oooooo
2_l00003ooooo`;o00000_ooool3o`0000;ooooo5Ol0000>ooooo`Go000000Coooooo`000?oooooo
oooo0_l00002ooooo`go00000oooool3o`000003ooooool0003o000000;o00000_ooool6o`0000[o
oooo000eooooo`ko000000Coooooo`000?l0003o00000_ooool00ol0003oooooooooo`03ooooo`04
o`000?ooooooooooo`0000;ooooo1Ol00006ooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool03Oooool3o`0000gooooo0_l00004ooooo`03o`000?oooooooooo00Kooooo2?l000000ooo
oooo0000ooooo`0;o`000003ooooool0003o000000?o000000?oooooo`000?l000007?ooool5o`00
0003ooooool0003o000000Kooooo0ol00003ooooo`?o00001?ooool?o`000004ooooool0003o0000
o`0000?ooooo0_l00003ooooo`03o`000?oooooo000000_ooooo2_l00002oooooa7o00000oooool3
o`0000;ooooo2ol0000:ooooo`005Oooool3o`0001Wooooo2_l00002ooooo`[o00002?ooool01?l0
003oooooooooooooool4o`000003ooooool0003o000000Kooooo00?o0000ooooooooool07?ooool2
o`0000oooooo1Ol0000;ooooo`;o00001Oooool00ol0003oooooooooo`04ooooo`;o00000oooool0
0ol0003oooooooooo`04ooooo`[o00000_ooool9o`0001gooooo0_l000001?oooooo0000o`000?l0
0007oooooago00001?ooool01?l0003oooooooooool00004ooooo`;o00000ooooolTo`0000;ooooo
2?l000001?oooooo0000o`000?ooool5o`0000[ooooo000Fooooo`Ko00004Oooool4o`0000Sooooo
00?o0000ooooooooool00oooool3o`0000Cooooo00?o0000ooooool000004Ol00006ooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool00_l0000?ooooo`04o`000?ooooooooooooooo`?o
00002Oooool2o`0000_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`?o
000000Coooooo`000?l0003ooooo4?l0000Jooooo`?o000000?oooooo`000?l000001?l00002oooo
o`?o000000?oooooo`000?l000001_l00003ooooo`;o000000?oooooo`000?l000000ol000000ooo
oooo0000o`000005o`0000?ooooo0_l00002ooooo`03o`000?oooooooooo00?ooooo1_l00006oooo
o`go000000?oooooo`000?l000005?l000000ooooooo0000o`000007o`0000_ooooo000Fooooo`;o
00001?oooolAo`0000_ooooo00?o0000ooooooooool02oooool6o`000003ooooool0003o000000;o
oooo2Ol00006ooooo`03o`000?oooooooooo01Sooooo1_l0000>ooooo`;o00001_ooool3o`0000Go
oooo0_l0000:ooooo`;o00001_ooool00ol0003oooooooooo`05oooooa3o00001?ooool5o`0001Wo
oooo2?l000000ooooooo0000o`000003o`000004ooooool0003o0000ooooo`;o000000?oooooo`00
0?ooool01Oooool3o`0000Cooooo0ol00002ooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooooooo`03ooooo`;o00002Oooool>o`000003ooooool0003o000001Ko000000?ooooo
o`000?l000000_l000001?oooooo0000o`000?l0000:ooooo`005_ooool3o`0001kooooo0_l0000N
ooooo`[o00006_ooool7o`0000kooooo00?o0000ooooooooool01_ooool6o`000003ooooool0003o
oooo00Sooooo0_l00006ooooo`;o00001oooool<o`0000[ooooo0_l000001?oooooo0000o`000?l0
000Gooooo`?o000000?oooooo`000?l000001?l00008ooooo`03o`000?oooooooooo01?ooooo00Co
0000oooooooooooo00000oooool3o`0000;ooooo00?o0000ooooooooool01oooool01Ol0003ooooo
o`000?l0003ooooo00?o000000Goooooo`000?l0003o0000ooooo`0@o`000005ooooool0003o0000
o`000?ooool01Ol000001?oooooo0000o`000?ooool8o`0000Wooooo000Fooooo`;o000000?ooooo
o`000?ooool07?ooool2o`0001gooooo1_l00002ooooo`;o00007?ooool7o`0000gooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo0_l00004
ooooo`Co000000?oooooo`000?l000000_l00003ooooo`Ko00002Oooool2o`0000;ooooo1?l0000C
ooooo`;o00000_ooool7o`0000Oooooo00?o0000ooooooooool04_ooool3o`000003ooooool0003o
oooo00Cooooo1?l0000:ooooo`?o000000Goooooo`000?l0003o0000ooooo`0Ao`000004ooooool0
003o0000ooooo`Co000000?oooooo`000?l000000_l000000ooooooo0000o`000009o`0000Wooooo
000>ooooo`?o00001Oooool4o`0001kooooo00?o0000ooooooooool06oooool:o`0001gooooo0ol0
0002ooooo`;o00002oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Cooooo0_l0
0008ooooo`05o`000?ooooooooooo`000?ooool00ol0000;ooooo`;o00000oooool5o`0000Cooooo
1?l00005ooooo`;o00004Oooool2o`0000;ooooo1ol00007ooooo`03o`000?oooooooooo01Gooooo
0_l00007ooooo`;o00002_ooool9o`0000;ooooo3_l000000ooooooo0000o`000004ooooo`03o`00
0?oooooo000000Ko00001_ooool3o`0000Wooooo000>ooooo`;o00001Oooool3o`0004;ooooo0_l0
000Looooo`Oo00001Oooool2o`0000Oooooo0_l0000Gooooo`03o`000?oooooooooo00Oooooo0_l0
00000ooooooo0000o`000003o`0000gooooo0_l00005ooooo`Wo00001oooool00ol0003ooooooooo
o`0Cooooo`?o00009?ooool00ol0003oooooooooo`07ooooo`Oo00000oooool2o`000003ooooool0
003o000000Co00000_oooolBo`0000Gooooo1?l00009ooooo`;o00002_ooool000kooooo0ol00004
ooooo`;o0000@oooool00ol0003oooooooooo`0Jooooo`;o00000_ooool2o`000003ooooool0003o
oooo00Kooooo0ol000000ooooooo0000o`000002o`0001Sooooo00?o0000ooooooooool01oooool4
o`0000;ooooo0_l0000=ooooo`;o00001oooool8o`0000Kooooo00?o0000ooooooooool04oooool2
o`0002Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`02ooooo`Oo00000_ooool9
o`0000?ooooo00?o0000ooooool000000_l000000ooooooo0000o`000004o`000004ooooool0003o
0000ooooo`;o00001_ooool2o`0000_ooooo000?ooooo`Co00000_ooool2o`0003cooooo0_l00000
0ooooooo0000o`000003o`0001?ooooo1?l000000ooooooo0000ooooo`02ooooo`So00002Oooool3
o`0001[ooooo00?o0000ooooooooool01oooool2o`0001Cooooo0ol00009ooooo`Ko00000oooool2
o`0000Gooooo1Ol0000;ooooo`?o00009oooool00ol0003oooooooooo`0;ooooo`04o`000?oooooo
ooooooooo`So00000_ooool2o`000003ooooool0003o000000;o00001_ooool6o`000004ooooool0
003o0000o`0000;ooooo0_l000000ooooooo0000o`000005ooooo`;o00003?ooool0013ooooo2Ol0
000jooooo`[o00004Oooool>o`0002Oooooo0_l00009ooooo`03o`000?oooooooooo01Gooooo0_l0
0009ooooo`Wo000000Coooooo`000?l0003ooooo1ol000000ooooooo0000ooooo`04ooooo`_o0000
9?ooool5o`0000Sooooo00?o0000ooooooooool00_ooool9o`000003ooooool0003o000000?o0000
2?ooool2o`000006ooooool0003o0000o`000?oooooo00001?ooool2o`000003ooooool0003o0000
00;o000000?oooooo`000?l000001_l00008ooooo`003oooool:o`0003oooooo1Ol0000<ooooo`03
o`000?oooooooooo00;ooooo1?l00004ooooo`Co000000?oooooo`000?l000009?ooool3o`0000Wo
oooo0_l0000Fooooo`?o00002Oooool4o`000003ooooool0003o000000_o00000_ooool4o`000004
ooooool0003o0000o`0000;ooooo2?l0000Tooooo`;o00000oooool2o`0000Kooooo00Co0000oooo
oooooooooooo3ol000000ooooooo0000ooooo`05ooooo`Oo000000?oooooo`000?ooool00_ooool2
o`0000?ooooo1Ol00002ooooo`;o000000?oooooo`000?ooool02?ooool000kooooo0_l000000ooo
oooo0000o`00000?o`0003Kooooo0ol000001Ooooooo0000o`000?l0003ooooo00Co00001Oooool6
o`0000Sooooo0ol000000ooooooo0000o`00000Sooooo`03o`000?oooooooooo00Kooooo1_l0000D
ooooo`Go00002_ooool2o`000004ooooool0003o0000o`0000;ooooo2ol000001?oooooo0000oooo
ooooool2o`0000Cooooo2?l0000Tooooo`;o00001Oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00;ooooo0ol000000ooooooo0000o`000009o`000003ooooool0003ooooo00Cooooo
00?o0000ooooool000001_l00003ooooo`co00000_ooool00ol0003oooooooooo`08ooooo`002ooo
ool4o`000005ooooool0003o0000o`000?ooool01Ol00009ooooo`Co0000=?ooool7o`0000;ooooo
00?o0000ooooool000001_l0000;ooooo`;o00000_ooool4o`00027ooooo00?o0000ooooooooool0
0_ooool6o`000003ooooool0003ooooo01Cooooo0_l000000ooooooo0000o`00000?ooooo`04o`00
0?ooooooooooo`0000?ooooo0ol000000ooooooo0000o`00000Do`0002Gooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool2o`0000?ooooo00?o0000ooooool000003Ol000000ooo
oooo0000ooooo`06ooooo`Oo00000_ooool9o`0000?ooooo0_l000000ooooooo0000ooooo`09oooo
o`002oooool01?l0003oooooooooooooool3o`0000?ooooo0ol0000;ooooo`?o0000=_ooool:o`00
01;ooooo1_l000000ooooooo0000o`00000Oooooo`05o`000?ooooooooooooooool000001oooool0
0ol0003oooooooooo`0Gooooo`;o00006_ooool5o`0000[ooooo00?o0000ooooooooool00ol0000U
ooooo`;o00001_ooool4o`0000;ooooo1?l000001Ooooooo0000o`000?l0003ooooo00Wo00000_oo
ool00ol0003oooooooooo`04ooooo`[o000000Coooooo`000?l0003o00001Oooool2o`000003oooo
ool0003o000000_ooooo000;ooooo`03o`000?oooooooooo00Oooooo0_l0000>ooooo`;o0000=_oo
ool7o`0001Gooooo2?l0000Rooooo`;o00002?ooool00ol0003oooooooooo`0Fooooo`;o00006Ooo
ool2o`0003[ooooo0_l0000;ooooo`;o000000Coooooo`000?l0003ooooo1_l000000ooooooo0000
o`000002o`0000Cooooo00?o0000ooooooooool01?ooool<o`0000Gooooo0_l0000?ooooo`002ooo
ool00ol0003oooooooooo`07ooooo`?o00003Oooool2o`0003Oooooo0_l0000Iooooo`?o00009ooo
ool00ol0003oooooooooo`07ooooo`;o00005_ooool3o`0001[ooooo0_l0000jooooo`03o`000?oo
oooooooo00[ooooo0ol00002ooooo`Wo000000?oooooo`000?l000000oooool00ol0003ooooooooo
o`04ooooo`So000000?oooooo`000?l000001_ooool00ol0003oooooooooo`0>ooooo`002_ooool3
o`0000Sooooo0ol0000=ooooo`;o0000=oooool2o`0001;ooooo0_l00004ooooo`Go00008_ooool0
0ol0003oooooooooo`05o`0000Sooooo00?o0000ooooooooool04oooool2o`0001[ooooo0_l0000c
ooooo`Go00000oooool00ol0003oooooooooo`09oooooa;o00001?ooool01?l0003ooooooooooooo
ool5o`000003ooooool0003o000000Co00001_ooool00ol0003oooooooooo`0?ooooo`002_ooool9
o`0000;ooooo0ol0000=ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool03oooool;
o`00027ooooo1?l000000ooooooo0000ooooo`0Pooooo`?o00006Oooool2o`00033ooooo1?l00004
ooooo`04o`000?ooooooooooo`0000Gooooo2Ol000000ooooooo0000o`000005o`000003ooooool0
003o000000;o000000?oooooo`000?ooool01?ooool00ol0003oooooo`000005o`0000;ooooo1Ol0
0006ooooo`03o`000?oooooooooo00oooooo000:ooooo`Go00001?ooool5o`0000gooooo0_l0000j
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01Ol0000Aooooo`05o`000?oooooo
ooooooooool000001_ooool:o`000003ooooool0003ooooo023ooooo0ol0000Hooooo`?o0000;_oo
ool2o`0000Sooooo0ol00004ooooo`Co000000?oooooo`000?l000000ol000000ooooooo0000o`00
0005o`0000Cooooo00?o0000ooooool000001Oooool9o`000004ooooool0003o0000ooooo`;o0000
1oooool00ol0003oooooooooo`0>ooooo`003Oooool4o`0000?ooooo1Ol0000=ooooo`03o`000?oo
oooooooo03Wooooo0_l0000:ooooo`Co00000oooool00ol0003oooooooooo`06o`0000oooooo0_l0
0003ooooo`So000000?oooooo`000?l000000_l000001?oooooo0000o`000?l0000Uooooo`;o0000
5oooool2o`0002gooooo0_l0000<ooooo`03o`000?oooooooooo00;ooooo0ol000000ooooooo0000
o`000003o`000003ooooool0003ooooo00Go000000?oooooo`000?l000000_ooool00ol0003ooooo
o`000006ooooo`Go000000?oooooo`000?ooool00ol00002ooooo`03o`000?oooooooooo00?ooooo
1_l0000=ooooo`004?ooool01Ol0003oooooo`000?l0003ooooo00Co00003Oooool00ol0003ooooo
ooooo`0[ooooo`So00001_ooool4o`0000Wooooo1_l00003ooooo`Go00003_ooool8o`0000Kooooo
0_l000001Ooooooo0000o`000?l0003ooooo00?o00009Oooool4o`00043ooooo1Ol0000;ooooo`ko
00000_ooool5o`000003ooooool0003o000000;o00001Oooool01?l0003oooooooooool00004oooo
o`;o00000_ooool2o`0000;ooooo0_l000000ooooooo0000o`000004ooooo`?o00004Oooool0013o
oooo0_l00003ooooo`Co00003?ooool2o`0002Wooooo1ol000000ooooooo0000ooooo`04o`0000So
oooo0_l00008ooooo`?o00001Oooool2o`000004ooooool0003o0000o`0000Kooooo2?l00002oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0:_ooool3o`0000;ooooo00?o0000oooo
ooooool0??ooool2o`0000oooooo3_l00002ooooo`Go00000_ooool3o`000005ooooool0003o0000
o`000?ooool01Ol00003ooooo`?o00000_ooool5o`0000?ooooo0_l00003ooooo`Co00004?ooool0
013ooooo0_l00003ooooo`Go00002_ooool2o`0002Wooooo1?l00003ooooo`_o00001oooool2o`00
00Kooooo1_l000000ooooooo0000o`000004o`0000?ooooo1Ol00009ooooo`03o`000?oooooooooo
03?ooooo1Ol00002ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool03?ooool00ol0
003oooooo`000008o`000005ooooool0003o0000o`000?ooool00ol000000ooooooo0000o`000002
ooooo`Co00000oooool00ol0003oooooo`000003o`0000Gooooo0_l00002ooooo`?o00001?ooool0
0ol0003oooooooooo`03ooooo`Co00004?ooool0017ooooo00?o0000ooooooooool01_l0000;oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool05?ooool2o`000003ooooool0003o0000
00Go00001?ooool2o`0000;ooooo0_l00006ooooo`;o00002?ooool3o`000003ooooool0003o0000
00;ooooo2?l0000=ooooo`03o`000?oooooooooo03;ooooo0ol00013ooooo`03o`000?oooooooooo
00cooooo2Ol000000ooooooo0000o`00000:o`0000;ooooo1?l00004ooooo`Co00002Oooool4o`00
00Cooooo0_l00005ooooo`Co00004?ooool0017ooooo00?o0000ooooooooool00_ooool4o`0000_o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`03oooooa[o00001Oooool2o`000005
ooooool0003o0000o`000?ooool00_l00004ooooo`03o`000?oooooooooo00Kooooo3?l00016oooo
o`;o0000@_ooool2o`0000oooooo1Ol000000ooooooo0000o`000008o`0000?ooooo2?l00004oooo
o`;o00001_ooool;o`0000Cooooo0_l00005ooooo`;o00004Oooool0017ooooo0_l00002ooooo`Co
00002oooool2o`0000_ooooo4?l0000<ooooo`03o`000?oooooooooo00;ooooo1ol00002ooooo`ko
00002_ooool:o`0004Kooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`08ooooo`;o
00000_ooool=o`0000Cooooo0_l00004ooooo`03o`000?oooooo000000Co00001?ooool2o`0000Oo
oooo2_l00004ooooo`?o00000oooool3o`00017ooooo000Dooooo`Go00002_ooool2o`0000_ooooo
0_l00004ooooo`;o000000?oooooo`000?ooool04_ooool00ol0003oooooooooo`05ooooo`co0000
3_ooool8o`0000Kooooo0ol00012ooooo`;o0000@?ooool2o`0000[ooooo00?o0000ooooool00000
0ol00003ooooo`[o00000oooool2o`0000Cooooo00?o0000ooooool000000ol00004ooooo`?o0000
2?ooool7o`0000Gooooo1ol0000Dooooo`005Oooool4o`0000[ooooo00?o0000ooooooooool02Ooo
ool4o`0000;ooooo0_l0000Fooooo`03o`000?oooooooooo00Sooooo2Ol0000=ooooo`co0000B?oo
ool2o`0003oooooo0_l0000:ooooo`?o00002?ooool>o`0000?ooooo00?o0000ooooooooool01?l0
000>ooooo`So00001Oooool5o`0001Kooooo000Eooooo`Co00002Oooool00ol0003oooooooooo`09
ooooo`So00005oooool00ol0003oooooooooo`0;ooooo`Go000000?oooooo`000?l000001?ooool4
o`0000?ooooo00?o0000ooooool000000_l0001>ooooo`;o0000?oooool00ol0003oooooooooo`0;
ooooo`;o00002?ooool;o`000003ooooool0003o000000?ooooo1Ol0000?ooooo`[o00000oooool8
o`0001Cooooo000Fooooo`?o00002?ooool2o`0000[ooooo2_l0000Uooooo`So00000oooool9o`00
057ooooo0_l0000mooooo`;o00003Oooool3o`0000Sooooo0_l000000ooooooo0000o`000009o`00
00;ooooo1_l0000>ooooo`Ko000000Coooooo`000?l0003ooooo0_l000000ooooooo0000o`000002
o`000003ooooool0003o000000?o00004oooool001Kooooo0ol00007ooooo`;o00002Oooool6o`00
0003ooooool0003o000000;o00009oooool>o`0005Kooooo1?l0000iooooo`;o00003oooool3o`00
00?ooooo0ol000000ooooooo0000ooooo`08o`000003ooooool0003o000000;o000000?oooooo`00
0?l000000_l0000?ooooo`[o00000oooool3o`0000Gooooo0ol0000Dooooo`005?ooool5o`0000Oo
oooo0_l00009ooooo`;o000000?oooooo`000?l000001_l0000Yooooo`Co000000?oooooo`000?l0
00000_l0001Mooooo`03o`000?oooooooooo03Gooooo0_l0000?ooooo`03o`000?oooooooooo00;o
oooo1_l000000ooooooo0000o`00000:o`000003ooooool0003ooooo00?o00003oooool;o`0000;o
oooo0ol00007ooooo`;o00005?ooool000Sooooo00?o0000ooooooooool02oooool4o`0000Oooooo
00?o0000ooooooooool01_ooool5o`000004ooooool0003o0000o`0000;ooooo00?o0000oooooooo
ool09_ooool<o`0005_ooooo00?o0000ooooooooool0<_ooool3o`00013ooooo00?o0000ooooool0
00001?l00002ooooo`;o00000_ooool8o`0000Cooooo0_l000000ooooooo0000o`000003o`00013o
oooo2?l00002ooooo`03o`000?oooooooooo00Sooooo0_l0000Cooooo`002?ooool3o`0000cooooo
0ol00006ooooo`;o00001_ooool4o`0000;ooooo1?l0000/ooooo`go0000F_ooool2o`00037ooooo
0_l0000Aooooo`So000000?oooooo`000?l000000ol000000ooooooo0000o`000005o`000004oooo
ool0003o0000ooooo`;o00000_ooool5o`00017ooooo1ol00002ooooo`03o`000?oooooooooo01go
oooo0009ooooo`?o00000oooool7o`000004ooooool0003o0000o`0000Kooooo0_l00005ooooo`;o
00001Oooool3o`0002gooooo0ol00002ooooo`;o000000?oooooo`000?l000001?l0001Jooooo`Co
0000;?ooool2o`0001?ooooo00?o0000ooooool000000_l000000ooooooo0000o`000002o`0000;o
oooo3Ol000000ooooooo0000ooooo`0:o`00017ooooo2?l0000Nooooo`002OoooolBo`0000Kooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0booooo`Co00001oooool6o`0005_ooooo
1Ol0000Wooooo`?o00004oooool2o`000003ooooool0003o000000Co00001?ooool6o`000003oooo
ool0003ooooo00oo00003_ooool=o`0001kooooo0008ooooo`?o000000?oooooo`000?l000003Ol0
0006ooooo`03o`000?oooooooooo00;ooooo0_l0000cooooo`;o00003_ooool2o`0005oooooo0ol0
000Sooooo`;o00000oooool2o`0000Cooooo1?l00009ooooo`;o00000_ooool6o`0000?ooooo00?o
0000ooooooooool00_l00004ooooo`03o`000?oooooooooo00?o000000?oooooo`000?l000001_l0
000>ooooo`So00000oooool2o`0001kooooo0009ooooo`03o`000?oooooooooo00;ooooo2?l00002
ooooo`;o00001oooool3o`0000;ooooo0_l00005ooooo`;o0000;?ooool2o`0000gooooo0ol0001Q
ooooo`03o`000?oooooooooo02;ooooo2_l00003ooooo`;o00002?ooool3o`0000;ooooo3Ol00004
ooooo`03o`000?oooooooooo00;o000000?oooooo`000?l000001ol0000@ooooo`;o00000oooool3
o`000004ooooool0003o0000o`0001gooooo000:ooooo`04o`000?ooooooooooooooo`Wo000000?o
ooooo`000?l000001oooool00ol0003oooooo`00000;o`0002cooooo0_l0000<ooooo`Co0000H_oo
ool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00Sooooo1ol000000ooooooo0000o`00
0002o`000003ooooool0003ooooo00;o00001?ooool00ol0003oooooo`000004o`0000Cooooo0ol0
000Fooooo`;o000000?oooooo`000?ooool00_l0000Mooooo`002oooool4o`0000;ooooo1_l00000
1?oooooo0000o`000?l00004ooooo`;o000000?oooooo`000?l000001?l0000booooo`Co00002ooo
ool8o`0005gooooo0_l0000_ooooo`03o`000?oooooooooo00cooooo00?o0000ooooool000001Ol0
00001Ooooooo0000oooooooooooo000000;ooooo00Go0000oooooooooooo0000ooooo`06o`0000?o
oooo0ol0000Eooooo`So00007Oooool0017ooooo00Co0000ooooool0003ooooo0_l000001?oooooo
0000o`000?l00004ooooo`03o`000?oooooooooo00?o0000=?ooool3o`0000oooooo0_l00003oooo
o`?o0000Foooool2o`0002Kooooo1?l00005ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ool000001?l000000ooooooo0000o`000002o`0000?ooooo0_l00002ooooo`So00000_ooool2o`00
01Oooooo0_l000000ooooooo0000o`000003o`0001cooooo000Aooooo`03o`000?oooooooooo00Co
oooo0ol00004ooooo`04o`000?oooooo0000o`0003Kooooo0ol0000@ooooo`So0000F_ooool00ol0
003oooooooooo`0Sooooo`;o00001?ooool01?l0003oooooooooooooool2o`0000kooooo1ol00000
1?oooooo0000o`000?l00005ooooo`;o00000_ooool2o`0000;ooooo00Co0000ooooool0003o0000
6Oooool4o`000004ooooool0003o0000o`0001gooooo000Aooooo`?o00001?ooool5o`000003oooo
ool0003o000000;ooooo0_l0000eooooo`;o00005?ooool3o`000003ooooool0003o000000?o0000
EOooool2o`0002Gooooo00?o0000ooooooooool00oooool01?l0003oooooooooooooool2o`0000oo
oooo00?o0000ooooool000001?l000000ooooooo0000o`000006ooooo`So000000?oooooo`000?l0
00006Oooool2o`0000;ooooo0ol0000Nooooo`003oooool7o`0000;ooooo0_l000000ooooooo0000
o`000002o`0000;ooooo0ol0000eooooo`;o00005Oooool5o`0000;ooooo00?o0000ooooooooool0
E?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo
oooo0_l0000>ooooo`So00000_ooool2o`0000Gooooo2ol0000Gooooo`?o000000?oooooo`000?l0
00000_l0000Oooooo`004Oooool3o`000003ooooool0003o000000So000000Coooooo`000?l0003o
0000=_ooool2o`0001Oooooo2?l0001Cooooo`;o00008oooool00ol0003oooooooooo`05ooooo`;o
00000oooool00ol0003oooooooooo`0;ooooo`So00000_ooool2o`0000Kooooo00?o0000ooooool0
00001_l00002ooooo`03o`000?oooooooooo01;ooooo1ol0000Rooooo`005_oooolAo`0003;ooooo
0_l0000Kooooo`So0000Coooool2o`0002;ooooo0_l00008ooooo`Co00003Oooool2o`000006oooo
ool0003o0000o`000?oooooo00000oooool2o`0000Gooooo00?o0000ooooool000001ol0000Boooo
o`03o`000?oooooooooo00Co000000?oooooo`000?l000000_l0000Rooooo`005Oooool>o`0003Go
oooo0ol0000Looooo`;o000000Coooooo`000?l0003ooooo0_l0001?ooooo`;o00008Oooool00ol0
003oooooooooo`0Gooooo`;o00000_ooool6o`000003ooooool0003o000000Gooooo1Ol00002oooo
o`Co00004_ooool5o`0000Cooooo0_l0000Sooooo`005?ooool6o`000003ooooool0003o000000;o
00000_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo02;ooooo1?l0001=ooooo`;o
00008Oooool00ol0003oooooooooo`0Gooooo`co00001oooool:o`0001Gooooo0_l00004ooooo`;o
00008oooool000kooooo2?l00002ooooo`?o000000Coooooo`000?l0003o00000_ooool2o`0005_o
oooo1_l0001:ooooo`;o00008Oooool00ol0003oooooooooo`0Gooooo`04o`000?oooooo0000oooo
o`Co00000_ooool2o`0000Kooooo0ol00002ooooo`03o`000?oooooo000000?o00005Oooool2o`00
02Wooooo000>ooooo`?o000000Coooooo`000?l0003o00000oooool5o`0000;ooooo00?o0000oooo
ooooool0G?ooool3o`000003ooooool0003ooooo04Wooooo0_l0000Rooooo`03o`000?oooooooooo
01Kooooo0ol000000ooooooo0000o`000002o`0000Cooooo00?o0000ooooooooool00oooool01?l0
003oooooooooooooool3o`000004ooooool0003o0000o`0001Kooooo0_l00003ooooo`03o`000?oo
oooooooo02?ooooo000Fooooo`?o00000_ooool5o`0005kooooo0_l0001<ooooo`;o00008oooool2
o`0001Gooooo2Ol00004ooooo`;o00001?ooool2o`0000?ooooo00Co0000oooooooooooooooo0ol0
000Eooooo`Co00000_ooool00ol0003oooooooooo`0Sooooo`005Oooool4o`0000Gooooo00?o0000
ooooooooool0GOooool2o`0004cooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0C
ooooo`;o000000?oooooo`000?l000001?l00005ooooo`;o00000_ooool2o`000003ooooool0003o
oooo00Gooooo0ol0000Dooooo`Ko000000?oooooo`000?ooool09?ooool001Cooooo1Ol0001Uoooo
o`;o0000Boooool2o`0002Gooooo00?o0000ooooooooool05Oooool7o`0000Wooooo1?l00003oooo
o`?o00000_ooool2o`0001?ooooo00?o0000ooooooooool00_ooool3o`0002Gooooo000Eooooo`Oo
0000H_ooool2o`0004_ooooo0ol0000Tooooo`;o00005Oooool2o`0000?ooooo0ol00008ooooo`?o
00000_ooool5o`0000Gooooo0_l0000@ooooo`;o00001?ooool3o`0002Gooooo000Hooooo`Go0000
HOooool2o`0004kooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo00?ooooo0ol00009ooooo`Ko000000?oooooo`000?ooool01_ooool2o`0000gooooo
1_l000000ooooooo0000o`000002o`0002Gooooo000Gooooo`Go0000H_ooool2o`0004kooooo0_l0
000Tooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool00oooool3o`0000_ooooo1_l0
0002ooooo`03o`000?oooooooooo01;ooooo1?l000001?oooooo0000o`000?ooool3o`0002Gooooo
000Gooooo`Ko0000HOooool3o`0004gooooo1?l0000Rooooo`03o`000?oooooooooo013ooooo0_l0
0003ooooo`;o000000?oooooo`000?l000002_ooool2o`000004ooooool0003o0000ooooo`?o0000
5_ooool00ol0003oooooooooo`02ooooo`Co00009Oooool001Oooooo1ol0001Qooooo`?o0000COoo
ool2o`0002?ooooo00?o0000ooooooooool03Oooool2o`0000;ooooo00Co0000oooooooooooooooo
0_l00002ooooo`;o00002?ooool2o`000003ooooool0003o000000;ooooo0_l0000Dooooo`Co0000
1Oooool2o`000003ooooool0003ooooo02?ooooo000Hooooo`Ko0000HOooool3o`0004kooooo0_l0
000Rooooo`03o`000?oooooooooo00gooooo1?l00003ooooo`;o00000oooool2o`0000Oooooo0ol0
00001?oooooo0000o`000?ooool2o`0001Gooooo0ol00006ooooo`;o00000_ooool00ol0003ooooo
ooooo`0Qooooo`006Oooool5o`000003ooooool0003ooooo05oooooo0_l0001>ooooo`?o00008Ooo
ool00ol0003oooooooooo`0=ooooo`?o00001?ooool2o`0000Cooooo0_l00007ooooo`Oo00005_oo
ool3o`0000Kooooo0_l00003ooooo`03o`000?oooooooooo023ooooo000Jooooo`Oo0000G_ooool5
o`0004gooooo1?l0000Oooooo`03o`000?oooooooooo00gooooo0ol00003ooooo`?o00001Oooool2
o`0000Kooooo1ol0000Fooooo`Ko00002?ooool2o`00027ooooo000Kooooo`;o000000?oooooo`00
0?l000000_l0001Pooooo`?o0000COooool3o`0001kooooo00?o0000ooooooooool03oooool2o`00
00;ooooo00?o0000ooooooooool01?ooool2o`000003ooooool0003ooooo00?ooooo2Ol0000Goooo
o`Go0000:oooool001cooooo1_l00003ooooo`;o0000Foooool3o`0004oooooo1?l0000Kooooo`03
o`000?oooooooooo00oooooo0_l00008ooooo`;o00000_ooool00ol0003oooooooooo`03ooooo`Oo
00005oooool7o`0002[ooooo000Mooooo`Go00000oooool2o`0005_ooooo0ol0001Aooooo`?o0000
6Oooool2o`0000oooooo1?l00007ooooo`;o00000oooool00ol0003oooooooooo`03ooooo`Go0000
6Oooool7o`0002[ooooo000Kooooo`So000000Coooooo`000?l0003o0000F_ooool8o`0004kooooo
0_l0000Iooooo`03o`000?oooooooooo00kooooo0ol00008ooooo`;o00000oooool2o`0000Gooooo
00?o0000ooooool000006oooool4o`0002cooooo000Kooooo`;o00000_ooool8o`0005Wooooo0_l0
0003ooooo`Co0000Coooool2o`0001Sooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`08ooooo`;o00000_ooool01?l0003oooooooooooooool7o`0001[ooooo00?o0000ooooooooool0
0_l0000[ooooo`007oooool:o`0005Kooooo0ol00003ooooo`?o0000I?ooool4o`0000;ooooo00?o
0000ooooooooool03?ooool00ol0003oooooo`000002o`0000Wooooo0_l00002ooooo`Ko000000Go
ooooo`000?ooooooooooo`00000Kooooo`Co0000:oooool001oooooo1ol00002ooooo`;o0000E?oo
ool3o`0000Cooooo0ol0001Sooooo`;o00000oooool3o`0000_ooooo2?l00008ooooo`So00000ooo
ool00ol0003oooooooooo`0Iooooo`So0000:oooool0027ooooo1?l00003ooooo`03o`000?oooooo
oooo05?ooooo0_l00006ooooo`;o0000Hoooool00ol0003oooooooooo`03ooooo`;o00003Oooool0
1?l0003oooooooooooooool6o`0000;ooooo00?o0000ooooool000000_l00002ooooo`?o00000_oo
ool2o`0001_ooooo0_l00003ooooo`Co0000:_ooool002Cooooo1_l0001Dooooo`;o0000J_ooool2
o`0001?ooooo00Go0000ooooooooooooooooo`000002ooooo`?o000000Coooooo`000?l0003o0000
0_ooool2o`000004ooooool0003o0000o`0000?ooooo00?o0000ooooooooool06Oooool2o`0000Co
oooo00?o0000ooooool00000:oooool002Cooooo1ol0001Cooooo`;o0000J_ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo00;o00001Oooool5o`000003ooooool0003o000000;ooooo
0ol000001?oooooo0000o`000?l0000Pooooo`Co00000oooool3o`0002Gooooo000Sooooo`Wo0000
0oooool2o`000;Wooooo00?o0000ooooooooool04?ooool01?l0003oooooooooool00007ooooo`;o
00000_ooool2o`0000Cooooo0_l000000ooooooo0000o`00000Rooooo`?o000000Goooooo`000?l0
003o0000ooooo`03o`0002Cooooo000Sooooo`?o00000_ooool4o`0000?ooooo1?l0002fooooo`;o
00004Oooool2o`000003ooooool0003ooooo00Oooooo00?o0000ooooooooool01oooool3o`0002Co
oooo1Ol00005ooooo`03o`000?oooooooooo02;ooooo000Sooooo`?o00000_ooool;o`000;Kooooo
00?o0000ooooooooool04?ooool01?l0003oooooooooool00007ooooo`;o00002?ooool2o`000003
ooooool0003ooooo02?ooooo0ol00007ooooo`;o00008oooool002Kooooo2_l0003<ooooo`;o0000
00?oooooo`000?ooool01_ooool00ol0003oooooooooo`02ooooo`Ko00000_ooool2o`0002Cooooo
0ol00007ooooo`03o`000?oooooooooo027ooooo000Vooooo`03o`000?oooooooooo00;ooooo0_l0
003?ooooo`;o000000?oooooo`000?ooool01Oooool7o`0000;ooooo0_l00002ooooo`;o00009_oo
ool2o`0002_ooooo000/ooooo`Ko000000?oooooo`000?l000000_l00035ooooo`?o00001oooool6
o`0000?ooooo00?o0000ooooooooool00_l0000Xooooo`03o`000?oooooooooo02Wooooo000/oooo
o`co0000a?ooool3o`0000Oooooo0_l000000ooooooo0000o`000005o`000003ooooool0003o0000
02Sooooo0_l0000[ooooo`00;Oooool7o`000003ooooool0003o000000;o0000`_ooool4o`0000Oo
oooo00?o0000ooooooooool00_ooool2o`0000?ooooo0_l0000Xooooo`?o0000:oooool002oooooo
1?l00002ooooo`Go0000__ooool6o`0000Sooooo00Co0000oooooooooooooooo0_l00004ooooo`03
o`000?oooooooooo02Oooooo0ol0000[ooooo`00=_ooool5o`000;cooooo00?o0000ooooooooool0
2oooool2o`000003ooooool0003o000000Gooooo0_l0000Yooooo`?o0000:oooool003Oooooo1_l0
002jooooo`;o00003Oooool2o`0000Oooooo0_l0000Wooooo`;o000000?oooooo`000?l00000:ooo
ool003Oooooo1?l000000ooooooo0000ooooo`2iooooo`03o`000?oooooooooo00_ooooo0_l00008
ooooo`03o`000?oooooooooo02Gooooo1Ol0000/ooooo`00>Oooool2o`000;cooooo0_l0000:oooo
o`?o00002?ooool2o`0002Gooooo0ol000001?oooooo0000o`000?l0000/ooooo`00>Oooool2o`00
0;cooooo0_l00008ooooo`?o00002_ooool2o`0002Gooooo00?o0000ooooooooool01?l0000/oooo
o`00>Oooool2o`000;cooooo0_l00008ooooo`;o00002oooool00ol0003oooooooooo`0Sooooo`06
o`000?ooooooooooooooool0003ooooo0_l0000/ooooo`00>_ooool3o`000;[ooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`08ooooo`;o00009?ooool2o`0000;ooooo0_l00002oooo
o`03o`000?oooooooooo02[ooooo000jooooo`?o0000^Oooool3o`0000Wooooo0ol00008ooooo`03
o`000?oooooooooo02?ooooo0_l00002ooooo`;o00000_ooool00ol0003oooooooooo`0Zooooo`00
>_ooool3o`000;Wooooo0_l0000<ooooo`;o00001oooool00ol0003oooooooooo`0Oooooo`Go0000
1?ooool01?l0003oooooooooool0000/ooooo`00>_ooool2o`000;[ooooo0_l0000=ooooo`03o`00
0?oooooooooo00Cooooo0_l0000Zooooo`;o000000?oooooo`000?ooool0:oooool003_ooooo0_l0
002hooooo`?o00003Oooool3o`0000;ooooo0_l0000/ooooo`;o000000?oooooo`000?ooool0:ooo
ool003_ooooo0ol0002gooooo`;o00004?ooool4o`0002kooooo00?o0000ooooool00000;?ooool0
03_ooooo1Ol0002dooooo`;o00003oooool4o`00033ooooo0ol0000/ooooo`00?_ooool4o`000<?o
oooo0ol0000booooo`;o0000;?ooool003oooooo1?l00031ooooo`;o0000<oooool2o`000003oooo
ool0003o000002[ooooo0011ooooo`?o0000`?ooool00ol0003oooooooooo`0aooooo`;o00000ooo
ool3o`0002Sooooo0012ooooo`?o0000__ooool2o`0003?ooooo00?o0000ooooooooool01Oooool3
o`0002Gooooo0012ooooo`Go0000^oooool2o`0003Cooooo00?o0000ooooooooool02?ooool2o`00
02?ooooo0012ooooo`;o00000_ooool00ol0003oooooooooo`2iooooo`03o`000?oooooooooo03?o
oooo00?o0000ooooooooool0;Oooool004Kooooo1Ol0002dooooo`Co0000<oooool2o`00033ooooo
0019ooooo`;o0000/oooool5o`0003?ooooo00?o0000ooooooooool0;oooool004Wooooo0_l0002c
ooooo`;o0000J?ooool004Wooooo0ol000000ooooooo0000ooooo`2_ooooo`03o`000?oooooooooo
06Oooooo001:ooooo`So0000Zoooool2o`0006Wooooo001?ooooo`Co0000Z_ooool00ol0003ooooo
ooooo`1Xooooo`00DOooool3o`000:Sooooo0_l0001Zooooo`00Doooool3o`000:Kooooo0_l0001Z
ooooo`00E?ooool00ol0003oooooooooo`2Uooooo`;o0000J_ooool005Cooooo0_l0002Vooooo`Go
0000Ioooool00?gooooo0_l000000ooooooo0000ooooo`1Vooooo`00ooooool2o`0006Oooooo003n
ooooo`;o0000J?ooool00?gooooo0_l0001Yooooo`00oOooool2o`0006Wooooo003looooo`;o0000
J_ooool00?cooooo0_l0001Zooooo`00o?ooool00ol0003oooooooooo`1Yooooo`00o?ooool2o`00
06[ooooo003looooo`;o0000J_ooool00?cooooo0_l0001Zooooo`00o?ooool2o`0006[ooooo003l
ooooo`;o0000J_ooool00?gooooo00?o0000ooooooooool0J?ooool00?cooooo0_l0001Zooooo`00
o?ooool2o`0006[ooooo003mooooo`;o0000JOooool00?kooooo0_l0001Xooooo`00o_ooool00ol0
003oooooooooo`1Wooooo`00oOooool2o`0006Wooooo003mooooo`;o0000JOooool00?gooooo0ol0
001Xooooo`00o_ooool3o`0006Oooooo003oooooo`;o0000Ioooool00?kooooo0_l0001Xooooo`00
ooooool2o`0006Oooooo003oooooo`;o0000Ioooool00?oooooo0_l0001Wooooo`00ooooool00ol0
003oooooooooo`1Vooooo`00o_ooool2o`0006Sooooo003mooooo`;o0000JOooool00?gooooo0_l0
001Yooooo`00o?ooool3o`0006Wooooo003kooooo`;o0000Joooool00?_ooooo0ol0001Zooooo`00
o?ooool2o`0006[ooooo003kooooo`;o0000Joooool00?_ooooo0_l0001[ooooo`00noooool00ol0
003oooooooooo`1Zooooo`00n_ooool2o`0006cooooo003iooooo`;o0000KOooool00?Oooooo0ol0
001^ooooo`00mOooool3o`00073ooooo003dooooo`?o0000LOooool00?Cooooo0_l0001booooo`00
m?ooool4o`00073ooooo003fooooo`;o0000L?ooool00?Gooooo0ol0001`ooooo`00loooool4o`00
077ooooo003cooooo`;o0000Loooool00?;ooooo1?l0001booooo`00loooool4o`00077ooooo003e
ooooo`;o0000LOooool00?Gooooo0_l0001aooooo`00mOooool2o`00077ooooo003eooooo`;o0000
LOooool00?Gooooo0_l0001aooooo`00mOooool2o`00077ooooo003eooooo`;o0000LOooool00?Go
oooo0_l0001aooooo`00mOooool2o`00077ooooo003eooooo`;o0000LOooool00?Gooooo0_l0001a
ooooo`00mOooool2o`00077ooooo003eooooo`;o00004oooool00ol0003oooooooooo`1Kooooo`00
mOooool2o`0001;ooooo00?o0000ooooool00000G?ooool00?Gooooo00?o0000ooooooooool04Ooo
ool3o`0005cooooo003eooooo`;o00004_ooool3o`0005cooooo003fooooo`Co00003oooool4o`00
05_ooooo003iooooo`;o00003_ooool6o`0005Wooooo003iooooo`;o00003_ooool5o`000003oooo
ool0003ooooo05Oooooo003iooooo`?o00001Oooool3o`0000?ooooo1?l000001_oooooo0000o`00
0?l0003oooooo`0005Oooooo003jooooo`So000000Coooooo`000?oooooooooo1?l00005ooooo`?o
0000E_ooool00?cooooo1?l00004ooooo`Co00002_ooool00ol0003oooooooooo`1Cooooo`00o_oo
ool00ol0003oooooooooo`1Wooooo`00ooooool2o`0006Oooooo003oooooo`7ooooo0_l0001Voooo
o`00ooooool2ooooo`03o`000?oooooooooo06Cooooo003oooooofWooooo003oooooofWooooo003o
ooooofWooooo003oooooofWooooo003oooooofWooooo003oooooofWooooo0000\
\>"]]], "Output",
 ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000nb000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooole
ooooo`;o0000<_ooool00?oooooo=_ooool00ol0003oooooooooo`0`ooooo`00oooooolfooooo`;o
0000<Oooool00?oooooo>?ooool01?l0003oooooooooooooool4o`0000;ooooo0ol0000Tooooo`00
ooooooliooooo`Go00001?ooool2o`0000Sooooo00?o0000ooooooooool06_ooool00?oooooo>Ooo
ool=o`0000?ooooo1?l0000Looooo`00oooooolhooooo`Co00000oooool3o`000003ooooool0003o
000000?ooooo1Ol0000Looooo`00oooooolhooooo`Oo000000Coooooo`000?l0003ooooo1Ol00000
0ooooooo0000ooooo`04o`0001[ooooo003oooooocWooooo1ol00005ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooool000006oooool00?oooooo>Oooool01?l0003oooooo`000?ooool5
o`0000?ooooo00?o0000ooooooooool01?l0000Mooooo`00oooooolnooooo`Co00000_ooool2o`00
0003ooooool0003o000000Ko00006_ooool00?;ooooo0_l00018ooooo`Co00000oooool2o`000004
ooooool0003o0000o`0000;ooooo0ol00006ooooo`;o00004_ooool00>kooooo1ol00002ooooo`;o
0000@oooool6o`000003ooooool0003o000000Go000000Coooooo`000?oooooo00001Oooool00ol0
003oooooooooo`0Booooo`00koooool8o`000003ooooool0003o000000;o0000?Oooool5o`000005
ooooool0003o0000o`000?ooool00_l000000ooooooo0000o`000003o`0000;ooooo0ol000000ooo
oooo0000o`00000Eooooo`00k_ooool00ol0003oooooo`000002ooooo`;o00001Oooool2o`0003_o
oooo0ol00002ooooo`So00001_ooool7o`0001Oooooo003Zooooo`Go000000Goooooo`000?l0003o
0000ooooo`02o`0000Cooooo00?o0000ooooooooool0>_ooool3o`000003ooooool0003o000000Co
000000Coooooo`000?l0003o00001?ooool7o`0001Sooooo003Xooooo`;o000000?oooooo`000?l0
00000_ooool4o`000004ooooool0003o0000o`0000?ooooo00?o0000ooooooooool0<_ooool00ol0
003oooooooooo`05ooooo`co000000Coooooo`000?l0003o00001Oooool2o`0000;ooooo00?o0000
ooooooooool05Oooool00>Oooooo0_l00002ooooo`Oo000000Coooooo`000?l0003o00001?ooool0
0ol0003oooooooooo`0`oooooa?o00000_ooool01?l0003oooooo`000?l00004ooooo`Co00000ooo
ool00ol0003oooooooooo`0Dooooo`00hoooool5o`0000?ooooo1_l00003ooooo`?o00000oooool2
o`0001kooooo0ol0000?ooooo`oo000000?oooooo`000?ooool00_ooool3o`000004ooooool0003o
ooooooooo`Co00001Oooool00ol0003oooooo`00000Eooooo`00hOooool3o`0000?ooooo0_l00000
1Ooooooo0000o`000?oooooo000000?ooooo0_l000001?oooooo0000o`000?ooool6o`0001kooooo
1Ol0000<ooooo`Wo000000?oooooo`000?ooool00_ooool3o`0000?ooooo0_l000000ooooooo0000
o`000002o`000004ooooool0003o0000o`0000Cooooo1_l0000Cooooo`00Yoooool>o`0002Wooooo
1?l00005ooooo`;o000000?oooooo`000?l000000_l00009ooooo`Go000000Coooooo`000?l0003o
00007?ooool00ol0003oooooo`000004o`0000Gooooo0_l000000ooooooo0000o`000008o`000003
ooooool0003ooooo00;ooooo0ol000000ooooooo0000o`000002o`000003ooooool0003o000000Oo
000000?oooooo`000?l000001_l0000Cooooo`00X_ooool6o`000004ooooool0003o0000ooooo`?o
00001_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Kooooo0_l000000ooooooo
0000o`00000>ooooo`?o000000?oooooo`000?l000000_l0000Looooo`Go000000?oooooo`000?l0
00004_l00003ooooo`Co00000_ooool3o`000004ooooool0003o0000o`0000?ooooo1?l00003oooo
o`Go00000_ooool00ol0003oooooooooo`0=ooooo`00W?ooool7o`0000Oooooo00?o0000oooooooo
ool00_l00007ooooo`;o00008_ooool3o`0000Sooooo1_l0000?ooooo`Wo00006_ooool5o`0000Go
oooo4?l00003ooooo`Go00000_ooool9o`000004ooooool0003o0000o`0000Gooooo1_l0000?oooo
o`00UOooool9o`0000?ooooo0_l00007ooooo`03o`000?oooooooooo00;o00002Oooool2o`0001ko
oooo0_l00009ooooo`;o00000_ooool2o`0000_ooooo0_l00002ooooo`co00006Oooool7o`0000Oo
oooo7ol000001?oooooo0000o`000?ooool:o`00013ooooo002?ooooo`So00002Oooool3o`0000So
oooo00Co0000ooooool0003o00002oooool3o`0001Wooooo0ol00003ooooo`;o00000_ooool3o`00
00;ooooo1Ol00007ooooo`Go00000_ooool=o`0001Oooooo0_l000000ooooooo0000o`000004o`00
00;ooooo0_l000000ooooooo0000o`000009o`000003ooooool0003o000000;o000000?oooooo`00
0?l000000ooooolCo`000005ooooool0003o0000ooooool000004?ooool008Sooooo2?l0000@oooo
o`?o00002?ooool00ol0003oooooo`00000>ooooo`?o00005_ooool00ol0003oooooo`00000:o`00
00?ooooo2?l00004ooooo`oo000000?oooooo`000?l000000_l0000Fooooo`;o000000?oooooo`00
0?l000005_l000001?oooooo0000ooooooooool6o`0000;ooooo3_l00004ooooo`05o`000?oooooo
ooooooooool000003oooool0087ooooo2Ol000000ooooooo0000o`00000Cooooo`?o000000?ooooo
o`000?l000000oooool00ol0003oooooo`000003o`00013ooooo0_l0000Cooooo`_o00001_ooool2
o`0000;ooooo1Ol00003ooooo`oo00006oooool2o`0000;ooooo4Ol00003ooooo`;o000000Gooooo
o`000?l0003o0000ooooo`06o`0000?ooooo1Ol000001?oooooo0000o`000?ooool3o`0000Gooooo
0_l00003ooooo`03o`000?oooooooooo00cooooo001looooo`So000000Goooooo`000?oooooooooo
o`00000Gooooo`Co000000Goooooo`000?l0003oooooo`000002ooooo`;o000000?oooooo`000?oo
ool03oooool00ol0003oooooo`00000Bo`0000;ooooo00?o0000ooooooooool02?ooool01Ol0003o
ooooo`000?l0003ooooo00Wo00000_ooool@o`0001_ooooo0_l000000ooooooo0000o`000003o`00
00?ooooo0ol000000ooooooo0000o`000005o`0000;ooooo5?l000000ooooooo0000o`000002oooo
o`?o00000oooool2o`0000Gooooo0_l0000<ooooo`00NOooool;o`0000;ooooo0ol0000Gooooo`Oo
000000?oooooo`000?ooool00_ooool5o`0000Wooooo2?l00008ooooo`[o00000_ooool3o`0000So
oooo1?l000001Ooooooo0000o`000?l0003ooooo00Go00000oooool:o`0001oooooo0_l00003oooo
o`Co00000_ooool3o`0000?ooooo1?l000000ooooooo0000o`00000;o`0000;ooooo2Ol000000ooo
oooo0000o`000002o`000004ooooool0003o0000ooooo`;o00001Oooool00ol0003oooooooooo`0<
ooooo`00MOooool4o`000003ooooool0003o000000?o000000?oooooo`000?l000000ol00003oooo
o`;o00005OoooolAo`0000;ooooo0ol00002ooooo`?o00003_ooool3o`000003ooooool0003o0000
00?o000000Coooooo`000?l0003o00000_ooool2o`0000;ooooo0ol00002oooooa3o00001?ooool2
o`000004ooooool0003o0000o`00027ooooo0_l00002ooooo`Co00000_ooool3o`0000Cooooo1Ol0
00000ooooooo0000o`00000:o`0000;ooooo2ol000000ooooooo0000o`000007o`0000;ooooo0_l0
000?ooooo`00L_ooool4o`0000Gooooo0ol00003ooooo`Co00006_ooool5o`000003ooooool0003o
000000Ko00000_ooool;o`0000oooooo0ol00003ooooo`;o00001oooool2o`000005ooooool0003o
0000o`000?ooool02?l000000ooooooo0000o`000002o`000003ooooool0003o000000Oo00009Ooo
ool2o`0000;ooooo1?l00002ooooo`?o00000_ooool:o`000003ooooool0003o000000Ko00000_oo
ool;o`0000?ooooo1Ol000000ooooooo0000o`000004o`000003ooooool0003ooooo00cooooo001_
ooooo`Co00000_ooool4o`0000;ooooo0ol0000Rooooo`;o000000Ooooooo`000?l0003oooooo`00
0?oooooo000000Oooooo0_l0000Gooooo`?o00001Oooool2o`0000Cooooo0_l000000ooooooo0000
o`00000@o`0000?ooooo1?l0000Wooooo`03o`000?oooooooooo00So00000_ooool:o`000004oooo
ool0003o0000o`0000;ooooo1Ol00002ooooo`;o00000oooool4o`0000Sooooo0ol00003ooooo`Ko
00003Oooool006gooooo1?l00003ooooo`Wo00008oooool3o`0000?ooooo0_l00009ooooo`Co0000
4Oooool7o`000003ooooool0003o000000;o000000?oooooo`000?l000001?l00002ooooo`;o0000
1_ooool9o`0000;ooooo0ol0000Yooooo`03o`000?oooooo000000Oo00000_ooool5o`0000;ooooo
4_l00003ooooo`Co00002?ooool5o`0000;ooooo1ol0000<ooooo`00J_ooool8o`000003ooooool0
003o000000?o000000?oooooo`000?l000009Oooool00ol0003oooooooooo`05o`0000Wooooo0ol0
000@ooooo`Ko00000oooool01?l0003oooooooooooooool3o`000003ooooool0003ooooo00cooooo
3_l0000Nooooo`?o00002?ooool00ol0003oooooo`000007o`0000Cooooo0_l00003ooooo`Go0000
0_ooool;o`0000?ooooo1Ol00007ooooo`;o000000?oooooo`000?l000001ol000000ooooooo0000
o`000003o`0000Sooooo001Wooooo`Go00000oooool4o`000004ooooool0003o0000o`0000;ooooo
0_l0000Tooooo`;o00001_ooool00ol0003oooooooooo`08ooooo`;o00002?ooool00ol0003ooooo
ooooo`05ooooo`?o000000?oooooo`000?ooool02Oooool3o`0000gooooo3_l0000Iooooo`Go0000
0_ooool4o`0000Cooooo0_l00004ooooo`?o00001_ooool2o`0000Gooooo0_l00003ooooo`Co0000
0_ooool4o`0000Gooooo3ol000001Ooooooo0000o`000?l0003ooooo00;o00001?ooool3o`0000So
oooo001Uooooo`Ko00000_ooool6o`000003ooooool0003o000000?ooooo00?o0000ooooooooool0
:?ooool4o`0000[ooooo0ol00005ooooo`03o`000?oooooo000000Gooooo0_l00003ooooo`03o`00
0?oooooooooo01Wooooo0_l000000ooooooo0000o`00000Sooooo`Co00001_ooool7o`0000Gooooo
0_l0000;oooooa7o000000?oooooo`000?l000004?l000000ooooooo0000o`000009o`0000[ooooo
001Sooooo`?o000000Coooooo`000?l0003o00001?ooool8o`0000;ooooo0ol0000Kooooo`;o0000
3Oooool2o`0000_ooooo0_l00007ooooo`;o00001Oooool2o`0000?ooooo00?o0000ooooooooool0
@oooool2o`0000[ooooo1Ol0000@ooooobWo000000?oooooo`000?l000000ol0000;ooooo`00HOoo
ool2o`0000Cooooo0_l000000ooooooo0000ooooo`03ooooo`Go00000oooool2o`000003ooooool0
003ooooo01[ooooo00Co0000ooooool0003o00002oooool2o`0000[ooooo1Ol00006ooooo`03o`00
0?oooooooooo00?ooooo0_l00002ooooo`;o0000AOooool2o`0001[ooooo1?l000000ooooooo0000
o`00000:o`0000Gooooo3?l000000ooooooo0000o`00000;o`000003ooooool0003o000000;o0000
2_ooool005kooooo0ol00006ooooo`04o`000?ooooooooooo`0000?ooooo1Ol00004ooooo`;o0000
7Oooool00ol0003oooooo`00000;ooooo`03o`000?oooooooooo00_ooooo1?l00005ooooo`;o0000
1?ooool2o`000004ooooool0003o0000o`0004Oooooo0_l0000Ioooooa3o00002Oooool9o`000003
ooooool0003o000000So000000?oooooo`000?l000000_ooool3o`0000[ooooo001Looooo`;o0000
3?ooool9o`0000Gooooo00?o0000ooooooooool05oooool3o`000004ooooool0003oooooo`0001Wo
oooo1Ol000001Ooooooo0000oooooooooooo000000Kooooo1?l00019ooooo`03o`000?oooooooooo
01Oooooo4?l0000=ooooo`Ko000000?oooooo`000?l000001_l000001?oooooo0000o`000?l00002
ooooo`;o00002oooool005[ooooo0_l0000;ooooo`Co00001Oooool2o`0001kooooo2_l0000Hoooo
o`Oo000000?oooooo`000?l000001_ooool5o`0004Sooooo0_l0000Fooooo`Go000000?oooooo`00
0?l000002Ol0000@oooooa3o00000oooool2o`0000_ooooo001Gooooo`?o00003?ooool2o`0000So
oooo0_l0000Mooooo`;o00001_ooool3o`0000[ooooo00?o0000ooooooooool03?ooool3o`0000;o
oooo1_l00002ooooo`?o000000?oooooo`000?l000000ol00016ooooo`03o`000?oooooooooo01?o
oooo1ol000000ooooooo0000o`000005o`000004ooooool0003o0000o`0000Oooooo0ol00007oooo
o`?o000000?oooooo`000?ooool02Ol00003ooooo`;o00002oooool005Gooooo0_l0000=ooooo`?o
00002_ooool00ol0003oooooooooo`0Iooooo`Co00001oooool4o`0000Sooooo00?o0000oooooooo
ool03?ooool3o`0000;ooooo00?o0000ooooooooool01ol000000ooooooo0000o`000005o`0004Go
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`04o`0000?ooooo2?l00002ooooo`03
o`000?oooooo000000Sooooo0_l00002ooooo`03o`000?oooooooooo00Gooooo3_l000000ooooooo
0000ooooo`02o`0000_ooooo001Cooooo`Ko00002Oooool2o`0000gooooo00?o0000ooooooooool0
5oooool3o`0000kooooo0_l00006ooooo`03o`000?oooooooooo00gooooo0_l00002ooooo`03o`00
0?oooooooooo00;o000000?oooooo`000?l000000_l000001?oooooo0000o`000?l00004ooooo`03
o`000?oooooooooo04;ooooo0_l0000>ooooo`Co00001Oooool9o`0000;ooooo0_l00009ooooo`04
o`000?ooooooooooooooo`;o00001_ooool2o`0000Gooooo00?o0000ooooooooool02Ol0000;oooo
o`00D?ooool3o`000003ooooool0003o000000Go00001_ooool3o`0000Kooooo00?o0000oooooooo
ool06oooool00ol0003oooooo`000002o`00017ooooo00?o0000ooooooooool00oooool2o`0000ko
oooo0_l00003ooooo`?o00001?ooool4o`000003ooooool0003o000000Co00008Oooool00ol0003o
ooooooooo`0Pooooo`;o00002_ooool6o`000003ooooool0003ooooo00oooooo1?l00007ooooo`;o
00000_ooool2o`0000Gooooo0ol00002ooooo`03o`000?oooooo000000Ko00001?ooool3o`0000[o
oooo001>ooooo`Oo00001Oooool3o`0000?ooooo0_l00005ooooo`03o`000?oooooo000000Co0000
5_ooool2o`000003ooooool0003o000000?o00004oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00_ooooo1?l00005ooooo`;o00000_ooool2o`0002Wooooo1_l0000Pooooo`;o0000
0_ooool6o`000003ooooool0003o000000So00003Oooool6o`0000Kooooo0_l00003ooooo`03o`00
0?oooooooooo00?ooooo0ol000000ooooooo0000ooooo`03o`0000Wooooo0ol0000:ooooo`00Booo
ool4o`0000?ooooo0_l00008ooooo`04o`000?ooooooooooooooo`;o000000?oooooo`000?l00000
0ol000000ooooooo0000o`000003o`0001Gooooo2?l0000Eooooo`Go00003_ooool00ol0003ooooo
o`000006ooooo`?o00001?ooool2o`0002Gooooo2?l0000Nooooo`03o`000?oooooooooo00;ooooo
1Ol000001?oooooo0000o`000?ooool8o`0000cooooo1?l00002ooooo`;o00001?ooool2o`000004
ooooool0003o0000ooooo`;o00000oooool2o`0000;ooooo0ol0000;ooooo`Co00002Oooool004Oo
oooo2Ol000001?oooooo0000o`000?ooool2o`0000[ooooo2_l0000Gooooo`Co00007?ooool01?l0
003oooooo`000?ooool2o`0000cooooo1?l00002ooooo`03o`000?oooooooooo00;o00001Oooool0
0ol0003oooooo`00000Uooooo`?o00000oooool3o`0001cooooo0_l00005ooooo`Co00001Oooool7
o`0000_ooooo00Co0000ooooool0003o00000oooool4o`000003ooooool0003o000000?o00000_oo
ool3o`000003ooooool0003o000000Go00002oooool4o`0000Wooooo0015ooooo`ko00000_ooool0
0ol0003oooooooooo`08ooooo`Ko00006oooool2o`0001kooooo1_l0000;ooooo`06o`000?oooooo
ooooooooool0003ooooo1Ol00006ooooo`Co00009_ooool2o`000003ooooool0003ooooo00Co0000
6_ooool00ol0003oooooooooo`03ooooo`Go00001Oooool8o`0000Wooooo0_l000001?oooooo0000
o`000?l00004ooooo`_o000000?oooooo`000?l000002?l0000:ooooo`Co00002Oooool0047ooooo
1?l000000ooooooo0000o`000003o`0000;ooooo00Ko0000ooooool0003o0000ooooool00002oooo
o`03o`000?oooooooooo00Sooooo0ol0000Nooooo`;o00007_ooool6o`0000oooooo1_l00004oooo
o`03o`000?oooooooooo00;ooooo1?l0000Uooooo`?o00000_ooool00ol0003oooooo`000002o`00
00[ooooo0_l0000;ooooo`[o00001oooool8o`0000[ooooo0_l000000ooooooo0000o`000002o`00
00?ooooo1Ol000000ooooooo0000o`000003o`000004ooooool0003o0000ooooo`;o000000?ooooo
o`000?l000000_l00008ooooo`Go00002Oooool003gooooo1Ol000000ooooooo0000o`000006o`00
00Cooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`09ooooo`;o00007_ooool2
o`0001cooooo0_l000000ooooooo0000ooooo`07o`0000_ooooo1_l00002ooooo`Co00001?ooool0
0ol0003oooooo`000002o`0002;ooooo1?l00002ooooo`03o`000?oooooooooo00;ooooo0ol00006
ooooo`03o`000?oooooo000000Go00000_ooool7o`0000?ooooo2?l00002ooooo`Co00000_ooool2
o`0000[ooooo1ol000000ooooooo0000ooooo`05o`000003ooooool0003o000000Wo00000oooool4
o`0000Kooooo1_l00009ooooo`00>_ooool7o`000004ooooool0003o0000o`0000;ooooo1?l00004
ooooo`04o`000?ooooooooooo`0000;ooooo00Go0000ooooooooooooooooo`000006ooooo`;o0000
7_ooool2o`0001gooooo0_l000000ooooooo0000ooooo`03o`0000Cooooo1Ol00006ooooo`Ko0000
00?oooooo`000?l000001_l00002ooooo`;o000000?oooooo`000?l000007_ooool7o`0000Oooooo
2_l00003ooooo`;o00000_ooool3o`0000;ooooo5Ol0000>ooooo`Go000000Coooooo`000?oooooo
oooo0_l00002ooooo`go00000oooool3o`000003ooooool0003o000000;o00000_ooool6o`0000[o
oooo000eooooo`ko000000Coooooo`000?l0003o00000_ooool00ol0003oooooooooo`03ooooo`04
o`000?ooooooooooo`0000;ooooo1Ol00006ooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool03Oooool3o`0000gooooo0_l00004ooooo`03o`000?oooooooooo00Kooooo2?l000000ooo
oooo0000ooooo`0;o`000003ooooool0003o000000?o000000?oooooo`000?l000007?ooool5o`00
0003ooooool0003o000000Kooooo0ol00003ooooo`?o00001?ooool?o`000004ooooool0003o0000
o`0000?ooooo0_l00003ooooo`03o`000?oooooo000000_ooooo2_l00002oooooa7o00000oooool3
o`0000;ooooo2ol0000:ooooo`005Oooool3o`0001Wooooo2_l00002ooooo`[o00002?ooool01?l0
003oooooooooooooool4o`000003ooooool0003o000000Kooooo00?o0000ooooooooool07?ooool2
o`0000oooooo1Ol0000;ooooo`;o00001Oooool00ol0003oooooooooo`04ooooo`;o00000oooool0
0ol0003oooooooooo`04ooooo`[o00000_ooool9o`0001gooooo0_l000001?oooooo0000o`000?l0
0007oooooago00001?ooool01?l0003oooooooooool00004ooooo`;o00000ooooolTo`0000;ooooo
2?l000001?oooooo0000o`000?ooool5o`0000[ooooo000Fooooo`Ko00004Oooool4o`0000Sooooo
00?o0000ooooooooool00oooool3o`0000Cooooo00?o0000ooooool000004Ol00006ooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool00_l0000?ooooo`04o`000?ooooooooooooooo`?o
00002Oooool2o`0000_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`?o
000000Coooooo`000?l0003ooooo4?l0000Jooooo`?o000000?oooooo`000?l000001?l00002oooo
o`?o000000?oooooo`000?l000001_l00003ooooo`;o000000?oooooo`000?l000000ol000000ooo
oooo0000o`000005o`0000?ooooo0_l00002ooooo`03o`000?oooooooooo00?ooooo1_l00006oooo
o`go000000?oooooo`000?l000005?l000000ooooooo0000o`000007o`0000_ooooo000Fooooo`;o
00001?oooolAo`0000_ooooo00?o0000ooooooooool02oooool6o`000003ooooool0003o000000;o
oooo2Ol00006ooooo`03o`000?oooooooooo01Sooooo1_l0000>ooooo`;o00001_ooool3o`0000Go
oooo0_l0000:ooooo`;o00001_ooool00ol0003oooooooooo`05oooooa3o00001?ooool5o`0001Wo
oooo2?l000000ooooooo0000o`000003o`000004ooooool0003o0000ooooo`;o000000?oooooo`00
0?ooool01Oooool3o`0000Cooooo0ol00002ooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooooooo`03ooooo`;o00002Oooool>o`000003ooooool0003o000001Ko000000?ooooo
o`000?l000000_l000001?oooooo0000o`000?l0000:ooooo`005_ooool3o`0001kooooo0_l0000N
ooooo`[o00006_ooool7o`0000kooooo00?o0000ooooooooool01_ooool6o`000003ooooool0003o
oooo00Sooooo0_l00006ooooo`;o00001oooool<o`0000[ooooo0_l000001?oooooo0000o`000?l0
000Gooooo`?o000000?oooooo`000?l000001?l00008ooooo`03o`000?oooooooooo01?ooooo00Co
0000oooooooooooo00000oooool3o`0000;ooooo00?o0000ooooooooool01oooool01Ol0003ooooo
o`000?l0003ooooo00?o000000Goooooo`000?l0003o0000ooooo`0@o`000005ooooool0003o0000
o`000?ooool01Ol000001?oooooo0000o`000?ooool8o`0000Wooooo000Fooooo`;o000000?ooooo
o`000?ooool07?ooool2o`0001gooooo1_l00002ooooo`;o00007?ooool7o`0000gooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo0_l00004
ooooo`Co000000?oooooo`000?l000000_l00003ooooo`Ko00002Oooool2o`0000;ooooo1?l0000C
ooooo`;o00000_ooool7o`0000Oooooo00?o0000ooooooooool04_ooool3o`000003ooooool0003o
oooo00Cooooo1?l0000:ooooo`?o000000Goooooo`000?l0003o0000ooooo`0Ao`000004ooooool0
003o0000ooooo`Co000000?oooooo`000?l000000_l000000ooooooo0000o`000009o`0000Wooooo
000>ooooo`?o00001Oooool4o`0001kooooo00?o0000ooooooooool06oooool:o`0001gooooo0ol0
0002ooooo`;o00002oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Cooooo0_l0
0008ooooo`05o`000?ooooooooooo`000?ooool00ol0000;ooooo`;o00000oooool5o`0000Cooooo
1?l00005ooooo`;o00004Oooool2o`0000;ooooo1ol00007ooooo`03o`000?oooooooooo01Gooooo
0_l00007ooooo`;o00002_ooool9o`0000;ooooo3_l000000ooooooo0000o`000004ooooo`03o`00
0?oooooo000000Ko00001_ooool3o`0000Wooooo000>ooooo`;o00001Oooool3o`0004;ooooo0_l0
000Looooo`Oo00001Oooool2o`0000Oooooo0_l0000Gooooo`03o`000?oooooooooo00Oooooo0_l0
00000ooooooo0000o`000003o`0000gooooo0_l00005ooooo`Wo00001oooool00ol0003ooooooooo
o`0Cooooo`?o00009?ooool00ol0003oooooooooo`07ooooo`Oo00000oooool2o`000003ooooool0
003o000000Co00000_oooolBo`0000Gooooo1?l00009ooooo`;o00002_ooool000kooooo0ol00004
ooooo`;o0000@oooool00ol0003oooooooooo`0Jooooo`;o00000_ooool2o`000003ooooool0003o
oooo00Kooooo0ol000000ooooooo0000o`000002o`0001Sooooo00?o0000ooooooooool01oooool4
o`0000;ooooo0_l0000=ooooo`;o00001oooool8o`0000Kooooo00?o0000ooooooooool04oooool2
o`0002Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`02ooooo`Oo00000_ooool9
o`0000?ooooo00?o0000ooooool000000_l000000ooooooo0000o`000004o`000004ooooool0003o
0000ooooo`;o00001_ooool2o`0000_ooooo000?ooooo`Co00000_ooool2o`0003cooooo0_l00000
0ooooooo0000o`000003o`0001?ooooo1?l000000ooooooo0000ooooo`02ooooo`So00002Oooool3
o`0001[ooooo00?o0000ooooooooool01oooool2o`0001Cooooo0ol00009ooooo`Ko00000oooool2
o`0000Gooooo1Ol0000;ooooo`?o00009oooool00ol0003oooooooooo`0;ooooo`04o`000?oooooo
ooooooooo`So00000_ooool2o`000003ooooool0003o000000;o00001_ooool6o`000004ooooool0
003o0000o`0000;ooooo0_l000000ooooooo0000o`000005ooooo`;o00003?ooool0013ooooo2Ol0
000jooooo`[o00004Oooool>o`0002Oooooo0_l00009ooooo`03o`000?oooooooooo01Gooooo0_l0
0009ooooo`Wo000000Coooooo`000?l0003ooooo1ol000000ooooooo0000ooooo`04ooooo`_o0000
9?ooool5o`0000Sooooo00?o0000ooooooooool00_ooool9o`000003ooooool0003o000000?o0000
2?ooool2o`000006ooooool0003o0000o`000?oooooo00001?ooool2o`000003ooooool0003o0000
00;o000000?oooooo`000?l000001_l00008ooooo`003oooool:o`0003oooooo1Ol0000<ooooo`03
o`000?oooooooooo00;ooooo1?l00004ooooo`Co000000?oooooo`000?l000009?ooool3o`0000Wo
oooo0_l0000Fooooo`?o00002Oooool4o`000003ooooool0003o000000_o00000_ooool4o`000004
ooooool0003o0000o`0000;ooooo2?l0000Tooooo`;o00000oooool2o`0000Kooooo00Co0000oooo
oooooooooooo3ol000000ooooooo0000ooooo`05ooooo`Oo000000?oooooo`000?ooool00_ooool2
o`0000?ooooo1Ol00002ooooo`;o000000?oooooo`000?ooool02?ooool000kooooo0_l000000ooo
oooo0000o`00000?o`0003Kooooo0ol000001Ooooooo0000o`000?l0003ooooo00Co00001Oooool6
o`0000Sooooo0ol000000ooooooo0000o`00000Sooooo`03o`000?oooooooooo00Kooooo1_l0000D
ooooo`Go00002_ooool2o`000004ooooool0003o0000o`0000;ooooo2ol000001?oooooo0000oooo
ooooool2o`0000Cooooo2?l0000Tooooo`;o00001Oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00;ooooo0ol000000ooooooo0000o`000009o`000003ooooool0003ooooo00Cooooo
00?o0000ooooool000001_l00003ooooo`co00000_ooool00ol0003oooooooooo`08ooooo`002ooo
ool4o`000005ooooool0003o0000o`000?ooool01Ol00009ooooo`Co0000=?ooool7o`0000;ooooo
00?o0000ooooool000001_l0000;ooooo`;o00000_ooool4o`00027ooooo00?o0000ooooooooool0
0_ooool6o`000003ooooool0003ooooo01Cooooo0_l000000ooooooo0000o`00000?ooooo`04o`00
0?ooooooooooo`0000?ooooo0ol000000ooooooo0000o`00000Do`0002Gooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool2o`0000?ooooo00?o0000ooooool000003Ol000000ooo
oooo0000ooooo`06ooooo`Oo00000_ooool9o`0000?ooooo0_l000000ooooooo0000ooooo`09oooo
o`002oooool01?l0003oooooooooooooool3o`0000?ooooo0ol0000;ooooo`?o0000=_ooool:o`00
01;ooooo1_l000000ooooooo0000o`00000Oooooo`05o`000?ooooooooooooooool000001oooool0
0ol0003oooooooooo`0Gooooo`;o00006_ooool5o`0000[ooooo00?o0000ooooooooool00ol0000U
ooooo`;o00001_ooool4o`0000;ooooo1?l000001Ooooooo0000o`000?l0003ooooo00Wo00000_oo
ool00ol0003oooooooooo`04ooooo`[o000000Coooooo`000?l0003o00001Oooool2o`000003oooo
ool0003o000000_ooooo000;ooooo`03o`000?oooooooooo00Oooooo0_l0000>ooooo`;o0000=_oo
ool7o`0001Gooooo2?l0000Rooooo`;o00002?ooool00ol0003oooooooooo`0Fooooo`;o00006Ooo
ool2o`0003[ooooo0_l0000;ooooo`;o000000Coooooo`000?l0003ooooo1_l000000ooooooo0000
o`000002o`0000Cooooo00?o0000ooooooooool01?ooool<o`0000Gooooo0_l0000?ooooo`002ooo
ool00ol0003oooooooooo`07ooooo`?o00003Oooool2o`0003Oooooo0_l0000Iooooo`?o00009ooo
ool00ol0003oooooooooo`07ooooo`;o00005_ooool3o`0001[ooooo0_l0000jooooo`03o`000?oo
oooooooo00[ooooo0ol00002ooooo`Wo000000?oooooo`000?l000000oooool00ol0003ooooooooo
o`04ooooo`So000000?oooooo`000?l000001_ooool00ol0003oooooooooo`0>ooooo`002_ooool3
o`0000Sooooo0ol0000=ooooo`;o0000=oooool2o`0001;ooooo0_l00004ooooo`Go00008_ooool0
0ol0003oooooooooo`05o`0000Sooooo00?o0000ooooooooool04oooool2o`0001[ooooo0_l0000c
ooooo`Go00000oooool00ol0003oooooooooo`09oooooa;o00001?ooool01?l0003ooooooooooooo
ool5o`000003ooooool0003o000000Co00001_ooool00ol0003oooooooooo`0?ooooo`002_ooool9
o`0000;ooooo0ol0000=ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool03oooool;
o`00027ooooo1?l000000ooooooo0000ooooo`0Pooooo`?o00006Oooool2o`00033ooooo1?l00004
ooooo`04o`000?ooooooooooo`0000Gooooo2Ol000000ooooooo0000o`000005o`000003ooooool0
003o000000;o000000?oooooo`000?ooool01?ooool00ol0003oooooo`000005o`0000;ooooo1Ol0
0006ooooo`03o`000?oooooooooo00oooooo000:ooooo`Go00001?ooool5o`0000gooooo0_l0000j
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01Ol0000Aooooo`05o`000?oooooo
ooooooooool000001_ooool:o`000003ooooool0003ooooo023ooooo0ol0000Hooooo`?o0000;_oo
ool2o`0000Sooooo0ol00004ooooo`Co000000?oooooo`000?l000000ol000000ooooooo0000o`00
0005o`0000Cooooo00?o0000ooooool000001Oooool9o`000004ooooool0003o0000ooooo`;o0000
1oooool00ol0003oooooooooo`0>ooooo`003Oooool4o`0000?ooooo1Ol0000=ooooo`03o`000?oo
oooooooo03Wooooo0_l0000:ooooo`Co00000oooool00ol0003oooooooooo`06o`0000oooooo0_l0
0003ooooo`So000000?oooooo`000?l000000_l000001?oooooo0000o`000?l0000Uooooo`;o0000
5oooool2o`0002gooooo0_l0000<ooooo`03o`000?oooooooooo00;ooooo0ol000000ooooooo0000
o`000003o`000003ooooool0003ooooo00Go000000?oooooo`000?l000000_ooool00ol0003ooooo
o`000006ooooo`Go000000?oooooo`000?ooool00ol00002ooooo`03o`000?oooooooooo00?ooooo
1_l0000=ooooo`004?ooool01Ol0003oooooo`000?l0003ooooo00Co00003Oooool00ol0003ooooo
ooooo`0[ooooo`So00001_ooool4o`0000Wooooo1_l00003ooooo`Go00003_ooool8o`0000Kooooo
0_l000001Ooooooo0000o`000?l0003ooooo00?o00009Oooool4o`00043ooooo1Ol0000;ooooo`ko
00000_ooool5o`000003ooooool0003o000000;o00001Oooool01?l0003oooooooooool00004oooo
o`;o00000_ooool2o`0000;ooooo0_l000000ooooooo0000o`000004ooooo`?o00004Oooool0013o
oooo0_l00003ooooo`Co00003?ooool2o`0002Wooooo1ol000000ooooooo0000ooooo`04o`0000So
oooo0_l00008ooooo`?o00001Oooool2o`000004ooooool0003o0000o`0000Kooooo2?l00002oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0:_ooool3o`0000;ooooo00?o0000oooo
ooooool0??ooool2o`0000oooooo3_l00002ooooo`Go00000_ooool3o`000005ooooool0003o0000
o`000?ooool01Ol00003ooooo`?o00000_ooool5o`0000?ooooo0_l00003ooooo`Co00004?ooool0
013ooooo0_l00003ooooo`Go00002_ooool2o`0002Wooooo1?l00003ooooo`_o00001oooool2o`00
00Kooooo1_l000000ooooooo0000o`000004o`0000?ooooo1Ol00009ooooo`03o`000?oooooooooo
03?ooooo1Ol00002ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool03?ooool00ol0
003oooooo`000008o`000005ooooool0003o0000o`000?ooool00ol000000ooooooo0000o`000002
ooooo`Co00000oooool00ol0003oooooo`000003o`0000Gooooo0_l00002ooooo`?o00001?ooool0
0ol0003oooooooooo`03ooooo`Co00004?ooool0017ooooo00?o0000ooooooooool01_l0000;oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool05?ooool2o`000003ooooool0003o0000
00Go00001?ooool2o`0000;ooooo0_l00006ooooo`;o00002?ooool3o`000003ooooool0003o0000
00;ooooo2?l0000=ooooo`03o`000?oooooooooo03;ooooo0ol00013ooooo`03o`000?oooooooooo
00cooooo2Ol000000ooooooo0000o`00000:o`0000;ooooo1?l00004ooooo`Co00002Oooool4o`00
00Cooooo0_l00005ooooo`Co00004?ooool0017ooooo00?o0000ooooooooool00_ooool4o`0000_o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`03oooooa[o00001Oooool2o`000005
ooooool0003o0000o`000?ooool00_l00004ooooo`03o`000?oooooooooo00Kooooo3?l00016oooo
o`;o0000@_ooool2o`0000oooooo1Ol000000ooooooo0000o`000008o`0000?ooooo2?l00004oooo
o`;o00001_ooool;o`0000Cooooo0_l00005ooooo`;o00004Oooool0017ooooo0_l00002ooooo`Co
00002oooool2o`0000_ooooo4?l0000<ooooo`03o`000?oooooooooo00;ooooo1ol00002ooooo`ko
00002_ooool:o`0004Kooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`08ooooo`;o
00000_ooool=o`0000Cooooo0_l00004ooooo`03o`000?oooooo000000Co00001?ooool2o`0000Oo
oooo2_l00004ooooo`?o00000oooool3o`00017ooooo000Dooooo`Go00002_ooool2o`0000_ooooo
0_l00004ooooo`;o000000?oooooo`000?ooool04_ooool00ol0003oooooooooo`05ooooo`co0000
3_ooool8o`0000Kooooo0ol00012ooooo`;o0000@?ooool2o`0000[ooooo00?o0000ooooool00000
0ol00003ooooo`[o00000oooool2o`0000Cooooo00?o0000ooooool000000ol00004ooooo`?o0000
2?ooool7o`0000Gooooo1ol0000Dooooo`005Oooool4o`0000[ooooo00?o0000ooooooooool02Ooo
ool4o`0000;ooooo0_l0000Fooooo`03o`000?oooooooooo00Sooooo2Ol0000=ooooo`co0000B?oo
ool2o`0003oooooo0_l0000:ooooo`?o00002?ooool>o`0000?ooooo00?o0000ooooooooool01?l0
000>ooooo`So00001Oooool5o`0001Kooooo000Eooooo`Co00002Oooool00ol0003oooooooooo`09
ooooo`So00005oooool00ol0003oooooooooo`0;ooooo`Go000000?oooooo`000?l000001?ooool4
o`0000?ooooo00?o0000ooooool000000_l0001>ooooo`;o0000?oooool00ol0003oooooooooo`0;
ooooo`;o00002?ooool;o`000003ooooool0003o000000?ooooo1Ol0000?ooooo`[o00000oooool8
o`0001Cooooo000Fooooo`?o00002?ooool2o`0000[ooooo2_l0000Uooooo`So00000oooool9o`00
057ooooo0_l0000mooooo`;o00003Oooool3o`0000Sooooo0_l000000ooooooo0000o`000009o`00
00;ooooo1_l0000>ooooo`Ko000000Coooooo`000?l0003ooooo0_l000000ooooooo0000o`000002
o`000003ooooool0003o000000?o00004oooool001Kooooo0ol00007ooooo`;o00002Oooool6o`00
0003ooooool0003o000000;o00009oooool>o`0005Kooooo1?l0000iooooo`;o00003oooool3o`00
00?ooooo0ol000000ooooooo0000ooooo`08o`000003ooooool0003o000000;o000000?oooooo`00
0?l000000_l0000?ooooo`[o00000oooool3o`0000Gooooo0ol0000Dooooo`005?ooool5o`0000Oo
oooo0_l00009ooooo`;o000000?oooooo`000?l000001_l0000Yooooo`Co000000?oooooo`000?l0
00000_l0001Mooooo`03o`000?oooooooooo03Gooooo0_l0000?ooooo`03o`000?oooooooooo00;o
oooo1_l000000ooooooo0000o`00000:o`000003ooooool0003ooooo00?o00003oooool;o`0000;o
oooo0ol00007ooooo`;o00005?ooool000Sooooo00?o0000ooooooooool02oooool4o`0000Oooooo
00?o0000ooooooooool01_ooool5o`000004ooooool0003o0000o`0000;ooooo00?o0000oooooooo
ool09_ooool<o`0005_ooooo00?o0000ooooooooool0<_ooool3o`00013ooooo00?o0000ooooool0
00001?l00002ooooo`;o00000_ooool8o`0000Cooooo0_l000000ooooooo0000o`000003o`00013o
oooo2?l00002ooooo`03o`000?oooooooooo00Sooooo0_l0000Cooooo`002?ooool3o`0000cooooo
0ol00006ooooo`;o00001_ooool4o`0000;ooooo1?l0000/ooooo`go0000F_ooool2o`00037ooooo
0_l0000Aooooo`So000000?oooooo`000?l000000ol000000ooooooo0000o`000005o`000004oooo
ool0003o0000ooooo`;o00000_ooool5o`00017ooooo1ol00002ooooo`03o`000?oooooooooo01go
oooo0009ooooo`?o00000oooool7o`000004ooooool0003o0000o`0000Kooooo0_l00005ooooo`;o
00001Oooool3o`0002gooooo0ol00002ooooo`;o000000?oooooo`000?l000001?l0001Jooooo`Co
0000;?ooool2o`0001?ooooo00?o0000ooooool000000_l000000ooooooo0000o`000002o`0000;o
oooo3Ol000000ooooooo0000ooooo`0:o`00017ooooo2?l0000Nooooo`002OoooolBo`0000Kooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0booooo`Co00001oooool6o`0005_ooooo
1Ol0000Wooooo`?o00004oooool2o`000003ooooool0003o000000Co00001?ooool6o`000003oooo
ool0003ooooo00oo00003_ooool=o`0001kooooo0008ooooo`?o000000?oooooo`000?l000003Ol0
0006ooooo`03o`000?oooooooooo00;ooooo0_l0000cooooo`;o00003_ooool2o`0005oooooo0ol0
000Sooooo`;o00000oooool2o`0000Cooooo1?l00009ooooo`;o00000_ooool6o`0000?ooooo00?o
0000ooooooooool00_l00004ooooo`03o`000?oooooooooo00?o000000?oooooo`000?l000001_l0
000>ooooo`So00000oooool2o`0001kooooo0009ooooo`03o`000?oooooooooo00;ooooo2?l00002
ooooo`;o00001oooool3o`0000;ooooo0_l00005ooooo`;o0000;?ooool2o`0000gooooo0ol0001Q
ooooo`03o`000?oooooooooo02;ooooo2_l00003ooooo`;o00002?ooool3o`0000;ooooo3Ol00004
ooooo`03o`000?oooooooooo00;o000000?oooooo`000?l000001ol0000@ooooo`;o00000oooool3
o`000004ooooool0003o0000o`0001gooooo000:ooooo`04o`000?ooooooooooooooo`Wo000000?o
ooooo`000?l000001oooool00ol0003oooooo`00000;o`0002cooooo0_l0000<ooooo`Co0000H_oo
ool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00Sooooo1ol000000ooooooo0000o`00
0002o`000003ooooool0003ooooo00;o00001?ooool00ol0003oooooo`000004o`0000Cooooo0ol0
000Fooooo`;o000000?oooooo`000?ooool00_l0000Mooooo`002oooool4o`0000;ooooo1_l00000
1?oooooo0000o`000?l00004ooooo`;o000000?oooooo`000?l000001?l0000booooo`Co00002ooo
ool8o`0005gooooo0_l0000_ooooo`03o`000?oooooooooo00cooooo00?o0000ooooool000001Ol0
00001Ooooooo0000oooooooooooo000000;ooooo00Go0000oooooooooooo0000ooooo`06o`0000?o
oooo0ol0000Eooooo`So00007Oooool0017ooooo00Co0000ooooool0003ooooo0_l000001?oooooo
0000o`000?l00004ooooo`03o`000?oooooooooo00?o0000=?ooool3o`0000oooooo0_l00003oooo
o`?o0000Foooool2o`0002Kooooo1?l00005ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ool000001?l000000ooooooo0000o`000002o`0000?ooooo0_l00002ooooo`So00000_ooool2o`00
01Oooooo0_l000000ooooooo0000o`000003o`0001cooooo000Aooooo`03o`000?oooooooooo00Co
oooo0ol00004ooooo`04o`000?oooooo0000o`0003Kooooo0ol0000@ooooo`So0000F_ooool00ol0
003oooooooooo`0Sooooo`;o00001?ooool01?l0003oooooooooooooool2o`0000kooooo1ol00000
1?oooooo0000o`000?l00005ooooo`;o00000_ooool2o`0000;ooooo00Co0000ooooool0003o0000
6Oooool4o`000004ooooool0003o0000o`0001gooooo000Aooooo`?o00001?ooool5o`000003oooo
ool0003o000000;ooooo0_l0000eooooo`;o00005?ooool3o`000003ooooool0003o000000?o0000
EOooool2o`0002Gooooo00?o0000ooooooooool00oooool01?l0003oooooooooooooool2o`0000oo
oooo00?o0000ooooool000001?l000000ooooooo0000o`000006ooooo`So000000?oooooo`000?l0
00006Oooool2o`0000;ooooo0ol0000Nooooo`003oooool7o`0000;ooooo0_l000000ooooooo0000
o`000002o`0000;ooooo0ol0000eooooo`;o00005Oooool5o`0000;ooooo00?o0000ooooooooool0
E?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo
oooo0_l0000>ooooo`So00000_ooool2o`0000Gooooo2ol0000Gooooo`?o000000?oooooo`000?l0
00000_l0000Oooooo`004Oooool3o`000003ooooool0003o000000So000000Coooooo`000?l0003o
0000=_ooool2o`0001Oooooo2?l0001Cooooo`;o00008oooool00ol0003oooooooooo`05ooooo`;o
00000oooool00ol0003oooooooooo`0;ooooo`So00000_ooool2o`0000Kooooo00?o0000ooooool0
00001_l00002ooooo`03o`000?oooooooooo01;ooooo1ol0000Rooooo`005_oooolAo`0003;ooooo
0_l0000Kooooo`So0000Coooool2o`0002;ooooo0_l00008ooooo`Co00003Oooool2o`000006oooo
ool0003o0000o`000?oooooo00000oooool2o`0000Gooooo00?o0000ooooool000001ol0000Boooo
o`03o`000?oooooooooo00Co000000?oooooo`000?l000000_l0000Rooooo`005Oooool>o`0003Go
oooo0ol0000Looooo`;o000000Coooooo`000?l0003ooooo0_l0001?ooooo`;o00008Oooool00ol0
003oooooooooo`0Gooooo`;o00000_ooool6o`000003ooooool0003o000000Gooooo1Ol00002oooo
o`Co00004_ooool5o`0000Cooooo0_l0000Sooooo`005?ooool6o`000003ooooool0003o000000;o
00000_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo02;ooooo1?l0001=ooooo`;o
00008Oooool00ol0003oooooooooo`0Gooooo`co00001oooool:o`0001Gooooo0_l00004ooooo`;o
00008oooool000kooooo2?l00002ooooo`?o000000Coooooo`000?l0003o00000_ooool2o`0005_o
oooo1_l0001:ooooo`;o00008Oooool00ol0003oooooooooo`0Gooooo`04o`000?oooooo0000oooo
o`Co00000_ooool2o`0000Kooooo0ol00002ooooo`03o`000?oooooo000000?o00005Oooool2o`00
02Wooooo000>ooooo`?o000000Coooooo`000?l0003o00000oooool5o`0000;ooooo00?o0000oooo
ooooool0G?ooool3o`000003ooooool0003ooooo04Wooooo0_l0000Rooooo`03o`000?oooooooooo
01Kooooo0ol000000ooooooo0000o`000002o`0000Cooooo00?o0000ooooooooool00oooool01?l0
003oooooooooooooool3o`000004ooooool0003o0000o`0001Kooooo0_l00003ooooo`03o`000?oo
oooooooo02?ooooo000Fooooo`?o00000_ooool5o`0005kooooo0_l0001<ooooo`;o00008oooool2
o`0001Gooooo2Ol00004ooooo`;o00001?ooool2o`0000?ooooo00Co0000oooooooooooooooo0ol0
000Eooooo`Co00000_ooool00ol0003oooooooooo`0Sooooo`005Oooool4o`0000Gooooo00?o0000
ooooooooool0GOooool2o`0004cooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0C
ooooo`;o000000?oooooo`000?l000001?l00005ooooo`;o00000_ooool2o`000003ooooool0003o
oooo00Gooooo0ol0000Dooooo`Ko000000?oooooo`000?ooool09?ooool001Cooooo1Ol0001Uoooo
o`;o0000Boooool2o`0002Gooooo00?o0000ooooooooool05Oooool7o`0000Wooooo1?l00003oooo
o`?o00000_ooool2o`0001?ooooo00?o0000ooooooooool00_ooool3o`0002Gooooo000Eooooo`Oo
0000H_ooool2o`0004_ooooo0ol0000Tooooo`;o00005Oooool2o`0000?ooooo0ol00008ooooo`?o
00000_ooool5o`0000Gooooo0_l0000@ooooo`;o00001?ooool3o`0002Gooooo000Hooooo`Go0000
HOooool2o`0004kooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo00?ooooo0ol00009ooooo`Ko000000?oooooo`000?ooool01_ooool2o`0000gooooo
1_l000000ooooooo0000o`000002o`0002Gooooo000Gooooo`Go0000H_ooool2o`0004kooooo0_l0
000Tooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool00oooool3o`0000_ooooo1_l0
0002ooooo`03o`000?oooooooooo01;ooooo1?l000001?oooooo0000o`000?ooool3o`0002Gooooo
000Gooooo`Ko0000HOooool3o`0004gooooo1?l0000Rooooo`03o`000?oooooooooo013ooooo0_l0
0003ooooo`;o000000?oooooo`000?l000002_ooool2o`000004ooooool0003o0000ooooo`?o0000
5_ooool00ol0003oooooooooo`02ooooo`Co00009Oooool001Oooooo1ol0001Qooooo`?o0000COoo
ool2o`0002?ooooo00?o0000ooooooooool03Oooool2o`0000;ooooo00Co0000oooooooooooooooo
0_l00002ooooo`;o00002?ooool2o`000003ooooool0003o000000;ooooo0_l0000Dooooo`Co0000
1Oooool2o`000003ooooool0003ooooo02?ooooo000Hooooo`Ko0000HOooool3o`0004kooooo0_l0
000Rooooo`03o`000?oooooooooo00gooooo1?l00003ooooo`;o00000oooool2o`0000Oooooo0ol0
00001?oooooo0000o`000?ooool2o`0001Gooooo0ol00006ooooo`;o00000_ooool00ol0003ooooo
ooooo`0Qooooo`006Oooool5o`000003ooooool0003ooooo05oooooo0_l0001>ooooo`?o00008Ooo
ool00ol0003oooooooooo`0=ooooo`?o00001?ooool2o`0000Cooooo0_l00007ooooo`Oo00005_oo
ool3o`0000Kooooo0_l00003ooooo`03o`000?oooooooooo023ooooo000Jooooo`Oo0000G_ooool5
o`0004gooooo1?l0000Oooooo`03o`000?oooooooooo00gooooo0ol00003ooooo`?o00001Oooool2
o`0000Kooooo1ol0000Fooooo`Ko00002?ooool2o`00027ooooo000Kooooo`;o000000?oooooo`00
0?l000000_l0001Pooooo`?o0000COooool3o`0001kooooo00?o0000ooooooooool03oooool2o`00
00;ooooo00?o0000ooooooooool01?ooool2o`000003ooooool0003ooooo00?ooooo2Ol0000Goooo
o`Go0000:oooool001cooooo1_l00003ooooo`;o0000Foooool3o`0004oooooo1?l0000Kooooo`03
o`000?oooooooooo00oooooo0_l00008ooooo`;o00000_ooool00ol0003oooooooooo`03ooooo`Oo
00005oooool7o`0002[ooooo000Mooooo`Go00000oooool2o`0005_ooooo0ol0001Aooooo`?o0000
6Oooool2o`0000oooooo1?l00007ooooo`;o00000oooool00ol0003oooooooooo`03ooooo`Go0000
6Oooool7o`0002[ooooo000Kooooo`So000000Coooooo`000?l0003o0000F_ooool8o`0004kooooo
0_l0000Iooooo`03o`000?oooooooooo00kooooo0ol00008ooooo`;o00000oooool2o`0000Gooooo
00?o0000ooooool000006oooool4o`0002cooooo000Kooooo`;o00000_ooool8o`0005Wooooo0_l0
0003ooooo`Co0000Coooool2o`0001Sooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`08ooooo`;o00000_ooool01?l0003oooooooooooooool7o`0001[ooooo00?o0000ooooooooool0
0_l0000[ooooo`007oooool:o`0005Kooooo0ol00003ooooo`?o0000I?ooool4o`0000;ooooo00?o
0000ooooooooool03?ooool00ol0003oooooo`000002o`0000Wooooo0_l00002ooooo`Ko000000Go
ooooo`000?ooooooooooo`00000Kooooo`Co0000:oooool001oooooo1ol00002ooooo`;o0000E?oo
ool3o`0000Cooooo0ol0001Sooooo`;o00000oooool3o`0000_ooooo2?l00008ooooo`So00000ooo
ool00ol0003oooooooooo`0Iooooo`So0000:oooool0027ooooo1?l00003ooooo`03o`000?oooooo
oooo05?ooooo0_l00006ooooo`;o0000Hoooool00ol0003oooooooooo`03ooooo`;o00003Oooool0
1?l0003oooooooooooooool6o`0000;ooooo00?o0000ooooool000000_l00002ooooo`?o00000_oo
ool2o`0001_ooooo0_l00003ooooo`Co0000:_ooool002Cooooo1_l0001Dooooo`;o0000J_ooool2
o`0001?ooooo00Go0000ooooooooooooooooo`000002ooooo`?o000000Coooooo`000?l0003o0000
0_ooool2o`000004ooooool0003o0000o`0000?ooooo00?o0000ooooooooool06Oooool2o`0000Co
oooo00?o0000ooooool00000:oooool002Cooooo1ol0001Cooooo`;o0000J_ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo00;o00001Oooool5o`000003ooooool0003o000000;ooooo
0ol000001?oooooo0000o`000?l0000Pooooo`Co00000oooool3o`0002Gooooo000Sooooo`Wo0000
0oooool2o`000;Wooooo00?o0000ooooooooool04?ooool01?l0003oooooooooool00007ooooo`;o
00000_ooool2o`0000Cooooo0_l000000ooooooo0000o`00000Rooooo`?o000000Goooooo`000?l0
003o0000ooooo`03o`0002Cooooo000Sooooo`?o00000_ooool4o`0000?ooooo1?l0002fooooo`;o
00004Oooool2o`000003ooooool0003ooooo00Oooooo00?o0000ooooooooool01oooool3o`0002Co
oooo1Ol00005ooooo`03o`000?oooooooooo02;ooooo000Sooooo`?o00000_ooool;o`000;Kooooo
00?o0000ooooooooool04?ooool01?l0003oooooooooool00007ooooo`;o00002?ooool2o`000003
ooooool0003ooooo02?ooooo0ol00007ooooo`;o00008oooool002Kooooo2_l0003<ooooo`;o0000
00?oooooo`000?ooool01_ooool00ol0003oooooooooo`02ooooo`Ko00000_ooool2o`0002Cooooo
0ol00007ooooo`03o`000?oooooooooo027ooooo000Vooooo`03o`000?oooooooooo00;ooooo0_l0
003?ooooo`;o000000?oooooo`000?ooool01Oooool7o`0000;ooooo0_l00002ooooo`;o00009_oo
ool2o`0002_ooooo000/ooooo`Ko000000?oooooo`000?l000000_l00035ooooo`?o00001oooool6
o`0000?ooooo00?o0000ooooooooool00_l0000Xooooo`03o`000?oooooooooo02Wooooo000/oooo
o`co0000a?ooool3o`0000Oooooo0_l000000ooooooo0000o`000005o`000003ooooool0003o0000
02Sooooo0_l0000[ooooo`00;Oooool7o`000003ooooool0003o000000;o0000`_ooool4o`0000Oo
oooo00?o0000ooooooooool00_ooool2o`0000?ooooo0_l0000Xooooo`?o0000:oooool002oooooo
1?l00002ooooo`Go0000__ooool6o`0000Sooooo00Co0000oooooooooooooooo0_l00004ooooo`03
o`000?oooooooooo02Oooooo0ol0000[ooooo`00=_ooool5o`000;cooooo00?o0000ooooooooool0
2oooool2o`000003ooooool0003o000000Gooooo0_l0000Yooooo`?o0000:oooool003Oooooo1_l0
002jooooo`;o00003Oooool2o`0000Oooooo0_l0000Wooooo`;o000000?oooooo`000?l00000:ooo
ool003Oooooo1?l000000ooooooo0000ooooo`2iooooo`03o`000?oooooooooo00_ooooo0_l00008
ooooo`03o`000?oooooooooo02Gooooo1Ol0000/ooooo`00>Oooool2o`000;cooooo0_l0000:oooo
o`?o00002?ooool2o`0002Gooooo0ol000001?oooooo0000o`000?l0000/ooooo`00>Oooool2o`00
0;cooooo0_l00008ooooo`?o00002_ooool2o`0002Gooooo00?o0000ooooooooool01?l0000/oooo
o`00>Oooool2o`000;cooooo0_l00008ooooo`;o00002oooool00ol0003oooooooooo`0Sooooo`06
o`000?ooooooooooooooool0003ooooo0_l0000/ooooo`00>_ooool3o`000;[ooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`08ooooo`;o00009?ooool2o`0000;ooooo0_l00002oooo
o`03o`000?oooooooooo02[ooooo000jooooo`?o0000^Oooool3o`0000Wooooo0ol00008ooooo`03
o`000?oooooooooo02?ooooo0_l00002ooooo`;o00000_ooool00ol0003oooooooooo`0Zooooo`00
>_ooool3o`000;Wooooo0_l0000<ooooo`;o00001oooool00ol0003oooooooooo`0Oooooo`Go0000
1?ooool01?l0003oooooooooool0000/ooooo`00>_ooool2o`000;[ooooo0_l0000=ooooo`03o`00
0?oooooooooo00Cooooo0_l0000Zooooo`;o000000?oooooo`000?ooool0:oooool003_ooooo0_l0
002hooooo`?o00003Oooool3o`0000;ooooo0_l0000/ooooo`;o000000?oooooo`000?ooool0:ooo
ool003_ooooo0ol0002gooooo`;o00004?ooool4o`0002kooooo00?o0000ooooool00000;?ooool0
03_ooooo1Ol0002dooooo`;o00003oooool4o`00033ooooo0ol0000/ooooo`00?_ooool4o`000<?o
oooo0ol0000booooo`;o0000;?ooool003oooooo1?l00031ooooo`;o0000<oooool2o`000003oooo
ool0003o000002[ooooo0011ooooo`?o0000`?ooool00ol0003oooooooooo`0aooooo`;o00000ooo
ool3o`0002Sooooo0012ooooo`?o0000__ooool2o`0003?ooooo00?o0000ooooooooool01Oooool3
o`0002Gooooo0012ooooo`Go0000^oooool2o`0003Cooooo00?o0000ooooooooool02?ooool2o`00
02?ooooo0012ooooo`;o00000_ooool00ol0003oooooooooo`2iooooo`03o`000?oooooooooo03?o
oooo00?o0000ooooooooool0;Oooool004Kooooo1Ol0002dooooo`Co0000<oooool2o`00033ooooo
0019ooooo`;o0000/oooool5o`0003?ooooo00?o0000ooooooooool0;oooool004Wooooo0_l0002c
ooooo`;o0000J?ooool004Wooooo0ol000000ooooooo0000ooooo`2_ooooo`03o`000?oooooooooo
06Oooooo001:ooooo`So0000Zoooool2o`0006Wooooo001?ooooo`Co0000Z_ooool00ol0003ooooo
ooooo`1Xooooo`00DOooool3o`000:Sooooo0_l0001Zooooo`00Doooool3o`000:Kooooo0_l0001Z
ooooo`00E?ooool00ol0003oooooooooo`2Uooooo`;o0000J_ooool005Cooooo0_l0002Vooooo`Go
0000Ioooool00?gooooo0_l000000ooooooo0000ooooo`1Vooooo`00ooooool2o`0006Oooooo003n
ooooo`;o0000J?ooool00?gooooo0_l0001Yooooo`00oOooool2o`0006Wooooo003looooo`;o0000
J_ooool00?cooooo0_l0001Zooooo`00o?ooool00ol0003oooooooooo`1Yooooo`00o?ooool2o`00
06[ooooo003looooo`;o0000J_ooool00?cooooo0_l0001Zooooo`00o?ooool2o`0006[ooooo003l
ooooo`;o0000J_ooool00?gooooo00?o0000ooooooooool0J?ooool00?cooooo0_l0001Zooooo`00
o?ooool2o`0006[ooooo003mooooo`;o0000JOooool00?kooooo0_l0001Xooooo`00o_ooool00ol0
003oooooooooo`1Wooooo`00oOooool2o`0006Wooooo003mooooo`;o0000JOooool00?gooooo0ol0
001Xooooo`00o_ooool3o`0006Oooooo003oooooo`;o0000Ioooool00?kooooo0_l0001Xooooo`00
ooooool2o`0006Oooooo003oooooo`;o0000Ioooool00?oooooo0_l0001Wooooo`00ooooool00ol0
003oooooooooo`1Vooooo`00o_ooool2o`0006Sooooo003mooooo`;o0000JOooool00?gooooo0_l0
001Yooooo`00o?ooool3o`0006Wooooo003kooooo`;o0000Joooool00?_ooooo0ol0001Zooooo`00
o?ooool2o`0006[ooooo003kooooo`;o0000Joooool00?_ooooo0_l0001[ooooo`00noooool00ol0
003oooooooooo`1Zooooo`00n_ooool2o`0006cooooo003iooooo`;o0000KOooool00?Oooooo0ol0
001^ooooo`00mOooool3o`00073ooooo003dooooo`?o0000LOooool00?Cooooo0_l0001booooo`00
m?ooool4o`00073ooooo003fooooo`;o0000L?ooool00?Gooooo0ol0001`ooooo`00loooool4o`00
077ooooo003cooooo`;o0000Loooool00?;ooooo1?l0001booooo`00loooool4o`00077ooooo003e
ooooo`;o0000LOooool00?Gooooo0_l0001aooooo`00mOooool2o`00077ooooo003eooooo`;o0000
LOooool00?Gooooo0_l0001aooooo`00mOooool2o`00077ooooo003eooooo`;o0000LOooool00?Go
oooo0_l0001aooooo`00mOooool2o`00077ooooo003eooooo`;o0000LOooool00?Gooooo0_l0001a
ooooo`00mOooool2o`00077ooooo003eooooo`;o00004oooool00ol0003oooooooooo`1Kooooo`00
mOooool2o`0001;ooooo00?o0000ooooool00000G?ooool00?Gooooo00?o0000ooooooooool04Ooo
ool3o`0005cooooo003eooooo`;o00004_ooool3o`0005cooooo003fooooo`Co00003oooool4o`00
05_ooooo003iooooo`;o00003_ooool6o`0005Wooooo003iooooo`;o00003_ooool5o`000003oooo
ool0003ooooo05Oooooo003iooooo`?o00001Oooool3o`0000?ooooo1?l000001_oooooo0000o`00
0?l0003oooooo`0005Oooooo003jooooo`So000000Coooooo`000?oooooooooo1?l00005ooooo`?o
0000E_ooool00?cooooo1?l00004ooooo`Co00002_ooool00ol0003oooooooooo`1Cooooo`00o_oo
ool00ol0003oooooooooo`1Wooooo`00ooooool2o`0006Oooooo003oooooo`7ooooo0_l0001Voooo
o`00ooooool2ooooo`03o`000?oooooooooo06Cooooo003oooooofWooooo003oooooofWooooo003o
ooooofWooooo003oooooofWooooo003oooooofWooooo003oooooofWooooo0000\
\>"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Land", "Subsection"],

Cell["Imported From an ESRI Export File", "Text"],

Cell[BoxData[
 Graphics[{
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.644826, 30.231649}, {-90.643394, 30.230164}, {-90.642143, 
     30.22938}, {-90.639946, 30.229023}, {-90.638153, 30.228628}, {-90.636719,
      30.228159}, {-90.635246, 30.227297}, {-90.634666, 
     30.226419}, {-90.634361, 30.223614}, {-90.633965, 
     30.222677}, {-90.633072, 30.221975}, {-90.631416, 
     30.221462}, {-90.627113, 30.220865}, {-90.62178, 30.219662}, {-90.619492,
      30.21954}, {-90.617661, 30.219145}, {-90.616051, 
     30.218166}, {-90.614891, 30.216526}, {-90.613686, 30.215393}, {-90.61261,
      30.214806}, {-90.611755, 30.214706}, {-90.61055, 
     30.214779}, {-90.609245, 30.215282}, {-90.60762, 30.216368}, {-90.606094,
      30.217649}, {-90.604836, 30.218287}, {-90.603447, 
     30.218384}, {-90.601334, 30.218006}, {-90.599243, 30.217268}, {-90.59771,
      30.216484}, {-90.596764, 30.215853}, {-90.596367, 
     30.215515}, {-90.594551, 30.213369}, {-90.593796, 30.212347}, {-90.59317,
      30.211889}, {-90.59227, 30.21188}, {-90.59211, 30.211721}, {-90.591614, 
     30.211718}, {-90.591545, 30.211555}, {-90.591728, 
     30.211195}, {-90.591599, 30.211029}, {-90.58934, 30.210199}, {-90.58886, 
     30.209816}, {-90.588341, 30.209629}, {-90.587646, 
     30.209507}, {-90.586281, 30.209057}, {-90.585388, 
     30.208982}, {-90.584198, 30.209112}, {-90.583183, 30.209621}, {-90.58255,
      30.209721}, {-90.581696, 30.2103}, {-90.581291, 30.210463}, {-90.579849,
      30.210524}, {-90.579346, 30.210632}, {-90.577278, 
     30.211678}, {-90.576706, 30.211834}, {-90.575676, 
     30.211937}, {-90.575203, 30.212061}, {-90.574707, 30.212515}, {-90.57431,
      30.213186}, {-90.574059, 30.213943}, {-90.577499, 
     30.21397}, {-90.577492, 30.214592}, {-90.576324, 30.214586}, {-90.576141,
      30.214323}, {-90.573921, 30.214298}, {-90.573708, 
     30.214577}, {-90.573196, 30.215862}, {-90.57309, 30.217018}, {-90.57299, 
     30.221313}, {-90.572823, 30.221958}, {-90.572395, 
     30.223202}, {-90.571976, 30.224094}, {-90.571632, 30.22459}, {-90.570274,
      30.225441}, {-90.570114, 30.225698}, {-90.570175, 
     30.226072}, {-90.572037, 30.227699}, {-90.572601, 
     30.228308}, {-90.573708, 30.230066}, {-90.576324, 
     30.231979}, {-90.578575, 30.234396}, {-90.579323, 
     30.235407}, {-90.580032, 30.236832}, {-90.581474, 
     30.238718}, {-90.583038, 30.242365}, {-90.583542, 30.244022}, {-90.58374,
      30.245329}, {-90.583748, 30.246006}, {-90.584145, 
     30.24963}, {-90.588448, 30.249674}, {-90.588432, 30.250481}, {-90.586952,
      30.250463}, {-90.586693, 30.250183}, {-90.584145, 
     30.250149}, {-90.584236, 30.25555}, {-90.584061, 30.257572}, {-90.58387, 
     30.258549}, {-90.583946, 30.259174}, {-90.583893, 
     30.259907}, {-90.583717, 30.260588}, {-90.58342, 30.261209}, {-90.583328,
      30.261698}, {-90.583664, 30.262938}, {-90.583603, 
     30.263149}, {-90.582817, 30.263748}, {-90.582642, 
     30.264032}, {-90.581619, 30.268314}, {-90.581482, 
     30.268637}, {-90.580727, 30.269663}, {-90.580345, 
     30.270636}, {-90.579613, 30.271646}, {-90.579216, 
     30.272415}, {-90.578468, 30.274233}, {-90.574173, 
     30.280544}, {-90.573586, 30.281185}, {-90.572784, 
     30.281826}, {-90.570457, 30.283493}, {-90.568863, 
     30.285341}, {-90.568115, 30.285875}, {-90.567505, 
     30.286867}, {-90.566345, 30.287939}, {-90.565292, 
     30.289465}, {-90.564507, 30.290049}, {-90.56398, 30.29055}, {-90.563293, 
     30.291691}, {-90.562126, 30.293013}, {-90.561226, 
     30.294744}, {-90.560722, 30.296579}, {-90.560829, 30.29718}, {-90.560989,
      30.297249}, {-90.561119, 30.29722}, {-90.561478, 
     30.296507}, {-90.562744, 30.294991}, {-90.563095, 
     30.294737}, {-90.563919, 30.294374}, {-90.564445, 
     30.294235}, {-90.568039, 30.293835}, {-90.569351, 
     30.293917}, {-90.570091, 30.294136}, {-90.571136, 
     30.294882}, {-90.571945, 30.295868}, {-90.572411, 
     30.296759}, {-90.572701, 30.297016}, {-90.573448, 
     30.297472}, {-90.574394, 30.297676}, {-90.575806, 
     30.298117}, {-90.577301, 30.297913}, {-90.578888, 
     30.298197}, {-90.580048, 30.298525}, {-90.580521, 
     30.298944}, {-90.580696, 30.29933}, {-90.580673, 30.29987}, {-90.58046, 
     30.300491}, {-90.580276, 30.300816}, {-90.579971, 
     30.301136}, {-90.579567, 30.30139}, {-90.57753, 30.302338}, {-90.577301, 
     30.30253}, {-90.576843, 30.303225}, {-90.576752, 30.303707}, {-90.576942,
      30.30434}, {-90.577133, 30.30467}, {-90.577408, 30.304972}, {-90.578369,
      30.305534}, {-90.579308, 30.305887}, {-90.581375, 
     30.306374}, {-90.582832, 30.306618}, {-90.583916, 30.3067}, {-90.586174, 
     30.307224}, {-90.587082, 30.307341}, {-90.588257, 30.30723}, {-90.588753,
      30.307127}, {-90.589409, 30.306871}, {-90.589523, 
     30.306551}, {-90.589462, 30.306364}, {-90.589012, 
     30.305981}, {-90.587044, 30.304903}, {-90.586655, 
     30.304585}, {-90.585968, 30.303549}, {-90.585838, 30.30294}, {-90.585945,
      30.302404}, {-90.586067, 30.30225}, {-90.586823, 
     30.301792}, {-90.588562, 30.301111}, {-90.591591, 
     30.300104}, {-90.593681, 30.299259}, {-90.594818, 30.299}, {-90.595718, 
     30.298597}, {-90.596169, 30.298569}, {-90.596794, 
     30.298389}, {-90.597832, 30.298344}, {-90.598816, 
     30.298632}, {-90.599487, 30.298931}, {-90.599991, 30.30024}, {-90.599472,
      30.299669}, {-90.598541, 30.299208}, {-90.597786, 
     30.299116}, {-90.596512, 30.299223}, {-90.592369, 
     30.300852}, {-90.591156, 30.301006}, {-90.589653, 30.301447}, {-90.58725,
      30.30233}, {-90.586891, 30.30257}, {-90.5867, 30.302837}, {-90.586678, 
     30.303078}, {-90.586731, 30.303331}, {-90.586983, 
     30.303774}, {-90.587967, 30.304527}, {-90.589737, 
     30.305639}, {-90.590302, 30.306084}, {-90.590485, 
     30.306423}, {-90.590462, 30.306921}, {-90.590286, 30.307291}, {-90.59005,
      30.307547}, {-90.589279, 30.307821}, {-90.588829, 
     30.307896}, {-90.585854, 30.307848}, {-90.584267, 
     30.307648}, {-90.580299, 30.306971}, {-90.57756, 30.305927}, {-90.576889,
      30.305498}, {-90.576218, 30.30472}, {-90.575905, 
     30.303602}, {-90.575943, 30.302822}, {-90.576149, 
     30.302326}, {-90.577103, 30.301674}, {-90.579201, 
     30.300865}, {-90.579987, 30.300005}, {-90.580017, 
     30.299833}, {-90.579857, 30.299454}, {-90.579453, 
     30.298992}, {-90.578751, 30.298655}, {-90.578171, 
     30.298517}, {-90.576897, 30.298397}, {-90.57354, 30.298347}, {-90.572952,
      30.298151}, {-90.572189, 30.297785}, {-90.571815, 
     30.297449}, {-90.571465, 30.297029}, {-90.570618, 
     30.295414}, {-90.570213, 30.295031}, {-90.569366, 
     30.294657}, {-90.568611, 30.294619}, {-90.566093, 
     30.294798}, {-90.564102, 30.295038}, {-90.563774, 
     30.295158}, {-90.563034, 30.295658}, {-90.562462, 
     30.296253}, {-90.561874, 30.297104}, {-90.561729, 
     30.297491}, {-90.561661, 30.298363}, {-90.561958, 
     30.299084}, {-90.562798, 30.299721}, {-90.564194, 
     30.300394}, {-90.564682, 30.300751}, {-90.564964, 
     30.301085}, {-90.565277, 30.302269}, {-90.565308, 
     30.302744}, {-90.564972, 30.303621}, {-90.563805, 30.304531}, {-90.56324,
      30.304804}, {-90.562744, 30.30496}, {-90.562347, 30.305}, {-90.561386, 
     30.304663}, {-90.560196, 30.303513}, {-90.559746, 
     30.303198}, {-90.557671, 30.302382}, {-90.557091, 
     30.302279}, {-90.555824, 30.3022}, {-90.554123, 30.301754}, {-90.553513, 
     30.301689}, {-90.551994, 30.301748}, {-90.551498, 
     30.301565}, {-90.550621, 30.301569}, {-90.549271, 
     30.301708}, {-90.548798, 30.301928}, {-90.547302, 
     30.302279}, {-90.546074, 30.303028}, {-90.543625, 30.30411}, {-90.541885,
      30.305227}, {-90.540787, 30.305996}, {-90.539909, 
     30.306723}, {-90.539207, 30.307133}, {-90.538445, 
     30.307444}, {-90.536034, 30.307892}, {-90.534485, 
     30.308863}, {-90.533073, 30.31028}, {-90.532539, 30.311857}, {-90.532532,
      30.314243}, {-90.531876, 30.314335}, {-90.53157, 
     30.314447}, {-90.530754, 30.315195}, {-90.529953, 
     30.316219}, {-90.528618, 30.317226}, {-90.526764, 30.318464}, {-90.52623,
      30.319229}, {-90.525574, 30.319977}, {-90.524696, 
     30.320547}, {-90.524017, 30.320887}, {-90.523041, 
     30.321608}, {-90.521881, 30.322798}, {-90.520271, 
     30.323925}, {-90.519585, 30.324223}, {-90.518661, 
     30.324802}, {-90.517647, 30.325611}, {-90.516426, 
     30.326786}, {-90.515915, 30.327133}, {-90.514984, 30.32741}, {-90.514412,
      30.327711}, {-90.513641, 30.328352}, {-90.513359, 
     30.328836}, {-90.512596, 30.329575}, {-90.511772, 
     30.330034}, {-90.508507, 30.332808}, {-90.506058, 
     30.334284}, {-90.500664, 30.337929}, {-90.496674, 30.340166}, {-90.49453,
      30.341673}, {-90.491791, 30.342827}, {-90.490952, 
     30.343346}, {-90.489792, 30.344269}, {-90.489265, 
     30.344477}, {-90.488022, 30.344744}, {-90.486839, 
     30.345341}, {-90.485252, 30.345457}, {-90.48394, 30.34531}, {-90.48307, 
     30.345604}, {-90.482742, 30.345606}, {-90.482323, 
     30.345501}, {-90.481415, 30.345455}, {-90.480698, 
     30.345259}, {-90.479179, 30.345455}, {-90.477531, 
     30.344908}, {-90.476738, 30.344957}, {-90.476036, 
     30.345234}, {-90.474312, 30.345074}, {-90.47448, 30.347645}, {-90.4748, 
     30.349091}, {-90.475449, 30.350037}, {-90.476013, 
     30.350618}, {-90.476807, 30.351889}, {-90.477051, 30.3526}, {-90.477165, 
     30.353577}, {-90.477669, 30.354847}, {-90.47776, 30.355612}, {-90.477783,
      30.356064}, {-90.478195, 30.357349}, {-90.478745, 
     30.35808}, {-90.479019, 30.35821}, {-90.480377, 30.358505}, {-90.480667, 
     30.358511}, {-90.481781, 30.35829}, {-90.482986, 30.357849}, {-90.485268,
      30.356659}, {-90.486252, 30.356279}, {-90.487129, 
     30.355778}, {-90.488998, 30.355206}, {-90.489838, 
     30.354843}, {-90.490074, 30.35465}, {-90.490189, 30.354218}, {-90.48983, 
     30.35223}, {-90.489929, 30.352055}, {-90.490349, 30.351988}, {-90.490448,
      30.352859}, {-90.490829, 30.353691}, {-90.491028, 
     30.353912}, {-90.491501, 30.353941}, {-90.49221, 30.353617}, {-90.495232,
      30.35191}, {-90.498619, 30.34989}, {-90.499283, 30.349604}, {-90.500656,
      30.349377}, {-90.501549, 30.349373}, {-90.504311, 
     30.349817}, {-90.508698, 30.350649}, {-90.510544, 30.35121}, {-90.512215,
      30.351461}, {-90.513649, 30.351807}, {-90.516617, 
     30.352831}, {-90.517372, 30.353186}, {-90.518776, 
     30.354597}, {-90.519348, 30.356361}, {-90.519005, 
     30.358091}, {-90.518608, 30.35885}, {-90.515991, 30.361746}, {-90.515778,
      30.362146}, {-90.515709, 30.362452}, {-90.515907, 
     30.363062}, {-90.516335, 30.363241}, {-90.520454, 
     30.363411}, {-90.521103, 30.363581}, {-90.521492, 
     30.363792}, {-90.522545, 30.364637}, {-90.523064, 30.365192}, {-90.52404,
      30.366577}, {-90.525368, 30.368919}, {-90.525772, 
     30.369465}, {-90.526215, 30.369711}, {-90.52655, 30.369802}, {-90.528931,
      30.369991}, {-90.529892, 30.370144}, {-90.530693, 
     30.370481}, {-90.532715, 30.372223}, {-90.533981, 30.374008}, {-90.53421,
      30.37446}, {-90.534302, 30.374475}, {-90.534592, 
     30.374252}, {-90.535187, 30.373695}, {-90.535713, 
     30.373737}, {-90.536377, 30.373644}, {-90.53746, 30.373161}, {-90.538506,
      30.372812}, {-90.538918, 30.372818}, {-90.538765, 
     30.372854}, {-90.53775, 30.373531}, {-90.536385, 30.373859}, {-90.536034,
      30.374075}, {-90.535049, 30.374359}, {-90.534462, 
     30.374889}, {-90.534409, 30.375059}, {-90.534462, 
     30.375259}, {-90.534653, 30.375521}, {-90.534798, 
     30.375523}, {-90.535225, 30.375332}, {-90.536057, 
     30.374468}, {-90.537086, 30.374166}, {-90.537941, 
     30.374197}, {-90.538033, 30.374287}, {-90.537933, 
     30.374548}, {-90.537697, 30.374697}, {-90.536011, 
     30.375252}, {-90.535324, 30.375826}, {-90.535126, 
     30.376625}, {-90.535263, 30.376938}, {-90.535957, 30.377584}, {-90.53653,
      30.377859}, {-90.537216, 30.377792}, {-90.538734, 
     30.376703}, {-90.538864, 30.376013}, {-90.538895, 30.375259}, {-90.53875,
      30.37398}, {-90.538994, 30.374048}, {-90.539246, 
     30.374367}, {-90.539551, 30.375196}, {-90.539665, 
     30.376017}, {-90.540009, 30.375971}, {-90.540298, 
     30.375854}, {-90.540161, 30.375378}, {-90.540161, 
     30.373863}, {-90.540703, 30.374323}, {-90.540787, 30.374506}, {-90.54084,
      30.375633}, {-90.541557, 30.375256}, {-90.541931, 
     30.374947}, {-90.542862, 30.373825}, {-90.543961, 30.37277}, {-90.544556,
      30.372362}, {-90.545738, 30.372082}, {-90.546135, 
     30.372099}, {-90.546501, 30.372204}, {-90.54776, 30.37281}, {-90.548149, 
     30.373104}, {-90.549423, 30.374434}, {-90.549873, 
     30.375063}, {-90.550545, 30.375729}, {-90.550583, 
     30.376032}, {-90.550728, 30.376163}, {-90.551666, 30.37631}, {-90.552177,
      30.376179}, {-90.554085, 30.374802}, {-90.554626, 
     30.374548}, {-90.555504, 30.374334}, {-90.55629, 30.374523}, {-90.556725,
      30.37479}, {-90.557335, 30.375463}, {-90.558083, 
     30.376024}, {-90.558434, 30.37612}, {-90.558617, 30.376087}, {-90.558868,
      30.375847}, {-90.558884, 30.375498}, {-90.557892, 
     30.373543}, {-90.557816, 30.373337}, {-90.557823, 30.37274}, {-90.557945,
      30.372141}, {-90.558235, 30.371536}, {-90.558525, 
     30.371233}, {-90.559067, 30.370991}, {-90.559303, 
     30.370996}, {-90.559898, 30.371229}, {-90.560371, 
     30.371849}, {-90.560493, 30.372347}, {-90.560448, 
     30.373684}, {-90.560654, 30.374142}, {-90.560768, 
     30.374273}, {-90.560959, 30.374323}, {-90.56147, 30.374247}, {-90.561996,
      30.373804}, {-90.562332, 30.373169}, {-90.562607, 
     30.372149}, {-90.563103, 30.37105}, {-90.56337, 30.370787}, {-90.56382, 
     30.370575}, {-90.564461, 30.370611}, {-90.564682, 
     30.370712}, {-90.564941, 30.371033}, {-90.565376, 
     30.373253}, {-90.565857, 30.373423}, {-90.567101, 
     30.373022}, {-90.568062, 30.37253}, {-90.569366, 30.371716}, {-90.569763,
      30.371033}, {-90.570107, 30.36989}, {-90.570183, 30.369307}, {-90.56958,
      30.369183}, {-90.568108, 30.369106}, {-90.567764, 
     30.369026}, {-90.567368, 30.368782}, {-90.567039, 
     30.368254}, {-90.566772, 30.366865}, {-90.566811, 
     30.366272}, {-90.567162, 30.366802}, {-90.567299, 
     30.367413}, {-90.567513, 30.367577}, {-90.567627, 
     30.367392}, {-90.567703, 30.366779}, {-90.567261, 
     30.365503}, {-90.567329, 30.364861}, {-90.567604, 
     30.363976}, {-90.567757, 30.363728}, {-90.567917, 
     30.363935}, {-90.567917, 30.364086}, {-90.567688, 
     30.364601}, {-90.567581, 30.365011}, {-90.567604, 
     30.365278}, {-90.568314, 30.366867}, {-90.568314, 
     30.367035}, {-90.567963, 30.367704}, {-90.567528, 30.368294}, {-90.56897,
      30.368176}, {-90.569176, 30.36857}, {-90.57032, 30.368979}, {-90.570992,
      30.3673}, {-90.571213, 30.367054}, {-90.571373, 30.366974}, {-90.571747,
      30.36698}, {-90.572914, 30.367607}, {-90.573219, 
     30.367464}, {-90.573334, 30.367313}, {-90.57325, 30.366602}, {-90.573524,
      30.366093}, {-90.57415, 30.365543}, {-90.574814, 
     30.365124}, {-90.575195, 30.36479}, {-90.576218, 30.363216}, {-90.576645,
      30.362738}, {-90.577187, 30.362743}, {-90.577744, 
     30.363007}, {-90.577988, 30.363718}, {-90.577919, 30.3641}, {-90.577232, 
     30.365576}, {-90.577232, 30.365864}, {-90.577553, 30.36619}, {-90.578232,
      30.366356}, {-90.578735, 30.366343}, {-90.579254, 
     30.366066}, {-90.579453, 30.365782}, {-90.579391, 30.36414}, {-90.57988, 
     30.363663}, {-90.580139, 30.363491}, {-90.581238, 
     30.363085}, {-90.582321, 30.362881}, {-90.582764, 
     30.362883}, {-90.583351, 30.363039}, {-90.583862, 
     30.363298}, {-90.584641, 30.363565}, {-90.584778, 
     30.363541}, {-90.585068, 30.363277}, {-90.585411, 
     30.362331}, {-90.586075, 30.361284}, {-90.58654, 30.360863}, {-90.587097,
      30.36063}, {-90.587601, 30.360731}, {-90.587868, 
     30.360859}, {-90.588211, 30.361206}, {-90.588684, 
     30.361961}, {-90.589005, 30.362255}, {-90.58947, 30.362583}, {-90.589821,
      30.362726}, {-90.5914, 30.363932}, {-90.591682, 30.363964}, {-90.592041,
      30.363819}, {-90.593124, 30.362947}, {-90.593536, 
     30.362726}, {-90.59417, 30.362566}, {-90.594574, 30.362692}, {-90.59481, 
     30.362936}, {-90.594788, 30.363173}, {-90.594521, 
     30.363686}, {-90.594215, 30.363966}, {-90.59417, 30.36418}, {-90.594284, 
     30.364288}, {-90.594597, 30.364374}, {-90.595085, 
     30.364305}, {-90.595406, 30.364407}, {-90.595604, 
     30.364557}, {-90.596268, 30.365305}, {-90.596802, 
     30.366236}, {-90.597023, 30.366432}, {-90.597305, 
     30.366405}, {-90.599808, 30.364504}, {-90.599838, 
     30.364765}, {-90.597885, 30.3664}, {-90.597778, 30.366564}, {-90.597939, 
     30.367079}, {-90.597969, 30.368002}, {-90.598267, 30.368752}, {-90.59819,
      30.368925}, {-90.595886, 30.366611}, {-90.594322, 
     30.365904}, {-90.593788, 30.365578}, {-90.593231, 30.36496}, {-90.593117,
      30.36471}, {-90.59314, 30.364353}, {-90.593895, 30.363737}, {-90.593987,
      30.363605}, {-90.593895, 30.363316}, {-90.593582, 
     30.363348}, {-90.592087, 30.364542}, {-90.591667, 30.364634}, {-90.59124,
      30.364525}, {-90.590355, 30.363894}, {-90.589874, 
     30.36343}, {-90.588303, 30.362324}, {-90.58799, 30.362047}, {-90.587708, 
     30.361542}, {-90.587364, 30.361174}, {-90.586884, 30.361191}, {-90.58654,
      30.361547}, {-90.585747, 30.363739}, {-90.585312, 
     30.364212}, {-90.584953, 30.364229}, {-90.583878, 
     30.363825}, {-90.583435, 30.363586}, {-90.58287, 30.363443}, {-90.582268,
      30.363438}, {-90.581299, 30.363634}, {-90.580688, 
     30.363855}, {-90.580132, 30.364349}, {-90.580009, 
     30.364651}, {-90.580208, 30.365755}, {-90.579964, 30.366285}, {-90.57975,
      30.36644}, {-90.578247, 30.366879}, {-90.578041, 
     30.366886}, {-90.576866, 30.366568}, {-90.576561, 30.366295}, {-90.5765, 
     30.366133}, {-90.576538, 30.365772}, {-90.576942, 30.364969}, {-90.57737,
      30.364481}, {-90.577492, 30.364162}, {-90.577477, 
     30.363853}, {-90.577171, 30.36343}, {-90.577026, 30.363361}, {-90.576614,
      30.363401}, {-90.575623, 30.365017}, {-90.575287, 
     30.365423}, {-90.574173, 30.366421}, {-90.573967, 
     30.366716}, {-90.573914, 30.367004}, {-90.574387, 
     30.367577}, {-90.574066, 30.368073}, {-90.573601, 
     30.368343}, {-90.573112, 30.368408}, {-90.572731, 
     30.368366}, {-90.572525, 30.368246}, {-90.571854, 30.367645}, {-90.57151,
      30.367592}, {-90.571175, 30.367849}, {-90.570999, 
     30.368452}, {-90.570999, 30.369158}, {-90.570503, 
     30.370941}, {-90.569969, 30.371784}, {-90.569298, 
     30.372454}, {-90.567863, 30.373257}, {-90.565773, 
     30.373842}, {-90.565453, 30.373857}, {-90.565193, 
     30.373806}, {-90.564789, 30.373493}, {-90.564415, 
     30.371698}, {-90.564285, 30.371521}, {-90.564072, 
     30.371477}, {-90.563606, 30.372072}, {-90.563522, 
     30.372696}, {-90.563316, 30.373413}, {-90.563126, 30.37377}, {-90.562164,
      30.374596}, {-90.561478, 30.37484}, {-90.561218, 
     30.374859}, {-90.560333, 30.374592}, {-90.560074, 30.37438}, {-90.559738,
      30.372232}, {-90.559486, 30.37178}, {-90.559296, 
     30.371759}, {-90.559029, 30.371956}, {-90.558609, 
     30.372583}, {-90.558456, 30.372864}, {-90.558441, 
     30.373142}, {-90.558594, 30.373823}, {-90.559769, 
     30.375677}, {-90.559776, 30.376303}, {-90.559502, 
     30.376595}, {-90.559196, 30.376694}, {-90.558517, 
     30.376764}, {-90.557846, 30.37665}, {-90.556, 30.375828}, {-90.555405, 
     30.375641}, {-90.555122, 30.375641}, {-90.55452, 30.375845}, {-90.553917,
      30.376251}, {-90.553917, 30.376492}, {-90.554214, 
     30.376759}, {-90.555725, 30.377068}, {-90.556427, 
     30.377373}, {-90.557098, 30.377848}, {-90.557732, 
     30.378538}, {-90.558441, 30.379856}, {-90.558693, 30.380772}, {-90.55854,
      30.381357}, {-90.558281, 30.381794}, {-90.55793, 30.38209}, {-90.55764, 
     30.382084}, {-90.556221, 30.381334}, {-90.555923, 
     30.381395}, {-90.555702, 30.381756}, {-90.555901, 
     30.382235}, {-90.556396, 30.382904}, {-90.556404, 
     30.383057}, {-90.556313, 30.383551}, {-90.555542, 
     30.384501}, {-90.555496, 30.384672}, {-90.555489, 
     30.384871}, {-90.555977, 30.386385}, {-90.555969, 
     30.387064}, {-90.555794, 30.388115}, {-90.555885, 
     30.388271}, {-90.556496, 30.38863}, {-90.558128, 30.389303}, {-90.558578,
      30.389345}, {-90.558899, 30.389292}, {-90.559471, 
     30.388969}, {-90.559921, 30.388994}, {-90.560104, 
     30.389082}, {-90.560326, 30.38946}, {-90.560326, 30.390703}, {-90.560547,
      30.39105}, {-90.560829, 30.39115}, {-90.561638, 30.391176}, {-90.562325,
      30.390959}, {-90.563042, 30.390575}, {-90.563316, 
     30.390537}, {-90.563751, 30.390547}, {-90.56469, 30.390911}, {-90.567924,
      30.391277}, {-90.568108, 30.3915}, {-90.568146, 30.391882}, {-90.567818,
      30.392672}, {-90.567787, 30.392992}, {-90.568527, 
     30.394669}, {-90.568588, 30.39489}, {-90.568558, 30.395521}, {-90.568695,
      30.395817}, {-90.568878, 30.39596}, {-90.569328, 
     30.395271}, {-90.569504, 30.395138}, {-90.57093, 30.395073}, {-90.572014,
      30.394678}, {-90.573761, 30.393904}, {-90.574348, 
     30.393991}, {-90.574615, 30.394215}, {-90.574631, 
     30.395432}, {-90.574768, 30.395632}, {-90.575142, 
     30.395758}, {-90.575813, 30.395769}, {-90.577042, 
     30.395924}, {-90.576256, 30.395985}, {-90.57489, 30.395826}, {-90.574524,
      30.395699}, {-90.574394, 30.39543}, {-90.574402, 30.394587}, {-90.57415,
      30.394178}, {-90.573807, 30.394102}, {-90.573212, 
     30.394257}, {-90.571938, 30.394922}, {-90.570404, 
     30.395365}, {-90.569626, 30.395838}, {-90.569168, 
     30.396502}, {-90.569023, 30.396568}, {-90.568817, 
     30.396547}, {-90.568611, 30.396385}, {-90.568306, 
     30.395842}, {-90.568169, 30.39551}, {-90.568024, 30.394602}, {-90.567345,
      30.393242}, {-90.567307, 30.392881}, {-90.567642, 
     30.391922}, {-90.567604, 30.391697}, {-90.566864, 
     30.391672}, {-90.565315, 30.391293}, {-90.564171, 30.391205}, {-90.56366,
      30.390896}, {-90.563332, 30.390806}, {-90.562668, 
     30.391136}, {-90.56208, 30.391737}, {-90.561844, 30.39184}, {-90.561455, 
     30.391882}, {-90.560814, 30.392347}, {-90.560402, 
     30.392321}, {-90.560135, 30.39209}, {-90.559906, 30.391684}, {-90.55986, 
     30.390379}, {-90.559662, 30.389654}, {-90.559547, 
     30.389566}, {-90.559341, 30.389538}, {-90.559219, 30.389595}, {-90.55896,
      30.390318}, {-90.558861, 30.390448}, {-90.558655, 
     30.390482}, {-90.558128, 30.390022}, {-90.557564, 
     30.389755}, {-90.556862, 30.389257}, {-90.555634, 
     30.388754}, {-90.555374, 30.388216}, {-90.555565, 30.386948}, {-90.55545,
      30.386337}, {-90.555367, 30.386093}, {-90.554832, 
     30.385313}, {-90.554565, 30.384695}, {-90.554703, 
     30.384258}, {-90.555588, 30.383137}, {-90.555511, 
     30.382673}, {-90.555168, 30.382023}, {-90.555092, 
     30.381584}, {-90.555176, 30.381132}, {-90.555336, 
     30.380919}, {-90.555916, 30.38061}, {-90.556107, 30.3806}, {-90.557533, 
     30.381189}, {-90.557701, 30.38118}, {-90.557953, 30.380939}, {-90.558022,
      30.380529}, {-90.557808, 30.379906}, {-90.557434, 
     30.379332}, {-90.556755, 30.378567}, {-90.556053, 
     30.378067}, {-90.554741, 30.377436}, {-90.553146, 
     30.377272}, {-90.552177, 30.377321}, {-90.550751, 
     30.377245}, {-90.550644, 30.377008}, {-90.550346, 
     30.376894}, {-90.550186, 30.376905}, {-90.549179, 
     30.376045}, {-90.547256, 30.374165}, {-90.546288, 
     30.373478}, {-90.545586, 30.373371}, {-90.545242, 
     30.373411}, {-90.544464, 30.373713}, {-90.54364, 30.374626}, {-90.543335,
      30.375149}, {-90.542496, 30.376173}, {-90.542053, 
     30.37644}, {-90.540459, 30.37694}, {-90.540009, 30.377237}, {-90.538834, 
     30.378393}, {-90.538345, 30.378725}, {-90.537247, 
     30.379005}, {-90.536636, 30.379005}, {-90.533669, 
     30.380537}, {-90.533348, 30.380217}, {-90.534416, 
     30.379654}, {-90.534683, 30.379744}, {-90.536301, 
     30.378887}, {-90.535164, 30.378222}, {-90.534805, 30.377935}, {-90.53434,
      30.3773}, {-90.532784, 30.374683}, {-90.532181, 30.37381}, {-90.530365, 
     30.371756}, {-90.529228, 30.371202}, {-90.526283, 
     30.371109}, {-90.525963, 30.37101}, {-90.52504, 30.37052}, {-90.524483, 
     30.370132}, {-90.523941, 30.369452}, {-90.523232, 30.3682}, {-90.5224, 
     30.36702}, {-90.520088, 30.364914}, {-90.518715, 30.364189}, {-90.516563,
      30.364161}, {-90.515991, 30.364079}, {-90.514687, 
     30.363705}, {-90.514244, 30.3633}, {-90.514244, 30.362726}, {-90.514603, 
     30.361868}, {-90.51545, 30.360661}, {-90.516342, 30.359627}, {-90.517754,
      30.357311}, {-90.518005, 30.356718}, {-90.518044, 
     30.356335}, {-90.517929, 30.355667}, {-90.517525, 
     30.354916}, {-90.516716, 30.354073}, {-90.515678, 
     30.353434}, {-90.514999, 30.353262}, {-90.503777, 
     30.350992}, {-90.502548, 30.3508}, {-90.50061, 30.350687}, {-90.500145, 
     30.350723}, {-90.499176, 30.351049}, {-90.493195, 
     30.354626}, {-90.492867, 30.35491}, {-90.493149, 30.355362}, {-90.493965,
      30.356043}, {-90.493797, 30.356329}, {-90.493668, 
     30.356352}, {-90.493202, 30.356033}, {-90.49231, 30.35519}, {-90.491158, 
     30.355778}, {-90.490303, 30.356443}, {-90.490242, 30.35659}, {-90.490189,
      30.35955}, {-90.490051, 30.360176}, {-90.489037, 30.362089}, {-90.48851,
      30.363483}, {-90.488571, 30.363779}, {-90.488945, 
     30.364475}, {-90.489418, 30.364943}, {-90.490044, 30.365366}, {-90.49118,
      30.365957}, {-90.491936, 30.366617}, {-90.492508, 
     30.366821}, {-90.492981, 30.366827}, {-90.493355, 
     30.366772}, {-90.494804, 30.366144}, {-90.49704, 30.364761}, {-90.498764,
      30.36393}, {-90.500832, 30.362789}, {-90.501801, 
     30.362391}, {-90.502693, 30.362156}, {-90.503044, 
     30.362165}, {-90.503822, 30.362452}, {-90.504196, 
     30.362892}, {-90.504349, 30.363356}, {-90.504349, 
     30.363644}, {-90.503433, 30.366901}, {-90.503555, 
     30.367912}, {-90.503822, 30.368715}, {-90.504616, 30.37051}, {-90.504608,
      30.37112}, {-90.504143, 30.371946}, {-90.503754, 
     30.372293}, {-90.501801, 30.373497}, {-90.500832, 
     30.374392}, {-90.500565, 30.374777}, {-90.500374, 
     30.375797}, {-90.500381, 30.376314}, {-90.500519, 30.376841}, {-90.50071,
      30.377199}, {-90.500961, 30.377598}, {-90.502274, 
     30.378988}, {-90.50264, 30.379631}, {-90.502609, 30.380144}, {-90.502396,
      30.381052}, {-90.501167, 30.383329}, {-90.501045, 
     30.383844}, {-90.501274, 30.384638}, {-90.501465, 30.38501}, {-90.502983,
      30.387312}, {-90.504189, 30.389448}, {-90.504692, 
     30.389948}, {-90.505112, 30.390026}, {-90.505333, 30.38995}, {-90.507477,
      30.388559}, {-90.508003, 30.388439}, {-90.508247, 
     30.388475}, {-90.509483, 30.389107}, {-90.51239, 30.391159}, {-90.512917,
      30.391487}, {-90.514359, 30.392172}, {-90.515007, 
     30.39266}, {-90.515373, 30.393427}, {-90.515404, 30.393656}, {-90.515015,
      30.394331}, {-90.514442, 30.39496}, {-90.513916, 
     30.395155}, {-90.511208, 30.395247}, {-90.510925, 
     30.395321}, {-90.510811, 30.395418}, {-90.510818, 30.395569}, {-90.51136,
      30.396179}, {-90.512589, 30.397144}, {-90.513321, 
     30.398022}, {-90.513855, 30.399052}, {-90.514046, 
     30.400146}, {-90.514038, 30.402637}, {-90.514496, 
     30.404142}, {-90.514908, 30.404758}, {-90.515266, 
     30.405794}, {-90.515289, 30.406023}, {-90.515106, 
     30.406937}, {-90.515297, 30.407736}, {-90.515648, 
     30.408138}, {-90.516472, 30.408838}, {-90.517586, 
     30.409565}, {-90.518288, 30.409815}, {-90.519974, 
     30.410185}, {-90.520531, 30.410391}, {-90.521103, 
     30.410713}, {-90.521675, 30.411154}, {-90.521904, 
     30.411766}, {-90.521912, 30.412355}, {-90.521706, 
     30.412724}, {-90.521515, 30.412804}, {-90.521126, 
     30.412807}, {-90.519569, 30.412056}, {-90.519218, 
     30.412062}, {-90.518913, 30.412327}, {-90.518898, 30.41255}, {-90.519493,
      30.413761}, {-90.519768, 30.414267}, {-90.520073, 
     30.415358}, {-90.520355, 30.415817}, {-90.520554, 30.41581}, {-90.52066, 
     30.415689}, {-90.520508, 30.415115}, {-90.520615, 
     30.414801}, {-90.520844, 30.414707}, {-90.521286, 30.41481}, {-90.522392,
      30.415602}, {-90.523682, 30.416262}, {-90.523964, 
     30.416735}, {-90.523613, 30.417107}, {-90.523666, 
     30.417328}, {-90.523819, 30.417486}, {-90.524719, 
     30.417601}, {-90.525009, 30.417753}, {-90.525246, 30.41795}, {-90.525482,
      30.418558}, {-90.526115, 30.419111}, {-90.527611, 
     30.41954}, {-90.529129, 30.41967}, {-90.529839, 30.419954}, {-90.531311, 
     30.419617}, {-90.532425, 30.419638}, {-90.532593, 
     30.419743}, {-90.533081, 30.420357}, {-90.53302, 30.420816}, {-90.53257, 
     30.421566}, {-90.5326, 30.422028}, {-90.532745, 30.422092}, {-90.533173, 
     30.422037}, {-90.533325, 30.421688}, {-90.533546, 
     30.421467}, {-90.533897, 30.421286}, {-90.534302, 
     30.421299}, {-90.534737, 30.421513}, {-90.534943, 
     30.421783}, {-90.535423, 30.42314}, {-90.535957, 30.42421}, {-90.53698, 
     30.425035}, {-90.537086, 30.42528}, {-90.537025, 30.425665}, {-90.536499,
      30.426012}, {-90.536453, 30.426138}, {-90.536186, 
     30.425976}, {-90.536591, 30.425653}, {-90.536652, 
     30.425274}, {-90.536385, 30.42485}, {-90.535812, 30.424431}, {-90.535568,
      30.424078}, {-90.534599, 30.42168}, {-90.534225, 
     30.421631}, {-90.533989, 30.421721}, {-90.532997, 
     30.422447}, {-90.532684, 30.422361}, {-90.532425, 
     30.422169}, {-90.532219, 30.421755}, {-90.532227, 
     30.421436}, {-90.532722, 30.420494}, {-90.532547, 
     30.420141}, {-90.532303, 30.419979}, {-90.532074, 
     30.419878}, {-90.531807, 30.41988}, {-90.530602, 30.420244}, {-90.529999,
      30.420238}, {-90.527542, 30.419971}, {-90.527153, 
     30.419874}, {-90.52626, 30.419506}, {-90.525383, 30.418884}, {-90.524742,
      30.418001}, {-90.524345, 30.417858}, {-90.523827, 
     30.41795}, {-90.523445, 30.417791}, {-90.523239, 30.417572}, {-90.52317, 
     30.417309}, {-90.523209, 30.41716}, {-90.523438, 30.416964}, {-90.52346, 
     30.416594}, {-90.522873, 30.41608}, {-90.521843, 30.415403}, {-90.521309,
      30.415277}, {-90.521019, 30.415386}, {-90.52095, 
     30.415537}, {-90.520996, 30.416273}, {-90.52092, 30.416443}, {-90.520477,
      30.416447}, {-90.519974, 30.416002}, {-90.519531, 
     30.415112}, {-90.519333, 30.414278}, {-90.518684, 
     30.413074}, {-90.518646, 30.411955}, {-90.518867, 
     30.411533}, {-90.519012, 30.411476}, {-90.519241, 
     30.411488}, {-90.519646, 30.411764}, {-90.52063, 30.412056}, {-90.520996,
      30.412081}, {-90.521271, 30.411943}, {-90.521255, 
     30.411623}, {-90.520966, 30.4112}, {-90.520653, 30.411032}, {-90.518051, 
     30.410292}, {-90.51664, 30.409771}, {-90.516266, 30.409548}, {-90.514717,
      30.408264}, {-90.514359, 30.407478}, {-90.514603, 
     30.40617}, {-90.514595, 30.405668}, {-90.514236, 30.404831}, {-90.513893,
      30.404371}, {-90.513542, 30.403687}, {-90.513512, 
     30.400602}, {-90.513443, 30.399675}, {-90.513351, 
     30.399395}, {-90.512856, 30.398403}, {-90.512589, 30.39805}, {-90.51136, 
     30.396687}, {-90.510147, 30.395634}, {-90.509995, 
     30.395267}, {-90.510094, 30.395004}, {-90.510582, 
     30.394794}, {-90.513008, 30.394793}, {-90.513443, 30.394739}, {-90.51384,
      30.394585}, {-90.514305, 30.394352}, {-90.514671, 
     30.394005}, {-90.514931, 30.393543}, {-90.514847, 
     30.393099}, {-90.514702, 30.392859}, {-90.51326, 30.392189}, {-90.511864,
      30.391317}, {-90.510208, 30.390114}, {-90.508408, 
     30.389231}, {-90.507828, 30.389097}, {-90.50753, 30.38913}, {-90.506668, 
     30.389597}, {-90.506157, 30.389856}, {-90.505409, 
     30.390419}, {-90.504585, 30.390688}, {-90.504189, 30.39152}, {-90.503761,
      30.392099}, {-90.502792, 30.392941}, {-90.502159, 
     30.393255}, {-90.50103, 30.393553}, {-90.499565, 30.393375}, {-90.498459,
      30.393368}, {-90.498291, 30.393476}, {-90.498192, 
     30.393759}, {-90.498306, 30.394009}, {-90.499084, 
     30.394604}, {-90.500313, 30.395269}, {-90.500664, 
     30.395639}, {-90.500656, 30.395836}, {-90.500252, 
     30.396257}, {-90.499657, 30.396601}, {-90.498024, 
     30.396635}, {-90.497711, 30.396662}, {-90.497482, 
     30.396784}, {-90.497169, 30.397102}, {-90.496277, 30.39864}, {-90.49601, 
     30.398966}, {-90.494743, 30.400164}, {-90.494156, 
     30.400574}, {-90.493774, 30.400961}, {-90.493828, 
     30.401329}, {-90.495155, 30.402475}, {-90.495216, 30.40274}, {-90.494835,
      30.403278}, {-90.493874, 30.403986}, {-90.493668, 
     30.404268}, {-90.493698, 30.404594}, {-90.493874, 
     30.404743}, {-90.494102, 30.404804}, {-90.495972, 
     30.404984}, {-90.496681, 30.405239}, {-90.496933, 
     30.405483}, {-90.497017, 30.405766}, {-90.496956, 
     30.406258}, {-90.496101, 30.407827}, {-90.495865, 
     30.408417}, {-90.495743, 30.409393}, {-90.495613, 
     30.409479}, {-90.494728, 30.409405}, {-90.4944, 30.409489}, {-90.4944, 
     30.409796}, {-90.495186, 30.4104}, {-90.49527, 30.410748}, {-90.495232, 
     30.411011}, {-90.495018, 30.411297}, {-90.494614, 
     30.411516}, {-90.493599, 30.411703}, {-90.492371, 
     30.412424}, {-90.491974, 30.412741}, {-90.491722, 
     30.413069}, {-90.492073, 30.413734}, {-90.492073, 
     30.414211}, {-90.491798, 30.414404}, {-90.491272, 
     30.414408}, {-90.491051, 30.414494}, {-90.4907, 30.414793}, {-90.490677, 
     30.416199}, {-90.490738, 30.416388}, {-90.490845, 
     30.416525}, {-90.491196, 30.416626}, {-90.491592, 30.41643}, {-90.491737,
      30.41643}, {-90.49202, 30.416647}, {-90.492058, 30.416853}, {-90.491776,
      30.41831}, {-90.491135, 30.42033}, {-90.491173, 30.420429}, {-90.491478,
      30.420582}, {-90.491997, 30.420368}, {-90.492134, 
     30.420383}, {-90.492302, 30.420553}, {-90.492134, 
     30.421169}, {-90.492249, 30.422144}, {-90.491936, 
     30.422626}, {-90.491936, 30.42276}, {-90.492233, 30.4231}, {-90.492752, 
     30.423357}, {-90.492989, 30.423555}, {-90.49308, 30.423767}, {-90.492973,
      30.424244}, {-90.492783, 30.424429}, {-90.491272, 
     30.424637}, {-90.490875, 30.424896}, {-90.490837, 
     30.425093}, {-90.490875, 30.425287}, {-90.491188, 
     30.425522}, {-90.492615, 30.42556}, {-90.492805, 30.425646}, {-90.492966,
      30.425991}, {-90.492851, 30.426508}, {-90.492432, 
     30.427021}, {-90.491341, 30.427498}, {-90.49115, 30.427658}, {-90.491028,
      30.427963}, {-90.491142, 30.429152}, {-90.491066, 
     30.429424}, {-90.490623, 30.430304}, {-90.489746, 
     30.431135}, {-90.489456, 30.431316}, {-90.48912, 30.431383}, {-90.48867, 
     30.4314}, {-90.48764, 30.431265}, {-90.486511, 30.431358}, {-90.485977, 
     30.431782}, {-90.485649, 30.432364}, {-90.485809, 30.431931}, {-90.48613,
      30.431423}, {-90.486427, 30.431225}, {-90.486931, 
     30.431067}, {-90.489189, 30.431005}, {-90.489441, 
     30.430948}, {-90.489792, 30.430811}, {-90.490082, 
     30.430595}, {-90.490593, 30.429855}, {-90.490685, 
     30.429193}, {-90.490761, 30.426519}, {-90.491089, 
     30.425955}, {-90.490562, 30.425283}, {-90.490517, 
     30.424719}, {-90.490936, 30.424494}, {-90.491562, 
     30.424355}, {-90.492401, 30.424328}, {-90.492592, 
     30.424271}, {-90.492699, 30.424122}, {-90.492661, 
     30.423733}, {-90.492523, 30.423611}, {-90.491859, 
     30.423365}, {-90.491585, 30.423216}, {-90.491447, 
     30.423038}, {-90.491417, 30.422741}, {-90.491913, 
     30.422062}, {-90.491829, 30.421009}, {-90.491753, 
     30.420868}, {-90.491631, 30.420809}, {-90.491371, 
     30.420938}, {-90.491196, 30.420935}, {-90.490829, 
     30.420805}, {-90.490623, 30.420551}, {-90.491287, 30.418921}, {-90.4916, 
     30.4179}, {-90.491676, 30.417089}, {-90.491623, 30.416914}, {-90.491539, 
     30.416903}, {-90.491394, 30.416916}, {-90.491074, 
     30.417152}, {-90.490623, 30.417147}, {-90.49044, 30.416941}, {-90.490288,
      30.415337}, {-90.490349, 30.414574}, {-90.490616, 
     30.414211}, {-90.491524, 30.413883}, {-90.491531, 
     30.413574}, {-90.491203, 30.413202}, {-90.49115, 30.413002}, {-90.491241,
      30.412653}, {-90.491493, 30.412466}, {-90.491966, 
     30.412287}, {-90.492989, 30.41173}, {-90.493431, 30.411545}, {-90.494179,
      30.411367}, {-90.494537, 30.411184}, {-90.494728, 
     30.410902}, {-90.494736, 30.410765}, {-90.494545, 
     30.410446}, {-90.494026, 30.409897}, {-90.49395, 30.409367}, {-90.494026,
      30.409163}, {-90.494408, 30.408934}, {-90.495033, 
     30.408966}, {-90.495209, 30.408855}, {-90.495262, 
     30.408346}, {-90.495392, 30.408007}, {-90.496017, 
     30.407022}, {-90.496475, 30.405693}, {-90.49646, 30.405518}, {-90.496338,
      30.405447}, {-90.495697, 30.40526}, {-90.493935, 
     30.405071}, {-90.493439, 30.404814}, {-90.493256, 
     30.404625}, {-90.493164, 30.40444}, {-90.493256, 30.403963}, {-90.493782,
      30.403502}, {-90.494438, 30.403181}, {-90.494583, 
     30.402897}, {-90.494423, 30.402546}, {-90.493416, 30.40136}, {-90.493332,
      30.401136}, {-90.493362, 30.400734}, {-90.493759, 
     30.400328}, {-90.494896, 30.399513}, {-90.495659, 
     30.398691}, {-90.496185, 30.398003}, {-90.496849, 
     30.396626}, {-90.497078, 30.396307}, {-90.498734, 
     30.396006}, {-90.499001, 30.395769}, {-90.499008, 
     30.395277}, {-90.497757, 30.394136}, {-90.497673, 30.3939}, {-90.497704, 
     30.393579}, {-90.497864, 30.393192}, {-90.49807, 30.393038}, {-90.49852, 
     30.392941}, {-90.499352, 30.393061}, {-90.501305, 
     30.393099}, {-90.501717, 30.393053}, {-90.502251, 
     30.392857}, {-90.502884, 30.392286}, {-90.503197, 
     30.391886}, {-90.503937, 30.390671}, {-90.503922, 
     30.390121}, {-90.503815, 30.389915}, {-90.502319, 
     30.387886}, {-90.501007, 30.385838}, {-90.500481, 
     30.384775}, {-90.500282, 30.384123}, {-90.500343, 30.383636}, {-90.50177,
      30.381193}, {-90.502007, 30.38036}, {-90.502037, 
     30.379656}, {-90.501678, 30.37904}, {-90.500282, 30.377651}, {-90.499756,
      30.376934}, {-90.499306, 30.376488}, {-90.499168, 
     30.375967}, {-90.499306, 30.375395}, {-90.499466, 
     30.375088}, {-90.500221, 30.374098}, {-90.500496, 
     30.373823}, {-90.502213, 30.372608}, {-90.503654, 
     30.371323}, {-90.503777, 30.37108}, {-90.503868, 30.370821}, {-90.503807,
      30.370319}, {-90.502785, 30.367395}, {-90.502716, 
     30.366776}, {-90.502907, 30.366005}, {-90.503578, 
     30.364252}, {-90.503639, 30.363873}, {-90.503464, 30.36343}, {-90.50325, 
     30.363251}, {-90.502693, 30.363075}, {-90.502014, 
     30.363092}, {-90.500954, 30.363459}, {-90.49894, 30.364586}, {-90.494041,
      30.3671}, {-90.493111, 30.367376}, {-90.492249, 30.367405}, {-90.492004,
      30.36735}, {-90.490959, 30.366877}, {-90.490067, 
     30.366373}, {-90.489189, 30.365837}, {-90.488243, 
     30.365137}, {-90.487823, 30.364635}, {-90.487617, 
     30.364063}, {-90.487656, 30.363426}, {-90.488136, 
     30.361593}, {-90.488342, 30.36113}, {-90.489296, 30.359797}, {-90.489395,
      30.359409}, {-90.489532, 30.358168}, {-90.489479, 
     30.357742}, {-90.489258, 30.357124}, {-90.489029, 
     30.356848}, {-90.488602, 30.356867}, {-90.487869, 30.35705}, {-90.486458,
      30.357548}, {-90.483467, 30.359682}, {-90.482964, 
     30.359947}, {-90.482155, 30.360218}, {-90.481407, 
     30.361162}, {-90.480949, 30.361549}, {-90.480843, 
     30.361528}, {-90.480827, 30.361423}, {-90.481285, 
     30.360823}, {-90.481461, 30.360239}, {-90.480164, 
     30.360092}, {-90.479393, 30.359888}, {-90.478004, 30.359268}, {-90.47686,
      30.358461}, {-90.474159, 30.358475}, {-90.474098, 
     30.358387}, {-90.474152, 30.35825}, {-90.475044, 30.357088}, {-90.475319,
      30.35644}, {-90.475639, 30.355494}, {-90.475777, 
     30.354504}, {-90.474586, 30.352468}, {-90.47377, 30.3515}, {-90.473236, 
     30.351889}, {-90.47261, 30.352051}, {-90.472107, 30.352427}, {-90.471703,
      30.353422}, {-90.471283, 30.353365}, {-90.470978, 
     30.353699}, {-90.470627, 30.353863}, {-90.470436, 
     30.353649}, {-90.470871, 30.353266}, {-90.471222, 
     30.353161}, {-90.471672, 30.351843}, {-90.472382, 
     30.351954}, {-90.472572, 30.351925}, {-90.473022, 
     30.351353}, {-90.473572, 30.350918}, {-90.473076, 
     30.349686}, {-90.472771, 30.347893}, {-90.472694, 
     30.346651}, {-90.472633, 30.34655}, {-90.47245, 30.346577}, {-90.472107, 
     30.346741}, {-90.471375, 30.346924}, {-90.471283, 30.34679}, {-90.471306,
      30.346615}, {-90.471939, 30.346375}, {-90.472298, 
     30.346046}, {-90.47258, 30.345627}, {-90.472618, 30.345301}, {-90.472305,
      30.344339}, {-90.472321, 30.344187}, {-90.472641, 
     30.343344}, {-90.473015, 30.342995}, {-90.473038, 
     30.342783}, {-90.472839, 30.342293}, {-90.472855, 
     30.342043}, {-90.473183, 30.341717}, {-90.473312, 
     30.340866}, {-90.472969, 30.339918}, {-90.472328, 
     30.339073}, {-90.471115, 30.337875}, {-90.46965, 30.336716}, {-90.468559,
      30.335979}, {-90.466286, 30.335178}, {-90.463341, 
     30.333448}, {-90.462257, 30.333107}, {-90.461334, 
     30.332689}, {-90.458801, 30.331823}, {-90.453804, 
     30.329933}, {-90.452751, 30.329435}, {-90.45015, 30.328714}, {-90.448486,
      30.328115}, {-90.446983, 30.327528}, {-90.440941, 30.3249}, {-90.439056,
      30.324331}, {-90.434654, 30.32346}, {-90.433563, 
     30.322987}, {-90.430008, 30.321695}, {-90.428825, 
     30.321472}, {-90.427811, 30.320923}, {-90.426773, 30.320539}, {-90.42617,
      30.32041}, {-90.424461, 30.319757}, {-90.423904, 
     30.319481}, {-90.422844, 30.318233}, {-90.421432, 30.31728}, {-90.420822,
      30.316454}, {-90.420433, 30.3155}, {-90.418938, 30.313684}, {-90.418114,
      30.313091}, {-90.417511, 30.312523}, {-90.417282, 
     30.312464}, {-90.416862, 30.312588}, {-90.416656, 30.31278}, {-90.416512,
      30.313419}, {-90.416695, 30.314709}, {-90.416573, 
     30.315662}, {-90.416481, 30.316076}, {-90.416115, 
     30.316803}, {-90.415932, 30.316988}, {-90.415642, 30.31698}, {-90.415535,
      30.316683}, {-90.415733, 30.316088}, {-90.415733, 
     30.315474}, {-90.415421, 30.315166}, {-90.415047, 
     30.315138}, {-90.414932, 30.315214}, {-90.414886, 
     30.315674}, {-90.414703, 30.31587}, {-90.414383, 30.316801}, {-90.414314,
      30.317104}, {-90.414444, 30.317749}, {-90.413895, 
     30.318573}, {-90.413445, 30.319019}, {-90.412682, 30.319414}, {-90.41188,
      30.319452}, {-90.41127, 30.319321}, {-90.410973, 
     30.319357}, {-90.410835, 30.319489}, {-90.410812, 
     30.320038}, {-90.410606, 30.320444}, {-90.410278, 
     30.320602}, {-90.409607, 30.320766}, {-90.408791, 
     30.320757}, {-90.408737, 30.320507}, {-90.41011, 30.320311}, {-90.410332,
      30.31986}, {-90.410202, 30.319426}, {-90.409996, 
     30.319193}, {-90.408905, 30.318413}, {-90.408485, 
     30.317753}, {-90.408218, 30.316704}, {-90.407921, 
     30.316053}, {-90.408051, 30.315641}, {-90.408035, 
     30.315014}, {-90.407639, 30.314802}, {-90.407494, 
     30.314989}, {-90.407341, 30.313936}, {-90.407784, 
     30.313231}, {-90.408653, 30.312355}, {-90.408966, 
     30.311895}, {-90.409302, 30.311348}, {-90.40934, 30.310946}, {-90.409035,
      30.309795}, {-90.408508, 30.308739}, {-90.407997, 
     30.308023}, {-90.407684, 30.307789}, {-90.407524, 
     30.307755}, {-90.407166, 30.307856}, {-90.406914, 
     30.308035}, {-90.406792, 30.308273}, {-90.406403, 
     30.308439}, {-90.405609, 30.309675}, {-90.404869, 30.311487}, {-90.40419,
      30.312695}, {-90.402939, 30.314039}, {-90.401649, 
     30.314983}, {-90.400284, 30.315725}, {-90.399185, 30.31662}, {-90.398506,
      30.31698}, {-90.396339, 30.317682}, {-90.395462, 
     30.317797}, {-90.394882, 30.317776}, {-90.393814, 
     30.317522}, {-90.392166, 30.316607}, {-90.389824, 30.31473}, {-90.387985,
      30.312939}, {-90.387779, 30.312506}, {-90.387459, 
     30.311028}, {-90.387398, 30.310446}, {-90.387482, 30.309549}, {-90.38739,
      30.309454}, {-90.387199, 30.309427}, {-90.387054, 
     30.309484}, {-90.386803, 30.309797}, {-90.386658, 
     30.309784}, {-90.386497, 30.309603}, {-90.386398, 
     30.309221}, {-90.386398, 30.309052}, {-90.38665, 30.308924}, {-90.386765,
      30.308912}, {-90.387169, 30.309183}, {-90.387314, 
     30.308956}, {-90.387405, 30.308603}, {-90.387352, 
     30.308136}, {-90.387222, 30.308012}, {-90.386971, 
     30.307959}, {-90.386971, 30.307867}, {-90.387108, 
     30.307737}, {-90.387428, 30.307634}, {-90.387436, 30.30736}, {-90.387115,
      30.307383}, {-90.387138, 30.30695}, {-90.38678, 30.306816}, {-90.385078,
      30.306917}, {-90.383987, 30.307365}, {-90.383232, 
     30.308022}, {-90.382156, 30.309799}, {-90.381851, 30.310608}, {-90.38163,
      30.31259}, {-90.381172, 30.31382}, {-90.380684, 30.314438}, {-90.380386,
      30.314625}, {-90.380043, 30.314774}, {-90.37941, 
     30.314854}, {-90.378059, 30.314711}, {-90.377289, 
     30.314405}, {-90.375191, 30.313137}, {-90.373352, 
     30.311745}, {-90.372704, 30.31101}, {-90.372482, 30.310635}, {-90.371582,
      30.309692}, {-90.371376, 30.309217}, {-90.370865, 
     30.306437}, {-90.370522, 30.306013}, {-90.369682, 
     30.305696}, {-90.367653, 30.305414}, {-90.365944, 
     30.305616}, {-90.365189, 30.305635}, {-90.364166, 
     30.305891}, {-90.362549, 30.306623}, {-90.361862, 
     30.307035}, {-90.361038, 30.307558}, {-90.360367, 
     30.308231}, {-90.358627, 30.310474}, {-90.356918, 30.312857}, {-90.3564, 
     30.313707}, {-90.355942, 30.314739}, {-90.355232, 
     30.315491}, {-90.354317, 30.316145}, {-90.353783, 
     30.316414}, {-90.352272, 30.316679}, {-90.351158, 
     30.316517}, {-90.350502, 30.316341}, {-90.34977, 30.316349}, {-90.349632,
      30.316473}, {-90.349632, 30.316652}, {-90.349434, 
     30.317009}, {-90.348885, 30.317665}, {-90.348396, 
     30.318096}, {-90.348099, 30.318148}, {-90.347504, 
     30.318121}, {-90.347084, 30.317757}, {-90.346115, 30.31658}, {-90.345665,
      30.316286}, {-90.344818, 30.316145}, {-90.344048, 30.31621}, {-90.34359,
      30.316336}, {-90.341301, 30.317282}, {-90.340904, 
     30.317493}, {-90.340607, 30.317839}, {-90.33976, 30.318487}, {-90.338608,
      30.319889}, {-90.338142, 30.320871}, {-90.337952, 
     30.321749}, {-90.33828, 30.322575}, {-90.338631, 30.323006}, {-90.339127,
      30.323135}, {-90.340157, 30.322884}, {-90.340706, 
     30.322922}, {-90.34095, 30.322983}, {-90.34137, 30.323256}, {-90.341972, 
     30.323784}, {-90.34227, 30.324476}, {-90.342247, 30.325171}, {-90.342133,
      30.325674}, {-90.341881, 30.326248}, {-90.341591, 
     30.326664}, {-90.341331, 30.326872}, {-90.340752, 
     30.327002}, {-90.340553, 30.326965}, {-90.339645, 
     30.326611}, {-90.338585, 30.325924}, {-90.338165, 
     30.325781}, {-90.337456, 30.325851}, {-90.337112, 
     30.325686}, {-90.335938, 30.324785}, {-90.335297, 
     30.324564}, {-90.334908, 30.324499}, {-90.33432, 30.32452}, {-90.333626, 
     30.324846}, {-90.332924, 30.325464}, {-90.332199, 
     30.326511}, {-90.332077, 30.326923}, {-90.332253, 
     30.327814}, {-90.332924, 30.328602}, {-90.333336, 
     30.328985}, {-90.333969, 30.329187}, {-90.335762, 
     30.329224}, {-90.336739, 30.329432}, {-90.337181, 
     30.329729}, {-90.337418, 30.330059}, {-90.337746, 
     30.330311}, {-90.338905, 30.330927}, {-90.339241, 
     30.331211}, {-90.339508, 30.331751}, {-90.339569, 
     30.332243}, {-90.339462, 30.332676}, {-90.339478, 
     30.332989}, {-90.339706, 30.333532}, {-90.339691, 
     30.333717}, {-90.339317, 30.334389}, {-90.338783, 30.33486}, {-90.338173,
      30.336473}, {-90.337967, 30.33679}, {-90.337631, 
     30.336985}, {-90.336906, 30.337204}, {-90.336571, 30.337202}, {-90.3358, 
     30.33696}, {-90.33606, 30.33687}, {-90.336342, 30.336971}, {-90.336716, 
     30.336962}, {-90.337234, 30.336849}, {-90.337868, 30.336376}, {-90.33812,
      30.335978}, {-90.338394, 30.334881}, {-90.339287, 
     30.333845}, {-90.339294, 30.333328}, {-90.339134, 
     30.332682}, {-90.339302, 30.332226}, {-90.339279, 30.33193}, {-90.33889, 
     30.331295}, {-90.33831, 30.330929}, {-90.337776, 30.330849}, {-90.33757, 
     30.33075}, {-90.336739, 30.32983}, {-90.336067, 30.329647}, {-90.334839, 
     30.329678}, {-90.333611, 30.329599}, {-90.333298, 
     30.329512}, {-90.332664, 30.329102}, {-90.332123, 
     30.328547}, {-90.331924, 30.328133}, {-90.331741, 
     30.326838}, {-90.331749, 30.326485}, {-90.331902, 30.326086}, {-90.33213,
      30.325792}, {-90.332748, 30.325279}, {-90.333801, 
     30.324533}, {-90.334229, 30.324322}, {-90.335228, 
     30.324215}, {-90.335945, 30.324379}, {-90.336357, 
     30.324604}, {-90.336769, 30.324976}, {-90.337051, 
     30.325365}, {-90.337273, 30.325506}, {-90.338509, 
     30.325518}, {-90.338913, 30.325586}, {-90.339172, 
     30.325727}, {-90.340057, 30.326502}, {-90.340317, 
     30.326595}, {-90.340866, 30.326603}, {-90.341385, 30.3263}, {-90.341705, 
     30.326027}, {-90.341858, 30.325687}, {-90.341957, 
     30.324776}, {-90.341789, 30.324064}, {-90.341423, 
     30.323668}, {-90.340637, 30.323338}, {-90.340065, 30.323372}, {-90.3395, 
     30.323536}, {-90.338936, 30.323549}, {-90.33844, 30.323465}, {-90.338196,
      30.323267}, {-90.337784, 30.322487}, {-90.337646, 
     30.321878}, {-90.337639, 30.321043}, {-90.337921, 
     30.320311}, {-90.338669, 30.319469}, {-90.339081, 
     30.318878}, {-90.340721, 30.317299}, {-90.341599, 
     30.316677}, {-90.343086, 30.316267}, {-90.343849, 30.315979}, {-90.34491,
      30.31576}, {-90.345535, 30.315859}, {-90.34597, 30.316118}, {-90.346687,
      30.316729}, {-90.347672, 30.317705}, {-90.348137, 
     30.31773}, {-90.348686, 30.317415}, {-90.348961, 30.317156}, {-90.349129,
      30.316803}, {-90.349281, 30.316109}, {-90.349167, 
     30.315794}, {-90.348824, 30.315395}, {-90.347939, 
     30.314396}, {-90.347397, 30.313654}, {-90.347252, 30.3132}, {-90.347054, 
     30.311695}, {-90.347427, 30.310209}, {-90.347778, 
     30.309523}, {-90.348618, 30.308382}, {-90.349289, 
     30.306774}, {-90.349342, 30.306099}, {-90.349281, 30.30587}, {-90.349045,
      30.305584}, {-90.348679, 30.305231}, {-90.347519, 30.304512}, {-90.3442,
      30.302095}, {-90.342453, 30.300955}, {-90.341171, 
     30.300442}, {-90.340385, 30.300226}, {-90.339775, 
     30.300377}, {-90.339363, 30.300613}, {-90.336899, 
     30.303083}, {-90.336281, 30.303591}, {-90.335136, 
     30.304243}, {-90.333771, 30.304491}, {-90.332901, 
     30.304424}, {-90.332237, 30.304266}, {-90.331009, 30.303652}, {-90.32946,
      30.30307}, {-90.327301, 30.3025}, {-90.326706, 30.302206}, {-90.326149, 
     30.301796}, {-90.3256, 30.301064}, {-90.325081, 30.300604}, {-90.324615, 
     30.300415}, {-90.324471, 30.300447}, {-90.324333, 
     30.300598}, {-90.324333, 30.300732}, {-90.324478, 30.301003}, {-90.3246, 
     30.301559}, {-90.324654, 30.30253}, {-90.32444, 30.305714}, {-90.324593, 
     30.306438}, {-90.324875, 30.307045}, {-90.325935, 
     30.308695}, {-90.325996, 30.309118}, {-90.325874, 30.30974}, {-90.325615,
      30.310404}, {-90.324814, 30.311817}, {-90.324348, 
     30.312334}, {-90.323807, 30.312777}, {-90.323227, 
     30.313005}, {-90.322327, 30.31308}, {-90.321022, 30.312805}, {-90.320312,
      30.312862}, {-90.319168, 30.313507}, {-90.31546, 
     30.316088}, {-90.314522, 30.316559}, {-90.313599, 30.31687}, {-90.312248,
      30.317158}, {-90.310905, 30.317369}, {-90.309471, 
     30.317356}, {-90.308952, 30.317223}, {-90.307243, 
     30.316124}, {-90.306694, 30.315546}, {-90.306168, 30.31469}, {-90.305656,
      30.314075}, {-90.305168, 30.31369}, {-90.304672, 30.31345}, {-90.302299,
      30.312937}, {-90.300491, 30.312635}, {-90.299873, 
     30.312706}, {-90.299133, 30.312952}, {-90.299461, 
     30.312643}, {-90.300072, 30.31238}, {-90.300682, 30.312325}, {-90.30159, 
     30.312464}, {-90.304771, 30.313219}, {-90.305687, 
     30.313742}, {-90.307251, 30.315786}, {-90.308792, 
     30.316938}, {-90.309387, 30.317034}, {-90.31176, 30.316896}, {-90.31353, 
     30.3165}, {-90.315865, 30.315496}, {-90.317261, 30.314423}, {-90.318649, 
     30.313524}, {-90.320122, 30.312695}, {-90.320557, 
     30.312572}, {-90.321274, 30.312546}, {-90.321686, 
     30.312565}, {-90.322403, 30.312765}, {-90.322861, 
     30.312778}, {-90.323586, 30.312576}, {-90.324051, 
     30.312243}, {-90.324509, 30.311718}, {-90.32531, 30.310619}, {-90.325668,
      30.309847}, {-90.325714, 30.309309}, {-90.325645, 
     30.308758}, {-90.324883, 30.307594}, {-90.324364, 
     30.306494}, {-90.324081, 30.305374}, {-90.324341, 30.30191}, {-90.324104,
      30.300985}, {-90.323853, 30.300688}, {-90.323669, 
     30.300558}, {-90.321648, 30.300388}, {-90.318062, 
     30.299707}, {-90.316925, 30.299215}, {-90.315926, 
     30.298422}, {-90.315285, 30.298018}, {-90.313797, 
     30.297386}, {-90.313019, 30.297167}, {-90.312607, 
     30.296936}, {-90.311996, 30.296761}, {-90.310974, 30.296707}, {-90.30999,
      30.296795}, {-90.309097, 30.296728}, {-90.308205, 
     30.296782}, {-90.307068, 30.297134}, {-90.304672, 
     30.297268}, {-90.303001, 30.297543}, {-90.301247, 
     30.297678}, {-90.300453, 30.297829}, {-90.299538, 30.29784}, {-90.299278,
      30.297953}, {-90.298042, 30.299923}, {-90.296837, 
     30.301266}, {-90.295891, 30.302483}, {-90.295387, 
     30.303331}, {-90.294861, 30.304604}, {-90.29306, 30.307171}, {-90.291809,
      30.309305}, {-90.289955, 30.311331}, {-90.289078, 
     30.312597}, {-90.287209, 30.315771}, {-90.284683, 
     30.319292}, {-90.283119, 30.321115}, {-90.283226, 
     30.321522}, {-90.283051, 30.321697}, {-90.28257, 30.321896}, {-90.281113,
      30.324301}, {-90.278236, 30.328108}, {-90.275528, 
     30.330906}, {-90.275146, 30.331394}, {-90.275009, 
     30.331734}, {-90.275078, 30.331911}, {-90.275253, 
     30.331991}, {-90.275467, 30.33193}, {-90.2761, 30.331444}, {-90.276337, 
     30.331369}, {-90.276611, 30.331434}, {-90.276749, 30.33164}, {-90.276787,
      30.332056}, {-90.27652, 30.332623}, {-90.275696, 
     30.333513}, {-90.274811, 30.334211}, {-90.2742, 30.334572}, {-90.273949, 
     30.335037}, {-90.273941, 30.335339}, {-90.274078, 
     30.335707}, {-90.274368, 30.335896}, {-90.276321, 
     30.336622}, {-90.276787, 30.336702}, {-90.277321, 
     30.336708}, {-90.277596, 30.336535}, {-90.278549, 
     30.335226}, {-90.278908, 30.334993}, {-90.28196, 30.334053}, {-90.284683,
      30.332405}, {-90.285286, 30.332376}, {-90.285461, 
     30.33243}, {-90.285484, 30.33256}, {-90.285019, 30.332832}, {-90.284485, 
     30.332979}, {-90.28347, 30.33341}, {-90.28141, 30.334841}, {-90.279663, 
     30.335093}, {-90.279175, 30.335239}, {-90.278542, 
     30.335739}, {-90.278175, 30.33647}, {-90.278229, 30.336962}, {-90.279747,
      30.337887}, {-90.280251, 30.33849}, {-90.280571, 
     30.339083}, {-90.280716, 30.339697}, {-90.280708, 
     30.340521}, {-90.280495, 30.341228}, {-90.280151, 
     30.341803}, {-90.279724, 30.342228}, {-90.279182, 30.342508}, {-90.27816,
      30.342842}, {-90.277359, 30.343252}, {-90.276512, 
     30.343784}, {-90.275864, 30.344387}, {-90.274017, 
     30.345453}, {-90.272469, 30.346539}, {-90.271774, 
     30.347151}, {-90.271477, 30.347778}, {-90.271385, 
     30.348244}, {-90.271446, 30.348549}, {-90.271675, 
     30.348898}, {-90.272339, 30.349636}, {-90.272667, 
     30.349684}, {-90.272942, 30.349661}, {-90.273048, 30.349585}, {-90.27301,
      30.349365}, {-90.272614, 30.349041}, {-90.272064, 
     30.348801}, {-90.271904, 30.348619}, {-90.271996, 
     30.348091}, {-90.272202, 30.347857}, {-90.272385, 
     30.347782}, {-90.272568, 30.347853}, {-90.272491, 
     30.348307}, {-90.272575, 30.348316}, {-90.273155, 
     30.347967}, {-90.273476, 30.347948}, {-90.273895, 
     30.348011}, {-90.274231, 30.348148}, {-90.274422, 
     30.348377}, {-90.274628, 30.34869}, {-90.274582, 30.349474}, {-90.274452,
      30.349606}, {-90.274162, 30.349689}, {-90.274086, 
     30.350048}, {-90.273613, 30.350136}, {-90.273575, 
     30.350277}, {-90.273643, 30.350454}, {-90.274315, 
     30.350985}, {-90.275024, 30.35206}, {-90.275406, 30.353113}, {-90.275818,
      30.354786}, {-90.275993, 30.356491}, {-90.276031, 
     30.358292}, {-90.275757, 30.359352}, {-90.274582, 
     30.360762}, {-90.274055, 30.361675}, {-90.27372, 30.362631}, {-90.273552,
      30.363523}, {-90.273811, 30.364725}, {-90.274109, 
     30.365194}, {-90.274811, 30.365694}, {-90.275444, 
     30.366079}, {-90.276527, 30.366503}, {-90.277359, 
     30.366512}, {-90.279572, 30.366014}, {-90.280251, 
     30.365957}, {-90.280731, 30.366014}, {-90.281364, 
     30.366249}, {-90.281944, 30.366577}, {-90.282173, 
     30.366869}, {-90.282394, 30.367207}, {-90.282455, 
     30.367569}, {-90.282349, 30.36799}, {-90.281021, 30.370432}, {-90.280777,
      30.371555}, {-90.280769, 30.373306}, {-90.280899, 
     30.374044}, {-90.281487, 30.37566}, {-90.282494, 30.377998}, {-90.283745,
      30.379793}, {-90.284775, 30.380819}, {-90.285851, 
     30.381536}, {-90.28624, 30.381601}, {-90.286667, 30.381544}, {-90.287544,
      30.381058}, {-90.287949, 30.380524}, {-90.289619, 
     30.377529}, {-90.290024, 30.377062}, {-90.290382, 
     30.376844}, {-90.291092, 30.376608}, {-90.29158, 30.376545}, {-90.292091,
      30.3766}, {-90.292564, 30.376808}, {-90.294052, 30.378183}, {-90.29451, 
     30.378323}, {-90.295532, 30.37829}, {-90.29689, 30.378077}, {-90.297165, 
     30.378078}, {-90.297401, 30.378166}, {-90.297653, 30.378498}, {-90.29747,
      30.37903}, {-90.296906, 30.379816}, {-90.296783, 
     30.380472}, {-90.296997, 30.381365}, {-90.296989, 30.38192}, {-90.296494,
      30.383144}, {-90.296623, 30.383587}, {-90.296829, 
     30.383699}, {-90.297157, 30.383686}, {-90.297798, 
     30.383497}, {-90.298256, 30.383501}, {-90.299484, 
     30.384216}, {-90.300125, 30.384508}, {-90.301201, 
     30.384684}, {-90.302353, 30.384712}, {-90.303101, 
     30.384903}, {-90.303368, 30.385059}, {-90.303535, 
     30.385288}, {-90.303619, 30.385843}, {-90.3032, 30.387648}, {-90.302956, 
     30.388132}, {-90.302895, 30.388512}, {-90.302979, 30.388832}, {-90.30323,
      30.389004}, {-90.30352, 30.389097}, {-90.303894, 
     30.389103}, {-90.304245, 30.389231}, {-90.304489, 
     30.389442}, {-90.304581, 30.389963}, {-90.30455, 30.390932}, {-90.304787,
      30.391272}, {-90.305489, 30.391663}, {-90.306252, 
     30.391687}, {-90.307274, 30.391275}, {-90.308754, 
     30.390871}, {-90.309364, 30.390541}, {-90.310104, 
     30.390324}, {-90.310425, 30.39031}, {-90.31076, 30.390423}, {-90.311729, 
     30.390493}, {-90.311897, 30.390409}, {-90.311989, 30.389654}, {-90.31208,
      30.389536}, {-90.312439, 30.389475}, {-90.313148, 
     30.390011}, {-90.314529, 30.391823}, {-90.314598, 
     30.392353}, {-90.314507, 30.392496}, {-90.314186, 
     30.392683}, {-90.314171, 30.393103}, {-90.314285, 30.39345}, {-90.314568,
      30.393875}, {-90.318153, 30.394012}, {-90.318436, 
     30.394365}, {-90.318436, 30.394468}, {-90.318359, 
     30.394684}, {-90.318069, 30.394932}, {-90.318085, 
     30.395046}, {-90.318344, 30.395054}, {-90.318848, 
     30.394804}, {-90.319115, 30.394783}, {-90.319382, 
     30.395073}, {-90.319283, 30.395729}, {-90.319351, 
     30.396181}, {-90.319481, 30.396282}, {-90.320518, 
     30.396318}, {-90.320938, 30.396559}, {-90.321022, 30.39677}, {-90.320999,
      30.397005}, {-90.320824, 30.397232}, {-90.320549, 
     30.397362}, {-90.319481, 30.39747}, {-90.319283, 30.397898}, {-90.319405,
      30.398344}, {-90.319916, 30.398666}, {-90.320885, 
     30.398954}, {-90.32106, 30.399181}, {-90.321198, 30.400068}, {-90.321327,
      30.400188}, {-90.321503, 30.40023}, {-90.321754, 
     30.400082}, {-90.322174, 30.400152}, {-90.322197, 
     30.400517}, {-90.321938, 30.401018}, {-90.32193, 30.401623}, {-90.322296,
      30.402163}, {-90.322876, 30.402422}, {-90.323509, 
     30.402508}, {-90.323868, 30.402714}, {-90.323997, 
     30.402893}, {-90.324066, 30.404221}, {-90.324486, 
     30.405334}, {-90.324127, 30.405064}, {-90.323715, 
     30.404577}, {-90.323166, 30.404942}, {-90.323326, 
     30.405195}, {-90.322891, 30.405466}, {-90.32254, 30.405085}, {-90.323807,
      30.404049}, {-90.323692, 30.403246}, {-90.323418, 
     30.402723}, {-90.323273, 30.402634}, {-90.322487, 
     30.402523}, {-90.322205, 30.402382}, {-90.321945, 30.402102}, {-90.32164,
      30.401447}, {-90.321793, 30.400623}, {-90.321213, 
     30.400545}, {-90.320908, 30.400318}, {-90.320786, 
     30.399439}, {-90.320312, 30.399176}, {-90.31955, 30.398958}, {-90.319221,
      30.398699}, {-90.318863, 30.398211}, {-90.319099, 
     30.397274}, {-90.318947, 30.39633}, {-90.319008, 30.395632}, {-90.318954,
      30.395294}, {-90.318626, 30.395256}, {-90.318085, 
     30.395536}, {-90.317787, 30.395483}, {-90.317642, 
     30.395056}, {-90.317909, 30.394508}, {-90.317909, 
     30.394396}, {-90.317772, 30.394316}, {-90.316544, 
     30.394341}, {-90.315323, 30.39422}, {-90.314888, 30.394363}, {-90.315094,
      30.395359}, {-90.314995, 30.395967}, {-90.314644, 
     30.394915}, {-90.313919, 30.393873}, {-90.313797, 
     30.393129}, {-90.313347, 30.39286}, {-90.312874, 30.392717}, {-90.312752,
      30.392595}, {-90.312691, 30.392391}, {-90.312859, 30.392}, {-90.313034, 
     30.39184}, {-90.313622, 30.391733}, {-90.313675, 30.391623}, {-90.313652,
      30.39142}, {-90.313171, 30.390806}, {-90.312897, 
     30.390173}, {-90.312698, 30.390106}, {-90.312485, 
     30.390182}, {-90.311897, 30.39086}, {-90.311417, 30.391058}, {-90.310333,
      30.390661}, {-90.309731, 30.390684}, {-90.308823, 
     30.39131}, {-90.308327, 30.391485}, {-90.307182, 30.391724}, {-90.30616, 
     30.392076}, {-90.305183, 30.39201}, {-90.304909, 30.391895}, {-90.304428,
      30.391335}, {-90.30426, 30.390905}, {-90.30407, 30.38969}, {-90.303963, 
     30.389538}, {-90.303696, 30.389404}, {-90.30278, 30.389294}, {-90.302406,
      30.389044}, {-90.30233, 30.388456}, {-90.30246, 30.387985}, {-90.303291,
      30.386263}, {-90.303291, 30.385683}, {-90.30307, 
     30.385311}, {-90.302658, 30.385056}, {-90.301193, 
     30.385088}, {-90.300919, 30.385036}, {-90.299622, 30.384623}, {-90.29818,
      30.383884}, {-90.298004, 30.38386}, {-90.296616, 30.38414}, {-90.296249,
      30.383974}, {-90.296021, 30.383366}, {-90.296074, 
     30.382822}, {-90.296318, 30.382057}, {-90.296326, 
     30.381609}, {-90.296143, 30.380833}, {-90.29615, 30.380489}, {-90.296227,
      30.380056}, {-90.296417, 30.379721}, {-90.297119, 
     30.378952}, {-90.297173, 30.37879}, {-90.297035, 30.378559}, {-90.296547,
      30.378508}, {-90.296051, 30.37867}, {-90.294868, 
     30.378801}, {-90.293854, 30.378622}, {-90.293427, 
     30.378317}, {-90.292809, 30.377649}, {-90.29203, 30.37714}, {-90.291702, 
     30.377012}, {-90.291115, 30.377016}, {-90.289993, 
     30.377769}, {-90.289467, 30.378292}, {-90.289078, 
     30.379335}, {-90.288193, 30.381014}, {-90.287483, 
     30.381744}, {-90.286819, 30.381952}, {-90.28595, 30.381975}, {-90.285629,
      30.38191}, {-90.285248, 30.381773}, {-90.284592, 
     30.381359}, {-90.283432, 30.380373}, {-90.282272, 
     30.378809}, {-90.280991, 30.376337}, {-90.28022, 30.373919}, {-90.280167,
      30.372732}, {-90.280441, 30.370672}, {-90.280731, 
     30.369652}, {-90.281601, 30.36804}, {-90.281815, 30.36746}, {-90.281746, 
     30.366974}, {-90.281219, 30.366489}, {-90.280609, 30.36635}, {-90.279861,
      30.366346}, {-90.278931, 30.366476}, {-90.278122, 
     30.366722}, {-90.277725, 30.367002}, {-90.277588, 
     30.367758}, {-90.277267, 30.368111}, {-90.276596, 
     30.368578}, {-90.276405, 30.368652}, {-90.276062, 30.36865}, {-90.275764,
      30.36878}, {-90.274826, 30.36957}, {-90.274445, 30.369719}, {-90.273888,
      30.369856}, {-90.273338, 30.369852}, {-90.27211, 30.36944}, {-90.271423,
      30.369339}, {-90.271042, 30.369471}, {-90.270622, 
     30.369795}, {-90.270309, 30.37022}, {-90.270126, 30.37059}, {-90.27018, 
     30.370918}, {-90.270531, 30.371319}, {-90.271774, 
     30.371918}, {-90.272118, 30.372366}, {-90.272652, 30.373365}, {-90.27314,
      30.374603}, {-90.273193, 30.376171}, {-90.272873, 
     30.376661}, {-90.272186, 30.377287}, {-90.271942, 
     30.377628}, {-90.271812, 30.378866}, {-90.271652, 
     30.379341}, {-90.271088, 30.380001}, {-90.270607, 30.380272}, {-90.27021,
      30.380369}, {-90.268967, 30.380424}, {-90.268539, 
     30.38032}, {-90.267868, 30.380363}, {-90.267281, 30.380959}, {-90.267235,
      30.381456}, {-90.267921, 30.382692}, {-90.267998, 
     30.383095}, {-90.267967, 30.383623}, {-90.267799, 
     30.384146}, {-90.266602, 30.385696}, {-90.265877, 
     30.386951}, {-90.265244, 30.389811}, {-90.264938, 30.39053}, {-90.264008,
      30.391926}, {-90.264008, 30.392117}, {-90.26413, 
     30.392302}, {-90.264694, 30.392672}, {-90.265335, 
     30.392761}, {-90.266228, 30.393099}, {-90.26638, 30.393276}, {-90.26638, 
     30.393547}, {-90.266098, 30.394302}, {-90.265839, 30.39464}, {-90.265503,
      30.394661}, {-90.264656, 30.394257}, {-90.264404, 
     30.394247}, {-90.264183, 30.394405}, {-90.263931, 30.394892}, {-90.26384,
      30.395267}, {-90.263641, 30.395494}, {-90.263298, 
     30.395693}, {-90.262398, 30.395935}, {-90.260902, 30.39691}, {-90.260818,
      30.39749}, {-90.260872, 30.397644}, {-90.261169, 
     30.397789}, {-90.262749, 30.397814}, {-90.263397, 
     30.398022}, {-90.263664, 30.398218}, {-90.263832, 
     30.398422}, {-90.263817, 30.399151}, {-90.263672, 
     30.399376}, {-90.263275, 30.399675}, {-90.262199, 
     30.400145}, {-90.261909, 30.400167}, {-90.261543, 
     30.400028}, {-90.261154, 30.399393}, {-90.260933, 
     30.399349}, {-90.260803, 30.399416}, {-90.260712, 
     30.399591}, {-90.260834, 30.400131}, {-90.26049, 30.401386}, {-90.260628,
      30.402374}, {-90.260521, 30.402599}, {-90.260315, 
     30.402758}, {-90.259918, 30.402897}, {-90.258827, 
     30.403025}, {-90.258705, 30.403166}, {-90.258675, 
     30.403343}, {-90.258881, 30.403826}, {-90.258766, 
     30.404808}, {-90.258888, 30.405071}, {-90.259171, 
     30.405165}, {-90.259354, 30.40514}, {-90.259537, 30.40505}, {-90.259735, 
     30.404816}, {-90.260323, 30.404476}, {-90.260536, 
     30.404478}, {-90.260765, 30.404818}, {-90.260811, 
     30.405483}, {-90.260712, 30.405718}, {-90.260414, 
     30.404972}, {-90.259995, 30.404938}, {-90.25927, 30.405449}, {-90.258827,
      30.405386}, {-90.258507, 30.404903}, {-90.258453, 
     30.403666}, {-90.258278, 30.403141}, {-90.258347, 
     30.402933}, {-90.258545, 30.402788}, {-90.259079, 
     30.402565}, {-90.259644, 30.402437}, {-90.260162, 
     30.402021}, {-90.260223, 30.401466}, {-90.259956, 
     30.400887}, {-90.260429, 30.399767}, {-90.260429, 
     30.399305}, {-90.260529, 30.398943}, {-90.260689, 30.398815}, {-90.2612, 
     30.398895}, {-90.262039, 30.39959}, {-90.262329, 30.399689}, {-90.262665,
      30.399664}, {-90.262886, 30.399561}, {-90.263161, 
     30.399366}, {-90.263397, 30.398991}, {-90.263359, 
     30.398354}, {-90.262939, 30.398081}, {-90.261436, 
     30.398088}, {-90.260757, 30.397974}, {-90.260521, 
     30.397718}, {-90.260345, 30.397194}, {-90.260414, 
     30.396908}, {-90.260605, 30.396601}, {-90.261192, 
     30.396009}, {-90.261589, 30.395788}, {-90.262123, 30.395576}, {-90.26265,
      30.395508}, {-90.263039, 30.395367}, {-90.263344, 
     30.395044}, {-90.264198, 30.393763}, {-90.264435, 
     30.393648}, {-90.264641, 30.393564}, {-90.2649, 30.3936}, {-90.265297, 
     30.394127}, {-90.265541, 30.394178}, {-90.26577, 30.394131}, {-90.265884,
      30.393845}, {-90.265884, 30.393551}, {-90.265762, 
     30.393332}, {-90.265495, 30.393152}, {-90.264229, 30.392988}, {-90.26384,
      30.392799}, {-90.263573, 30.392485}, {-90.263405, 
     30.392099}, {-90.26342, 30.391838}, {-90.263931, 30.390951}, {-90.264404,
      30.390242}, {-90.265068, 30.388966}, {-90.265312, 
     30.388344}, {-90.265625, 30.386551}, {-90.266029, 30.385714}, {-90.26651,
      30.385149}, {-90.266617, 30.384907}, {-90.267235, 
     30.384348}, {-90.26738, 30.384064}, {-90.267593, 30.383883}, {-90.267632,
      30.383444}, {-90.267563, 30.38295}, {-90.266632, 
     30.381401}, {-90.266731, 30.380829}, {-90.267349, 30.38031}, {-90.267769,
      30.380148}, {-90.268211, 30.380056}, {-90.269905, 
     30.380007}, {-90.27079, 30.37978}, {-90.271294, 30.379076}, {-90.271606, 
     30.377764}, {-90.271767, 30.377447}, {-90.272774, 
     30.376368}, {-90.272934, 30.37599}, {-90.272751, 30.37462}, {-90.272293, 
     30.37326}, {-90.271927, 30.372633}, {-90.270142, 30.371372}, {-90.26992, 
     30.370983}, {-90.269798, 30.370502}, {-90.269798, 
     30.370119}, {-90.269928, 30.369818}, {-90.270668, 
     30.369179}, {-90.271095, 30.369049}, {-90.271507, 
     30.369026}, {-90.273087, 30.369495}, {-90.273712, 
     30.369537}, {-90.274223, 30.369389}, {-90.276031, 30.36816}, {-90.276749,
      30.368006}, {-90.276932, 30.367802}, {-90.277046, 
     30.367508}, {-90.277084, 30.366903}, {-90.275276, 
     30.366776}, {-90.275093, 30.36669}, {-90.275047, 30.366503}, {-90.274879,
      30.366306}, {-90.274147, 30.365829}, {-90.273399, 
     30.364954}, {-90.27327, 30.364468}, {-90.273178, 30.363752}, {-90.273186,
      30.362766}, {-90.273308, 30.362005}, {-90.274193, 
     30.360441}, {-90.275063, 30.359291}, {-90.275192, 
     30.358797}, {-90.275307, 30.358141}, {-90.275238, 
     30.354824}, {-90.274872, 30.353388}, {-90.274063, 
     30.351717}, {-90.273369, 30.35095}, {-90.272415, 30.350342}, {-90.271301,
      30.349428}, {-90.271042, 30.348888}, {-90.270859, 
     30.347845}, {-90.27121, 30.347116}, {-90.271851, 30.346407}, {-90.273186,
      30.345173}, {-90.27282, 30.344873}, {-90.272285, 
     30.344589}, {-90.271629, 30.344044}, {-90.271858, 
     30.343746}, {-90.272446, 30.344334}, {-90.27356, 30.34491}, {-90.274269, 
     30.344385}, {-90.276634, 30.343023}, {-90.277946, 
     30.342527}, {-90.279503, 30.341728}, {-90.279839, 
     30.341427}, {-90.279968, 30.341145}, {-90.279694, 30.340952}, {-90.27906,
      30.340889}, {-90.278366, 30.341015}, {-90.276489, 
     30.341799}, {-90.275764, 30.341936}, {-90.27494, 30.342257}, {-90.274323,
      30.342249}, {-90.273857, 30.342052}, {-90.273933, 
     30.341892}, {-90.274338, 30.341997}, {-90.274765, 
     30.341919}, {-90.274559, 30.341772}, {-90.274849, 30.34149}, {-90.27581, 
     30.340942}, {-90.276512, 30.340647}, {-90.277893, 
     30.340366}, {-90.279465, 30.340618}, {-90.280098, 
     30.340435}, {-90.280273, 30.340118}, {-90.280273, 
     30.339781}, {-90.279884, 30.338924}, {-90.27903, 30.338078}, {-90.278511,
      30.337702}, {-90.277855, 30.3374}, {-90.276634, 30.337086}, {-90.275597,
      30.337328}, {-90.272743, 30.339134}, {-90.271721, 
     30.339922}, {-90.270882, 30.340956}, {-90.270317, 30.34133}, {-90.269661,
      30.341642}, {-90.269287, 30.342033}, {-90.269203, 
     30.342274}, {-90.26886, 30.342558}, {-90.268005, 30.342684}, {-90.267647,
      30.342941}, {-90.26725, 30.343443}, {-90.26593, 30.344391}, {-90.265457,
      30.344929}, {-90.264023, 30.347}, {-90.263458, 30.347633}, {-90.261314, 
     30.349699}, {-90.260208, 30.35095}, {-90.257011, 30.353298}, {-90.25528, 
     30.354465}, {-90.254173, 30.355709}, {-90.253502, 
     30.356272}, {-90.252365, 30.356831}, {-90.249252, 30.35791}, {-90.245438,
      30.360773}, {-90.244507, 30.361614}, {-90.243843, 
     30.362391}, {-90.239067, 30.367153}, {-90.237762, 
     30.368366}, {-90.234047, 30.371315}, {-90.231117, 
     30.372393}, {-90.230179, 30.372829}, {-90.228661, 
     30.374128}, {-90.226547, 30.375711}, {-90.224884, 
     30.377359}, {-90.221954, 30.379389}, {-90.219933, 
     30.380453}, {-90.219391, 30.3806}, {-90.21788, 30.381784}, {-90.217316, 
     30.382057}, {-90.216255, 30.382223}, {-90.21566, 30.382479}, {-90.212761,
      30.384071}, {-90.211433, 30.385101}, {-90.211983, 
     30.385811}, {-90.211632, 30.386009}, {-90.210945, 
     30.385397}, {-90.210503, 30.385567}, {-90.209641, 
     30.386065}, {-90.208961, 30.386251}, {-90.207947, 
     30.386326}, {-90.205971, 30.386925}, {-90.205101, 
     30.387278}, {-90.202637, 30.387606}, {-90.20182, 30.387831}, {-90.200844,
      30.388241}, {-90.199821, 30.388433}, {-90.194939, 
     30.388626}, {-90.193756, 30.388418}, {-90.192009, 
     30.388254}, {-90.191238, 30.388079}, {-90.189621, 
     30.387474}, {-90.189087, 30.387354}, {-90.187912, 
     30.387552}, {-90.187477, 30.387531}, {-90.187294, 
     30.387403}, {-90.187042, 30.386787}, {-90.186813, 
     30.386549}, {-90.186066, 30.386179}, {-90.18544, 30.385508}, {-90.184639,
      30.384317}, {-90.18409, 30.382624}, {-90.183769, 
     30.382343}, {-90.183449, 30.382179}, {-90.182747, 
     30.382021}, {-90.182625, 30.381935}, {-90.182533, 
     30.381632}, {-90.182022, 30.381382}, {-90.181709, 
     30.381065}, {-90.181267, 30.381128}, {-90.181122, 
     30.381058}, {-90.181038, 30.380905}, {-90.180832, 
     30.380819}, {-90.180389, 30.380882}, {-90.180222, 
     30.381016}, {-90.180069, 30.381443}, {-90.179855, 
     30.381584}, {-90.178406, 30.381695}, {-90.177635, 30.382}, {-90.177155, 
     30.381983}, {-90.17527, 30.381483}, {-90.17466, 30.381443}, {-90.17263, 
     30.38205}, {-90.172081, 30.382113}, {-90.170135, 30.382118}, {-90.169815,
      30.382006}, {-90.169586, 30.381777}, {-90.169365, 
     30.38109}, {-90.169174, 30.379967}, {-90.168938, 30.379906}, {-90.168716,
      30.379997}, {-90.168228, 30.380983}, {-90.167862, 
     30.381485}, {-90.167603, 30.381618}, {-90.165581, 30.38159}, {-90.165146,
      30.381506}, {-90.164673, 30.381332}, {-90.164116, 
     30.381006}, {-90.163689, 30.380657}, {-90.16333, 30.380232}, {-90.162941,
      30.379684}, {-90.162895, 30.379276}, {-90.163155, 
     30.378412}, {-90.162971, 30.378313}, {-90.163109, 
     30.378115}, {-90.161812, 30.378197}, {-90.161285, 
     30.378296}, {-90.160515, 30.378859}, {-90.160095, 
     30.379393}, {-90.159187, 30.382149}, {-90.158432, 
     30.385035}, {-90.157784, 30.386728}, {-90.157776, 
     30.386909}, {-90.157913, 30.387089}, {-90.158569, 30.387476}, {-90.15892,
      30.387775}, {-90.159058, 30.388115}, {-90.159058, 
     30.388939}, {-90.159172, 30.389067}, {-90.15892, 30.388884}, {-90.158783,
      30.38866}, {-90.158752, 30.388325}, {-90.1586, 30.388067}, {-90.158348, 
     30.387833}, {-90.15773, 30.387615}, {-90.157394, 30.387402}, {-90.157059,
      30.387777}, {-90.154854, 30.389217}, {-90.153389, 
     30.391184}, {-90.152885, 30.392035}, {-90.152664, 
     30.392567}, {-90.152618, 30.393217}, {-90.153717, 
     30.395401}, {-90.153625, 30.395824}, {-90.154335, 
     30.397209}, {-90.155113, 30.400133}, {-90.155258, 
     30.404791}, {-90.154938, 30.407959}, {-90.155167, 
     30.407967}, {-90.155159, 30.408348}, {-90.154953, 
     30.408333}, {-90.154945, 30.408989}, {-90.155029, 
     30.409224}, {-90.156349, 30.409309}, {-90.156311, 
     30.409721}, {-90.154991, 30.409622}, {-90.155128, 
     30.409855}, {-90.155434, 30.410103}, {-90.156281, 30.410362}, {-90.15686,
      30.411953}, {-90.156425, 30.412081}, {-90.15638, 
     30.412573}, {-90.156723, 30.412813}, {-90.156853, 
     30.413054}, {-90.157211, 30.413357}, {-90.158165, 
     30.413954}, {-90.158401, 30.41403}, {-90.158577, 30.414232}, {-90.158623,
      30.414721}, {-90.158546, 30.41482}, {-90.158264, 
     30.414795}, {-90.158165, 30.41466}, {-90.157982, 30.414009}, {-90.156837,
      30.413322}, {-90.156662, 30.413364}, {-90.156639, 
     30.413527}, {-90.156898, 30.414381}, {-90.156448, 
     30.414085}, {-90.156563, 30.414032}, {-90.156593, 
     30.413904}, {-90.156448, 30.413115}, {-90.156273, 
     30.412676}, {-90.156227, 30.41223}, {-90.156334, 30.41176}, {-90.156319, 
     30.411301}, {-90.156204, 30.410957}, {-90.156029, 30.4107}, {-90.155266, 
     30.410284}, {-90.154945, 30.410028}, {-90.154541, 30.409475}, {-90.15448,
      30.409218}, {-90.154556, 30.408348}, {-90.154503, 
     30.408289}, {-90.153481, 30.408998}, {-90.152847, 
     30.409231}, {-90.152336, 30.409325}, {-90.151894, 
     30.409277}, {-90.150833, 30.408955}, {-90.149315, 30.408295}, {-90.14875,
      30.408382}, {-90.148201, 30.40876}, {-90.147743, 
     30.408676}, {-90.147385, 30.40835}, {-90.146927, 30.408123}, {-90.146706,
      30.408119}, {-90.146484, 30.408215}, {-90.146423, 
     30.40835}, {-90.146805, 30.408852}, {-90.147903, 30.409485}, {-90.148712,
      30.409758}, {-90.151268, 30.410299}, {-90.151871, 
     30.410635}, {-90.152542, 30.41132}, {-90.152992, 30.411955}, {-90.153236,
      30.412899}, {-90.155823, 30.414934}, {-90.156578, 
     30.414877}, {-90.156853, 30.415197}, {-90.154762, 
     30.417067}, {-90.154541, 30.416534}, {-90.155754, 30.415377}, {-90.15316,
      30.413324}, {-90.152672, 30.41466}, {-90.152359, 
     30.415026}, {-90.152031, 30.415234}, {-90.151398, 
     30.415426}, {-90.150574, 30.41544}, {-90.149719, 30.415348}, {-90.148163,
      30.414961}, {-90.146637, 30.41408}, {-90.145935, 
     30.413765}, {-90.144035, 30.413271}, {-90.141304, 
     30.413179}, {-90.140945, 30.413279}, {-90.140671, 
     30.413458}, {-90.140503, 30.413696}, {-90.140404, 
     30.414074}, {-90.140587, 30.41452}, {-90.141296, 30.415174}, {-90.142006,
      30.415535}, {-90.143997, 30.41608}, {-90.14621, 30.416378}, {-90.14679, 
     30.416574}, {-90.147156, 30.41684}, {-90.147537, 30.417215}, {-90.14772, 
     30.417801}, {-90.147713, 30.418175}, {-90.147346, 
     30.419157}, {-90.146988, 30.419611}, {-90.146446, 
     30.420004}, {-90.145805, 30.420197}, {-90.144463, 
     30.420832}, {-90.143982, 30.420982}, {-90.142654, 30.421}, {-90.142441, 
     30.420944}, {-90.141975, 30.420601}, {-90.141693, 
     30.420528}, {-90.141396, 30.420567}, {-90.138657, 30.42145}, {-90.137436,
      30.4216}, {-90.135674, 30.4221}, {-90.135666, 30.422754}, {-90.138062, 
     30.422779}, {-90.13826, 30.424913}, {-90.137154, 30.424908}, {-90.137161,
      30.424673}, {-90.137962, 30.424683}, {-90.137794, 
     30.423027}, {-90.135689, 30.423004}, {-90.135666, 
     30.424673}, {-90.136734, 30.424698}, {-90.136734, 
     30.424896}, {-90.135765, 30.424891}, {-90.132317, 
     30.426489}, {-90.131874, 30.426352}, {-90.131844, 30.426224}, {-90.13192,
      30.426111}, {-90.132469, 30.42585}, {-90.132912, 
     30.425854}, {-90.135223, 30.424734}, {-90.135246, 
     30.422091}, {-90.135139, 30.422007}, {-90.133835, 30.42202}, {-90.133163,
      30.421944}, {-90.132034, 30.421608}, {-90.130829, 
     30.420588}, {-90.130524, 30.420033}, {-90.130043, 
     30.419579}, {-90.129745, 30.419374}, {-90.129356, 
     30.419266}, {-90.128769, 30.419315}, {-90.128334, 
     30.419523}, {-90.127289, 30.420477}, {-90.1269, 30.42074}, {-90.125755, 
     30.42098}, {-90.124786, 30.420738}, {-90.124519, 30.420525}, {-90.124115,
      30.419603}, {-90.12397, 30.418478}, {-90.124039, 
     30.416939}, {-90.123962, 30.41547}, {-90.123543, 30.41466}, {-90.123032, 
     30.414238}, {-90.122719, 30.414181}, {-90.122086, 
     30.414366}, {-90.121735, 30.414797}, {-90.121315, 
     30.415998}, {-90.120651, 30.417009}, {-90.120331, 
     30.417343}, {-90.119873, 30.417698}, {-90.119431, 
     30.417896}, {-90.118423, 30.418076}, {-90.117714, 30.4179}, {-90.117249, 
     30.418026}, {-90.117073, 30.417929}, {-90.116882, 
     30.417109}, {-90.116974, 30.415945}, {-90.116508, 
     30.415178}, {-90.115936, 30.414793}, {-90.115387, 
     30.414583}, {-90.114853, 30.41441}, {-90.114265, 30.414427}, {-90.114021,
      30.414911}, {-90.114319, 30.416351}, {-90.114235, 
     30.417135}, {-90.114067, 30.417536}, {-90.113762, 30.417856}, {-90.11338,
      30.418091}, {-90.112526, 30.41827}, {-90.111435, 
     30.418324}, {-90.111343, 30.418413}, {-90.11161, 30.418901}, {-90.111618,
      30.419603}, {-90.111542, 30.420025}, {-90.110664, 
     30.422062}, {-90.11068, 30.422297}, {-90.110802, 30.422527}, {-90.110985,
      30.422672}, {-90.111458, 30.422676}, {-90.112022, 
     30.422211}, {-90.112305, 30.421698}, {-90.112564, 
     30.419865}, {-90.112747, 30.419481}, {-90.112961, 
     30.419477}, {-90.113075, 30.419605}, {-90.113365, 
     30.420805}, {-90.113365, 30.421297}, {-90.113251, 
     30.421642}, {-90.112358, 30.422813}, {-90.111931, 30.42314}, {-90.111359,
      30.423338}, {-90.110641, 30.423311}, {-90.110374, 
     30.423193}, {-90.110153, 30.422953}, {-90.109756, 
     30.422327}, {-90.109718, 30.421776}, {-90.10984, 30.421524}, {-90.1101, 
     30.421091}, {-90.110886, 30.420229}, {-90.111153, 30.419613}, {-90.111, 
     30.418936}, {-90.110718, 30.418697}, {-90.110291, 30.41865}, {-90.109985,
      30.418753}, {-90.108734, 30.419565}, {-90.108063, 
     30.419769}, {-90.105743, 30.419899}, {-90.105553, 
     30.420164}, {-90.105614, 30.420277}, {-90.106209, 
     30.420696}, {-90.106407, 30.420959}, {-90.106537, 
     30.421398}, {-90.106506, 30.422176}, {-90.106232, 
     30.422554}, {-90.106049, 30.422659}, {-90.105843, 
     30.422586}, {-90.105797, 30.422401}, {-90.105804, 
     30.421169}, {-90.105743, 30.421049}, {-90.105469, 
     30.420786}, {-90.105232, 30.420706}, {-90.104965, 
     30.420803}, {-90.104805, 30.42111}, {-90.104736, 30.421806}, {-90.104446,
      30.422577}, {-90.104424, 30.422874}, {-90.104645, 
     30.423185}, {-90.106613, 30.424273}, {-90.108116, 
     30.425667}, {-90.108452, 30.425846}, {-90.109009, 30.425962}, {-90.11068,
      30.426001}, {-90.111008, 30.426067}, {-90.111359, 
     30.426239}, {-90.11235, 30.427332}, {-90.112289, 30.427557}, {-90.111794,
      30.427643}, {-90.111115, 30.428116}, {-90.110817, 
     30.428722}, {-90.110924, 30.429581}, {-90.111206, 
     30.430441}, {-90.111443, 30.430914}, {-90.112343, 
     30.432135}, {-90.112793, 30.432529}, {-90.113747, 
     30.433054}, {-90.114159, 30.433205}, {-90.114609, 
     30.433218}, {-90.115494, 30.433065}, {-90.116081, 
     30.432838}, {-90.116562, 30.43276}, {-90.117081, 30.432795}, {-90.118118,
      30.433081}, {-90.118759, 30.433523}, {-90.118942, 
     30.433863}, {-90.118156, 30.4342}, {-90.118073, 30.433884}, {-90.117897, 
     30.433649}, {-90.117188, 30.433409}, {-90.116478, 
     30.433403}, {-90.116173, 30.433554}, {-90.115662, 
     30.433668}, {-90.115089, 30.433634}, {-90.11483, 30.4338}, {-90.114853, 
     30.433956}, {-90.11544, 30.434349}, {-90.114166, 30.434732}, {-90.113007,
      30.43428}, {-90.11306, 30.433901}, {-90.112999, 30.433628}, {-90.112785,
      30.433365}, {-90.111855, 30.432594}, {-90.110703, 
     30.431314}, {-90.110123, 30.430344}, {-90.109863, 
     30.429192}, {-90.109978, 30.428177}, {-90.110306, 30.427208}, {-90.11026,
      30.426754}, {-90.110085, 30.426676}, {-90.109497, 
     30.426655}, {-90.108704, 30.426748}, {-90.10836, 30.426666}, {-90.107918,
      30.426434}, {-90.106598, 30.425299}, {-90.10569, 
     30.424658}, {-90.105453, 30.424648}, {-90.105278, 
     30.424759}, {-90.105194, 30.424997}, {-90.105232, 
     30.425228}, {-90.104836, 30.424873}, {-90.104179, 
     30.424725}, {-90.104012, 30.424515}, {-90.10363, 30.423429}, {-90.103287,
      30.423117}, {-90.103157, 30.423094}, {-90.102844, 
     30.423231}, {-90.102821, 30.42345}, {-90.102966, 30.424042}, {-90.102859,
      30.424448}, {-90.102646, 30.424631}, {-90.10247, 
     30.424671}, {-90.101593, 30.424667}, {-90.101395, 
     30.424685}, {-90.101303, 30.424768}, {-90.101326, 
     30.424932}, {-90.101456, 30.424988}, {-90.102142, 
     30.425114}, {-90.102188, 30.425453}, {-90.102112, 
     30.425629}, {-90.101173, 30.425766}, {-90.1007, 30.426037}, {-90.100304, 
     30.426035}, {-90.10022, 30.425982}, {-90.100151, 30.425484}, {-90.099358,
      30.4251}, {-90.098961, 30.424746}, {-90.098732, 30.4247}, {-90.098518, 
     30.424698}, {-90.097977, 30.425049}, {-90.097313, 30.425282}, {-90.09848,
      30.424316}, {-90.098671, 30.424253}, {-90.099136, 
     30.424372}, {-90.099976, 30.425083}, {-90.100372, 
     30.425137}, {-90.100433, 30.425236}, {-90.100319, 
     30.425474}, {-90.100456, 30.4256}, {-90.100754, 30.425652}, {-90.101784, 
     30.425436}, {-90.101837, 30.425325}, {-90.101753, 
     30.425274}, {-90.101402, 30.425209}, {-90.101089, 30.425022}, {-90.10099,
      30.424706}, {-90.101433, 30.424314}, {-90.102524, 
     30.424282}, {-90.102623, 30.424179}, {-90.102448, 
     30.423174}, {-90.103218, 30.422462}, {-90.104164, 
     30.420013}, {-90.104454, 30.419598}, {-90.104805, 
     30.419312}, {-90.105194, 30.41909}, {-90.107033, 30.418821}, {-90.108521,
      30.418425}, {-90.109581, 30.417801}, {-90.110161, 
     30.417568}, {-90.111023, 30.417379}, {-90.112534, 30.41725}, {-90.112823,
      30.41715}, {-90.113121, 30.416941}, {-90.113388, 
     30.416443}, {-90.113388, 30.416014}, {-90.113152, 
     30.415756}, {-90.112709, 30.415676}, {-90.112587, 30.415577}, {-90.11248,
      30.415262}, {-90.113029, 30.413895}, {-90.112732, 
     30.413967}, {-90.112579, 30.413832}, {-90.112289, 
     30.413166}, {-90.112389, 30.41264}, {-90.112091, 30.412319}, {-90.111931,
      30.412191}, {-90.11132, 30.412149}, {-90.110619, 
     30.411697}, {-90.111313, 30.411985}, {-90.112, 30.411972}, {-90.112206, 
     30.412069}, {-90.112724, 30.412815}, {-90.112602, 
     30.413231}, {-90.112679, 30.413343}, {-90.113449, 30.41338}, {-90.113792,
      30.413509}, {-90.114288, 30.413408}, {-90.115379, 
     30.413368}, {-90.115746, 30.413443}, {-90.1166, 30.413803}, {-90.117538, 
     30.414686}, {-90.118134, 30.415575}, {-90.118279, 
     30.416042}, {-90.118698, 30.416582}, {-90.119102, 30.41678}, {-90.119476,
      30.416727}, {-90.119835, 30.416246}, {-90.12011, 
     30.414534}, {-90.120216, 30.414232}, {-90.120743, 30.413492}, {-90.12101,
      30.41329}, {-90.121719, 30.413084}, {-90.12249, 30.413206}, {-90.12291, 
     30.413435}, {-90.123253, 30.413471}, {-90.123825, 
     30.413717}, {-90.124199, 30.414059}, {-90.124825, 
     30.414976}, {-90.124916, 30.415346}, {-90.124962, 
     30.417181}, {-90.125031, 30.417242}, {-90.125221, 30.4172}, {-90.125237, 
     30.417082}, {-90.125114, 30.415751}, {-90.126266, 
     30.415098}, {-90.126488, 30.415375}, {-90.125389, 
     30.416084}, {-90.125473, 30.416731}, {-90.125885, 
     30.416544}, {-90.126144, 30.415886}, {-90.126656, 
     30.415787}, {-90.126801, 30.416321}, {-90.125404, 
     30.417704}, {-90.124992, 30.417568}, {-90.125023, 30.41847}, {-90.125381,
      30.4196}, {-90.125572, 30.419796}, {-90.125778, 30.419863}, {-90.126305,
      30.419798}, {-90.127617, 30.418653}, {-90.128571, 
     30.418243}, {-90.129654, 30.418299}, {-90.130348, 
     30.418646}, {-90.131554, 30.419777}, {-90.133095, 
     30.420973}, {-90.133446, 30.421144}, {-90.133873, 
     30.421156}, {-90.137527, 30.420528}, {-90.142807, 30.418694}, {-90.14415,
      30.4184}, {-90.14579, 30.418148}, {-90.146027, 30.418055}, {-90.14624, 
     30.417856}, {-90.146271, 30.417419}, {-90.145988, 
     30.417225}, {-90.143234, 30.416859}, {-90.141541, 
     30.416525}, {-90.140717, 30.416235}, {-90.139885, 
     30.415564}, {-90.139603, 30.415272}, {-90.139435, 
     30.414846}, {-90.139374, 30.414583}, {-90.139488, 
     30.413994}, {-90.139687, 30.41358}, {-90.140045, 30.413132}, {-90.140488,
      30.412769}, {-90.140976, 30.412567}, {-90.141319, 
     30.412453}, {-90.142471, 30.412315}, {-90.145241, 
     30.412382}, {-90.145676, 30.412457}, {-90.147514, 
     30.413158}, {-90.150246, 30.414402}, {-90.150902, 
     30.414385}, {-90.151329, 30.414135}, {-90.151611, 30.41383}, {-90.151802,
      30.413366}, {-90.151787, 30.412893}, {-90.151634, 
     30.412497}, {-90.151276, 30.411922}, {-90.149979, 30.41119}, {-90.149483,
      30.411087}, {-90.148521, 30.411049}, {-90.147408, 
     30.411274}, {-90.146347, 30.41139}, {-90.146027, 30.411345}, {-90.145363,
      30.411028}, {-90.144371, 30.410311}, {-90.144012, 
     30.410429}, {-90.143661, 30.410679}, {-90.143509, 
     30.410923}, {-90.143433, 30.410521}, {-90.143654, 
     30.410206}, {-90.144089, 30.410011}, {-90.144081, 
     30.409485}, {-90.144386, 30.408752}, {-90.144279, 
     30.408287}, {-90.144653, 30.407642}, {-90.145012, 
     30.407583}, {-90.145142, 30.407423}, {-90.145187, 30.407036}, {-90.14534,
      30.406939}, {-90.14975, 30.407009}, {-90.150124, 
     30.405081}, {-90.150841, 30.40523}, {-90.150505, 30.406507}, {-90.151878,
      30.406769}, {-90.152153, 30.405905}, {-90.152527, 
     30.406034}, {-90.152214, 30.407131}, {-90.150398, 30.406738}, {-90.15033,
      30.407021}, {-90.152184, 30.407423}, {-90.15284, 
     30.407389}, {-90.153122, 30.407242}, {-90.153503, 
     30.406818}, {-90.153687, 30.406305}, {-90.153755, 30.40571}, {-90.153511,
      30.405083}, {-90.15377, 30.405006}, {-90.153885, 
     30.404818}, {-90.153893, 30.404613}, {-90.153618, 
     30.404358}, {-90.153687, 30.40345}, {-90.15361, 30.401417}, {-90.15316, 
     30.400732}, {-90.152847, 30.400549}, {-90.152245, 
     30.400459}, {-90.151955, 30.400318}, {-90.151703, 
     30.399935}, {-90.151505, 30.399311}, {-90.151451, 
     30.398697}, {-90.151535, 30.398296}, {-90.151779, 
     30.398125}, {-90.152382, 30.398209}, {-90.152496, 
     30.398159}, {-90.152504, 30.397984}, {-90.152122, 
     30.396656}, {-90.152023, 30.396534}, {-90.151848, 
     30.396532}, {-90.151779, 30.396618}, {-90.151932, 30.3974}, {-90.151909, 
     30.397505}, {-90.151695, 30.397482}, {-90.151512, 
     30.396698}, {-90.150627, 30.395109}, {-90.150307, 
     30.393629}, {-90.150368, 30.392689}, {-90.150696, 
     30.391842}, {-90.151489, 30.390709}, {-90.152252, 
     30.389997}, {-90.153992, 30.388647}, {-90.154793, 30.38776}, {-90.15519, 
     30.387106}, {-90.15554, 30.386328}, {-90.155907, 30.384991}, {-90.156769,
      30.380522}, {-90.157013, 30.379742}, {-90.157433, 
     30.379061}, {-90.158623, 30.377674}, {-90.15921, 30.377426}, {-90.15937, 
     30.377258}, {-90.160233, 30.377172}, {-90.160698, 30.37689}, {-90.160614,
      30.376797}, {-90.159851, 30.376736}, {-90.159378, 
     30.376595}, {-90.158607, 30.376223}, {-90.157921, 
     30.376162}, {-90.156906, 30.375519}, {-90.153732, 
     30.375538}, {-90.150558, 30.375387}, {-90.150024, 
     30.375288}, {-90.148781, 30.374706}, {-90.147011, 
     30.374607}, {-90.145782, 30.374365}, {-90.144691, 30.37426}, {-90.141617,
      30.374231}, {-90.141235, 30.37413}, {-90.140907, 
     30.373938}, {-90.139618, 30.373608}, {-90.138298, 30.373398}, {-90.13723,
      30.372879}, {-90.136612, 30.372715}, {-90.135941, 
     30.372328}, {-90.135605, 30.371944}, {-90.135239, 
     30.371815}, {-90.134949, 30.371557}, {-90.134315, 
     30.371519}, {-90.133949, 30.371389}, {-90.13269, 30.370457}, {-90.131874,
      30.369989}, {-90.131439, 30.369984}, {-90.130646, 
     30.369619}, {-90.130104, 30.369267}, {-90.12854, 30.369091}, {-90.128235,
      30.368931}, {-90.127213, 30.369108}, {-90.125687, 
     30.368904}, {-90.125015, 30.368423}, {-90.124512, 
     30.367846}, {-90.123863, 30.367691}, {-90.122955, 
     30.367825}, {-90.122292, 30.368071}, {-90.121552, 
     30.368065}, {-90.121132, 30.367805}, {-90.120796, 
     30.367342}, {-90.120506, 30.367229}, {-90.119682, 30.36722}, {-90.119034,
      30.366817}, {-90.118759, 30.366879}, {-90.118576, 
     30.367033}, {-90.118393, 30.367018}, {-90.11821, 30.366808}, {-90.117928,
      30.36665}, {-90.117271, 30.366514}, {-90.115517, 
     30.366625}, {-90.113068, 30.366449}, {-90.110664, 30.3666}, {-90.108231, 
     30.366426}, {-90.108269, 30.36603}, {-90.105484, 30.366003}, {-90.105484,
      30.366114}, {-90.100075, 30.365963}, {-90.098915, 
     30.365881}, {-90.096756, 30.365524}, {-90.096581, 
     30.366537}, {-90.096291, 30.36647}, {-90.096466, 30.36552}, {-90.095581, 
     30.365086}, {-90.095024, 30.364929}, {-90.094437, 
     30.363794}, {-90.093773, 30.36376}, {-90.093468, 30.364094}, {-90.090652,
      30.363665}, {-90.090622, 30.365572}, {-90.090202, 
     30.366148}, {-90.091232, 30.366158}, {-90.091217, 
     30.367243}, {-90.090919, 30.367241}, {-90.090912, 
     30.367846}, {-90.090157, 30.367844}, {-90.090149, 
     30.368471}, {-90.089027, 30.36846}, {-90.088554, 30.368181}, {-90.088409,
      30.367992}, {-90.088142, 30.367441}, {-90.088173, 
     30.367195}, {-90.088295, 30.366852}, {-90.088516, 30.3666}, {-90.089066, 
     30.366188}, {-90.089607, 30.366016}, {-90.089973, 
     30.365419}, {-90.089844, 30.362642}, {-90.090019, 
     30.361784}, {-90.089493, 30.361874}, {-90.087608, 30.36326}, {-90.08744, 
     30.363766}, {-90.087204, 30.363445}, {-90.086235, 
     30.364145}, {-90.085808, 30.364262}, {-90.085426, 
     30.364117}, {-90.084785, 30.363604}, {-90.085136, 30.363226}, {-90.08564,
      30.363647}, {-90.08596, 30.363642}, {-90.087921, 
     30.362217}, {-90.086281, 30.362165}, {-90.086288, 
     30.361786}, {-90.088081, 30.361847}, {-90.088997, 30.36125}, {-90.088943,
      30.361145}, {-90.087761, 30.361244}, {-90.085632, 30.36121}, {-90.08522,
      30.36178}, {-90.085068, 30.36187}, {-90.084625, 30.361826}, {-90.083191,
      30.360918}, {-90.082718, 30.360437}, {-90.082405, 
     30.359791}, {-90.081726, 30.359213}, {-90.080917, 
     30.358761}, {-90.080544, 30.358799}, {-90.079895, 30.3582}, {-90.078995, 
     30.357567}, {-90.075714, 30.355892}, {-90.07518, 30.356722}, {-90.074692,
      30.356421}, {-90.075233, 30.355635}, {-90.061806, 
     30.349205}, {-90.06131, 30.349043}, {-90.060608, 30.34893}, {-90.059883, 
     30.349051}, {-90.059273, 30.349409}, {-90.057625, 
     30.351452}, {-90.057312, 30.351954}, {-90.057182, 
     30.351925}, {-90.057175, 30.351799}, {-90.057312, 
     30.351023}, {-90.057007, 30.350756}, {-90.056, 30.350256}, {-90.055794, 
     30.350277}, {-90.055779, 30.350353}, {-90.055954, 
     30.350475}, {-90.055954, 30.350609}, {-90.055763, 
     30.350592}, {-90.054573, 30.349764}, {-90.054344, 
     30.349693}, {-90.054199, 30.349751}, {-90.053665, 
     30.350477}, {-90.053467, 30.350601}, {-90.053291, 
     30.350573}, {-90.053162, 30.350338}, {-90.052544, 
     30.351187}, {-90.051865, 30.35136}, {-90.05143, 30.351143}, {-90.051987, 
     30.351109}, {-90.052277, 30.350962}, {-90.052574, 30.3505}, {-90.053246, 
     30.349735}, {-90.054054, 30.34931}, {-90.054588, 30.349155}, {-90.055046,
      30.349266}, {-90.05555, 30.349693}, {-90.055794, 
     30.349781}, {-90.055984, 30.349764}, {-90.056244, 
     30.349543}, {-90.056747, 30.349506}, {-90.057686, 30.35014}, {-90.057877,
      30.350046}, {-90.059113, 30.348551}, {-90.059303, 
     30.348156}, {-90.05925, 30.34787}, {-90.057281, 30.34663}, {-90.056023, 
     30.346056}, {-90.054451, 30.345072}, {-90.053337, 
     30.344015}, {-90.051422, 30.341522}, {-90.050095, 
     30.340038}, {-90.049683, 30.339376}, {-90.049164, 
     30.339012}, {-90.046677, 30.335663}, {-90.045242, 
     30.334085}, {-90.044518, 30.33312}, {-90.044083, 30.331438}, {-90.042847,
      30.329453}, {-90.041725, 30.326172}, {-90.041367, 
     30.325468}, {-90.040802, 30.325005}, {-90.040184, 30.324577}, {-90.03936,
      30.324356}, {-90.038284, 30.323742}, {-90.037971, 
     30.323719}, {-90.037628, 30.323843}, {-90.037346, 
     30.323849}, {-90.036133, 30.32369}, {-90.035179, 30.323771}, {-90.033188,
      30.32354}, {-90.029472, 30.322409}, {-90.028038, 
     30.322098}, {-90.026405, 30.321878}, {-90.025414, 
     30.321604}, {-90.024117, 30.321356}, {-90.023354, 
     30.321136}, {-90.021561, 30.320263}, {-90.021133, 
     30.320162}, {-90.020599, 30.320251}, {-90.019989, 
     30.320705}, {-90.019768, 30.320747}, {-90.019279, 
     30.320551}, {-90.019043, 30.320549}, {-90.018814, 
     30.320738}, {-90.018608, 30.320787}, {-90.018509, 
     30.320724}, {-90.018532, 30.319866}, {-90.018425, 
     30.319675}, {-90.017403, 30.318926}, {-90.012108, 
     30.317368}, {-90.010979, 30.316826}, {-90.008804, 
     30.315351}, {-90.007271, 30.314638}, {-90.006363, 
     30.314079}, {-90.004143, 30.312508}, {-90.003059, 30.311853}, {-90.00164,
      30.310793}, {-89.998665, 30.307766}, {-89.997528, 
     30.306755}, {-89.996376, 30.305527}, {-89.995636, 
     30.304674}, {-89.993652, 30.302073}, {-89.991211, 
     30.299871}, {-89.990402, 30.298656}, {-89.990288, 
     30.298361}, {-89.990349, 30.297602}, {-89.989784, 
     30.297028}, {-89.989212, 30.296854}, {-89.988892, 30.296543}, {-89.98909,
      30.296057}, {-89.989006, 30.295631}, {-89.988602, 
     30.294922}, {-89.988487, 30.29451}, {-89.988335, 30.294264}, {-89.987999,
      30.294069}, {-89.987839, 30.293867}, {-89.987671, 
     30.293148}, {-89.987457, 30.292965}, {-89.987228, 
     30.292439}, {-89.987038, 30.292334}, {-89.986954, 
     30.291973}, {-89.986954, 30.291019}, {-89.986427, 
     30.290022}, {-89.986137, 30.289633}, {-89.986008, 
     30.289152}, {-89.985703, 30.286333}, {-89.985054, 30.28163}, {-89.98526, 
     30.2805}, {-89.985268, 30.279293}, {-89.985428, 30.277912}, {-89.985718, 
     30.276775}, {-89.986084, 30.273012}, {-89.986359, 30.272142}, {-89.98642,
      30.271437}, {-89.98632, 30.270872}, {-89.986397, 
     30.270367}, {-89.986641, 30.270077}, {-89.986549, 
     30.269337}, {-89.986862, 30.268433}, {-89.98716, 30.268127}, {-89.98745, 
     30.26717}, {-89.987885, 30.26688}, {-89.988029, 30.266659}, {-89.988075, 
     30.265409}, {-89.987984, 30.264929}, {-89.987816, 30.264582}, {-89.987, 
     30.263855}, {-89.986923, 30.263323}, {-89.986839, 
     30.263226}, {-89.986038, 30.263134}, {-89.98587, 30.262978}, {-89.985504,
      30.262821}, {-89.985291, 30.262833}, {-89.985046, 
     30.263002}, {-89.984734, 30.262844}, {-89.984589, 
     30.262589}, {-89.983849, 30.262064}, {-89.983841, 
     30.261522}, {-89.983627, 30.261152}, {-89.982956, 30.26041}, {-89.982773,
      30.260059}, {-89.982727, 30.25975}, {-89.982475, 
     30.259493}, {-89.981895, 30.259323}, {-89.981773, 
     30.259073}, {-89.981506, 30.25885}, {-89.981239, 30.258846}, {-89.980782,
      30.259047}, {-89.980392, 30.25905}, {-89.979614, 
     30.258839}, {-89.979027, 30.258865}, {-89.978806, 
     30.258741}, {-89.978683, 30.258415}, {-89.978279, 30.25836}, {-89.978218,
      30.258274}, {-89.977745, 30.258131}, {-89.977341, 
     30.258213}, {-89.977386, 30.258522}, {-89.977524, 
     30.258625}, {-89.978035, 30.258675}, {-89.978409, 30.25902}, {-89.979042,
      30.259052}, {-89.979286, 30.259209}, {-89.979469, 
     30.259184}, {-89.979591, 30.259039}, {-89.979805, 
     30.259035}, {-89.980324, 30.259373}, {-89.981216, 
     30.259468}, {-89.981621, 30.259857}, {-89.981941, 
     30.259972}, {-89.982086, 30.260437}, {-89.982887, 
     30.261314}, {-89.983345, 30.262047}, {-89.983574, 
     30.262186}, {-89.983635, 30.262333}, {-89.983551, 30.262787}, {-89.98423,
      30.263693}, {-89.984543, 30.263897}, {-89.984558, 
     30.263992}, {-89.98394, 30.263874}, {-89.983719, 30.263674}, {-89.983093,
      30.262905}, {-89.982719, 30.26214}, {-89.982246, 
     30.261644}, {-89.981071, 30.260654}, {-89.980652, 30.260351}, {-89.97995,
      30.26012}, {-89.979309, 30.25963}, {-89.978638, 30.259602}, {-89.97802, 
     30.260004}, {-89.977882, 30.260023}, {-89.977539, 30.259907}, {-89.97683,
      30.260214}, {-89.976646, 30.260195}, {-89.976105, 
     30.259932}, {-89.975838, 30.260021}, {-89.97496, 30.259993}, {-89.974792,
      30.259815}, {-89.974724, 30.259424}, {-89.974373, 
     30.259203}, {-89.972878, 30.259172}, {-89.972649, 
     30.259121}, {-89.972458, 30.258902}, {-89.972282, 
     30.259045}, {-89.971939, 30.259027}, {-89.971626, 
     30.259151}, {-89.970749, 30.259193}, {-89.970139, 
     30.259491}, {-89.968079, 30.259809}, {-89.967781, 
     30.259932}, {-89.967163, 30.259939}, {-89.966881, 
     30.260103}, {-89.966133, 30.260342}, {-89.96611, 30.260502}, {-89.966232,
      30.260658}, {-89.966415, 30.26075}, {-89.966919, 
     30.260761}, {-89.967239, 30.260952}, {-89.967537, 30.26091}, {-89.967865,
      30.260695}, {-89.967979, 30.260742}, {-89.968155, 
     30.261028}, {-89.968086, 30.261122}, {-89.968811, 
     30.261345}, {-89.968872, 30.261494}, {-89.968819, 30.26177}, {-89.968582,
      30.262014}, {-89.96846, 30.262276}, {-89.968582, 
     30.262943}, {-89.968079, 30.26313}, {-89.967773, 30.263538}, {-89.967644,
      30.264481}, {-89.967636, 30.2649}, {-89.967743, 30.265375}, {-89.967743,
      30.265696}, {-89.967659, 30.265781}, {-89.967262, 
     30.265486}, {-89.967155, 30.265495}, {-89.967018, 
     30.265882}, {-89.966934, 30.265907}, {-89.966698, 
     30.265123}, {-89.966881, 30.264076}, {-89.966843, 
     30.263414}, {-89.967018, 30.263227}, {-89.967133, 
     30.262291}, {-89.967361, 30.262089}, {-89.967323, 
     30.261791}, {-89.967232, 30.261681}, {-89.966911, 
     30.261625}, {-89.965576, 30.261623}, {-89.96553, 30.261543}, {-89.96566, 
     30.261393}, {-89.965889, 30.261261}, {-89.966103, 
     30.261282}, {-89.966187, 30.26116}, {-89.965706, 30.260452}, {-89.965569,
      30.260378}, {-89.965088, 30.260359}, {-89.964142, 
     30.260899}, {-89.96402, 30.260899}, {-89.963921, 30.260527}, {-89.963783,
      30.260513}, {-89.963455, 30.260725}, {-89.963135, 
     30.260612}, {-89.962723, 30.261013}, {-89.962486, 
     30.261023}, {-89.962234, 30.260893}, {-89.961983, 30.26088}, {-89.961761,
      30.261026}, {-89.961327, 30.261103}, {-89.960899, 
     30.261047}, {-89.960419, 30.261086}, {-89.960045, 
     30.261225}, {-89.959145, 30.261318}, {-89.958481, 
     30.261614}, {-89.958183, 30.261618}, {-89.957657, 30.261469}, {-89.95739,
      30.261494}, {-89.957199, 30.261631}, {-89.957031, 
     30.261927}, {-89.956985, 30.262209}, {-89.957413, 
     30.266607}, {-89.954552, 30.280216}, {-89.9543, 30.280197}, {-89.957161, 
     30.266644}, {-89.95668, 30.261845}, {-89.956635, 30.261692}, {-89.956482,
      30.261562}, {-89.956245, 30.261671}, {-89.956017, 
     30.261618}, {-89.955627, 30.261036}, {-89.955208, 
     30.260843}, {-89.954887, 30.260567}, {-89.954254, 
     30.260532}, {-89.954124, 30.260635}, {-89.954216, 
     30.260996}, {-89.953987, 30.26096}, {-89.953651, 30.260263}, {-89.952835,
      30.260187}, {-89.952599, 30.260099}, {-89.952026, 
     30.259741}, {-89.951752, 30.259499}, {-89.951622, 
     30.259272}, {-89.951309, 30.259138}, {-89.95105, 30.259266}, {-89.950813,
      30.259615}, {-89.950729, 30.259535}, {-89.950333, 
     30.259487}, {-89.949478, 30.259766}, {-89.948875, 
     30.260132}, {-89.948662, 30.26054}, {-89.948578, 30.261234}, {-89.94873, 
     30.262018}, {-89.949158, 30.262665}, {-89.950455, 
     30.263683}, {-89.951904, 30.264008}, {-89.952423, 
     30.264011}, {-89.953156, 30.26384}, {-89.954102, 30.263763}, {-89.954933,
      30.263922}, {-89.955322, 30.264065}, {-89.955986, 
     30.264542}, {-89.956261, 30.264956}, {-89.956436, 
     30.265505}, {-89.956566, 30.266157}, {-89.956429, 30.267179}, {-89.9561, 
     30.267872}, {-89.955544, 30.268499}, {-89.954979, 30.26939}, {-89.954865,
      30.269756}, {-89.954842, 30.270056}, {-89.955246, 
     30.271545}, {-89.955292, 30.272163}, {-89.955177, 
     30.272591}, {-89.954948, 30.272888}, {-89.953537, 
     30.273769}, {-89.952057, 30.274456}, {-89.951027, 
     30.274694}, {-89.950317, 30.275002}, {-89.95015, 30.275213}, {-89.950089,
      30.275461}, {-89.950203, 30.275822}, {-89.951027, 
     30.276514}, {-89.95282, 30.277771}, {-89.953499, 30.278454}, {-89.953796,
      30.278894}, {-89.953918, 30.279572}, {-89.953857, 
     30.279945}, {-89.953461, 30.280926}, {-89.952934, 
     30.281521}, {-89.953247, 30.282148}, {-89.953491, 
     30.282064}, {-89.953537, 30.282202}, {-89.953262, 
     30.282278}, {-89.954025, 30.284267}, {-89.95401, 30.286049}, {-89.954384,
      30.286398}, {-89.954247, 30.286661}, {-89.953789, 
     30.286278}, {-89.953819, 30.284241}, {-89.952721, 
     30.281746}, {-89.951157, 30.282091}, {-89.950104, 
     30.281984}, {-89.949524, 30.281824}, {-89.947098, 
     30.281446}, {-89.945801, 30.281612}, {-89.944672, 
     30.281914}, {-89.944038, 30.282183}, {-89.943642, 30.282501}, {-89.94342,
      30.282965}, {-89.9431, 30.284822}, {-89.942818, 30.285461}, {-89.942444,
      30.285938}, {-89.942123, 30.286192}, {-89.941505, 
     30.28643}, {-89.940781, 30.286345}, {-89.939919, 30.286079}, {-89.939499,
      30.285858}, {-89.93824, 30.284763}, {-89.937683, 
     30.284678}, {-89.937347, 30.284784}, {-89.937164, 
     30.285017}, {-89.936974, 30.287516}, {-89.936768, 
     30.288031}, {-89.936089, 30.288645}, {-89.93499, 30.289171}, {-89.934013,
      30.289516}, {-89.93383, 30.289663}, {-89.933617, 30.29014}, {-89.933601,
      30.290554}, {-89.9338, 30.291739}, {-89.933754, 30.292055}, {-89.932602,
      30.293289}, {-89.932449, 30.293598}, {-89.931839, 
     30.295776}, {-89.931313, 30.297033}, {-89.929962, 
     30.298504}, {-89.929581, 30.299358}, {-89.929611, 
     30.299894}, {-89.930466, 30.301102}, {-89.930573, 
     30.301403}, {-89.930504, 30.302021}, {-89.930138, 
     30.302595}, {-89.930588, 30.302755}, {-89.931244, 30.30283}, {-89.932037,
      30.302645}, {-89.932182, 30.302811}, {-89.931915, 
     30.302992}, {-89.931175, 30.303074}, {-89.930405, 
     30.302923}, {-89.929688, 30.302568}, {-89.929146, 
     30.302574}, {-89.928802, 30.302677}, {-89.9282, 30.303165}, {-89.927841, 
     30.304142}, {-89.927551, 30.304558}, {-89.926582, 
     30.304871}, {-89.926323, 30.304995}, {-89.926079, 
     30.305254}, {-89.925972, 30.306047}, {-89.926941, 30.30954}, {-89.927086,
      30.309622}, {-89.927513, 30.309586}, {-89.928078, 
     30.309053}, {-89.928322, 30.309011}, {-89.928528, 
     30.309042}, {-89.929016, 30.309378}, {-89.92926, 30.309631}, {-89.929375,
      30.309921}, {-89.92942, 30.310276}, {-89.929184, 
     30.310959}, {-89.929184, 30.311182}, {-89.929283, 
     30.311321}, {-89.929428, 30.311268}, {-89.92955, 30.31109}, {-89.929924, 
     30.310387}, {-89.930191, 30.310225}, {-89.930748, 
     30.310036}, {-89.931389, 30.310053}, {-89.931534, 30.310123}, {-89.93174,
      30.310463}, {-89.931725, 30.310791}, {-89.931488, 
     30.311609}, {-89.931007, 30.312296}, {-89.931015, 
     30.312485}, {-89.931198, 30.312696}, {-89.931328, 
     30.312729}, {-89.931511, 30.312571}, {-89.931824, 
     30.311953}, {-89.932083, 30.311657}, {-89.932434, 
     30.311489}, {-89.933189, 30.311485}, {-89.933464, 30.311729}, {-89.93351,
      30.311911}, {-89.933449, 30.312042}, {-89.933113, 
     30.312311}, {-89.933167, 30.312569}, {-89.933632, 30.31258}, {-89.934433,
      30.31225}, {-89.934753, 30.312212}, {-89.935448, 
     30.312384}, {-89.935593, 30.312534}, {-89.935707, 
     30.313488}, {-89.935822, 30.313641}, {-89.936005, 
     30.313759}, {-89.936745, 30.313604}, {-89.937141, 
     30.313673}, {-89.937599, 30.314014}, {-89.938042, 
     30.314663}, {-89.939117, 30.315493}, {-89.939339, 
     30.316084}, {-89.939308, 30.316307}, {-89.93898, 30.316725}, {-89.938614,
      30.316923}, {-89.9384, 30.317167}, {-89.938271, 30.317554}, {-89.938583,
      30.317575}, {-89.938835, 30.317354}, {-89.939034, 
     30.317251}, {-89.939201, 30.317255}, {-89.939621, 30.317415}, {-89.93988,
      30.317707}, {-89.939857, 30.317883}, {-89.939659, 
     30.318132}, {-89.939056, 30.318495}, {-89.938911, 
     30.318676}, {-89.938866, 30.31912}, {-89.939217, 30.319244}, {-89.939476,
      30.319241}, {-89.939682, 30.319204}, {-89.940117, 
     30.318962}, {-89.940742, 30.31889}, {-89.941307, 30.319225}, {-89.941559,
      30.319569}, {-89.941521, 30.320017}, {-89.941368, 
     30.320274}, {-89.940697, 30.320517}, {-89.940651, 
     30.320673}, {-89.941124, 30.320864}, {-89.941582, 
     30.321512}, {-89.942474, 30.322023}, {-89.943001, 
     30.322147}, {-89.943245, 30.322283}, {-89.943474, 
     30.322535}, {-89.943695, 30.323164}, {-89.944153, 
     30.323677}, {-89.942833, 30.325138}, {-89.942574, 
     30.325922}, {-89.942589, 30.326599}, {-89.942696, 
     30.326761}, {-89.942886, 30.326883}, {-89.944023, 
     30.327244}, {-89.944412, 30.327579}, {-89.944466, 
     30.327803}, {-89.944443, 30.328001}, {-89.944313, 30.32815}, {-89.944061,
      30.328197}, {-89.943497, 30.328125}, {-89.943298, 
     30.328236}, {-89.943283, 30.328526}, {-89.943817, 
     30.329174}, {-89.943741, 30.329659}, {-89.943283, 
     30.330822}, {-89.943291, 30.330458}, {-89.943207, 
     30.330296}, {-89.943512, 30.329468}, {-89.94352, 30.329233}, {-89.942986,
      30.328512}, {-89.94294, 30.32814}, {-89.943047, 30.327991}, {-89.943222,
      30.327921}, {-89.94342, 30.327866}, {-89.943878, 
     30.327904}, {-89.943939, 30.327778}, {-89.943642, 
     30.327501}, {-89.942581, 30.327089}, {-89.942284, 
     30.326597}, {-89.942253, 30.3263}, {-89.942329, 30.325745}, {-89.942635, 
     30.325016}, {-89.943634, 30.32373}, {-89.943649, 30.323586}, {-89.943375,
      30.323185}, {-89.94323, 30.322618}, {-89.94294, 30.322393}, {-89.941689,
      30.322035}, {-89.940514, 30.320871}, {-89.939896, 
     30.320663}, {-89.939857, 30.320509}, {-89.939995, 
     30.320259}, {-89.940872, 30.31996}, {-89.941086, 30.319836}, {-89.941132,
      30.319689}, {-89.940964, 30.319407}, {-89.940315, 
     30.319302}, {-89.939758, 30.3195}, {-89.939148, 30.319603}, {-89.938721, 
     30.319462}, {-89.938614, 30.319324}, {-89.938545, 30.318823}, {-89.93898,
      30.318336}, {-89.939537, 30.317945}, {-89.939575, 
     30.317728}, {-89.939308, 30.317547}, {-89.939079, 
     30.317545}, {-89.938477, 30.317898}, {-89.938164, 30.317934}, {-89.93795,
      30.317682}, {-89.937935, 30.317467}, {-89.938034, 
     30.317194}, {-89.938942, 30.316362}, {-89.938995, 
     30.315992}, {-89.938934, 30.315784}, {-89.938606, 
     30.315359}, {-89.938255, 30.315247}, {-89.937927, 
     30.315456}, {-89.937325, 30.316607}, {-89.936996, 30.3167}, {-89.936714, 
     30.316603}, {-89.936554, 30.316183}, {-89.936539, 
     30.315788}, {-89.936661, 30.315464}, {-89.937294, 
     30.314751}, {-89.937332, 30.314312}, {-89.937218, 
     30.314138}, {-89.936813, 30.313957}, {-89.936386, 
     30.313965}, {-89.935913, 30.314148}, {-89.935471, 
     30.314053}, {-89.935127, 30.313553}, {-89.935165, 
     30.312807}, {-89.935005, 30.312395}, {-89.934738, 
     30.312353}, {-89.934525, 30.312471}, {-89.933273, 
     30.313366}, {-89.933289, 30.31373}, {-89.933182, 30.313742}, {-89.933075,
      30.313419}, {-89.93264, 30.313074}, {-89.932617, 
     30.312696}, {-89.932686, 30.312498}, {-89.933105, 
     30.312023}, {-89.933136, 30.311831}, {-89.932922, 
     30.311682}, {-89.932396, 30.311789}, {-89.932137, 
     30.312073}, {-89.931824, 30.312845}, {-89.931496, 
     30.313156}, {-89.931023, 30.313158}, {-89.930702, 30.312967}, {-89.93058,
      30.312519}, {-89.931046, 30.311668}, {-89.931267, 
     30.31142}, {-89.931442, 30.310944}, {-89.931435, 30.31076}, {-89.93116, 
     30.310432}, {-89.930771, 30.310328}, {-89.930412, 30.31045}, {-89.930214,
      30.310711}, {-89.929726, 30.311954}, {-89.929565, 
     30.312042}, {-89.929352, 30.31204}, {-89.929306, 30.312281}, {-89.92897, 
     30.312197}, {-89.929077, 30.311947}, {-89.92878, 30.31167}, {-89.928764, 
     30.311264}, {-89.928963, 30.310064}, {-89.928741, 
     30.309664}, {-89.928406, 30.30958}, {-89.928185, 30.309629}, {-89.927719,
      30.31007}, {-89.927513, 30.310394}, {-89.927505, 
     30.310759}, {-89.927139, 30.310804}, {-89.926903, 
     30.310974}, {-89.926384, 30.311666}, {-89.926338, 
     30.311806}, {-89.926514, 30.312042}, {-89.926422, 
     30.312496}, {-89.926514, 30.312864}, {-89.92614, 30.313257}, {-89.925995,
      30.313702}, {-89.926109, 30.313969}, {-89.92598, 
     30.313932}, {-89.925896, 30.313791}, {-89.925987, 
     30.313345}, {-89.926109, 30.313095}, {-89.926331, 
     30.312881}, {-89.926239, 30.312122}, {-89.925941, 
     30.311663}, {-89.925964, 30.311539}, {-89.926567, 
     30.310772}, {-89.926567, 30.310526}, {-89.926247, 
     30.309715}, {-89.925713, 30.307478}, {-89.925354, 
     30.306477}, {-89.925392, 30.305399}, {-89.925522, 
     30.305004}, {-89.925728, 30.304794}, {-89.926819, 
     30.304182}, {-89.926994, 30.303928}, {-89.92717, 30.303511}, {-89.927208,
      30.303192}, {-89.927452, 30.302767}, {-89.927734, 
     30.302563}, {-89.928566, 30.302198}, {-89.92968, 30.302011}, {-89.92981, 
     30.301922}, {-89.929886, 30.301659}, {-89.929756, 
     30.301134}, {-89.929222, 30.300325}, {-89.928818, 
     30.299448}, {-89.928825, 30.299297}, {-89.929222, 
     30.298536}, {-89.930061, 30.297327}, {-89.930855, 
     30.294964}, {-89.931259, 30.294123}, {-89.932556, 
     30.292192}, {-89.932724, 30.291767}, {-89.932648, 
     30.290598}, {-89.932747, 30.289886}, {-89.932892, 30.28957}, {-89.933769,
      30.288866}, {-89.935089, 30.288275}, {-89.935783, 
     30.287817}, {-89.936165, 30.28718}, {-89.936302, 30.286205}, {-89.936607,
      30.284969}, {-89.93676, 30.284672}, {-89.937248, 30.28422}, {-89.937447,
      30.284073}, {-89.937767, 30.283997}, {-89.938484, 
     30.284061}, {-89.940491, 30.285408}, {-89.941055, 
     30.285557}, {-89.941322, 30.285509}, {-89.941628, 
     30.285433}, {-89.942276, 30.28475}, {-89.942406, 30.284336}, {-89.942543,
      30.283028}, {-89.943047, 30.281878}, {-89.943321, 
     30.281572}, {-89.944031, 30.281168}, {-89.945213, 
     30.280939}, {-89.947212, 30.280968}, {-89.94912, 30.281181}, {-89.950455,
      30.281181}, {-89.951355, 30.281448}, {-89.952164, 
     30.281273}, {-89.952583, 30.281099}, {-89.952858, 
     30.280855}, {-89.953087, 30.280527}, {-89.95314, 30.27977}, {-89.953064, 
     30.279396}, {-89.952881, 30.279045}, {-89.952171, 
     30.278193}, {-89.951698, 30.277786}, {-89.950401, 
     30.276974}, {-89.950089, 30.276638}, {-89.949783, 30.276258}, {-89.94957,
      30.275278}, {-89.949783, 30.274702}, {-89.950516, 
     30.274157}, {-89.952034, 30.273674}, {-89.954536, 
     30.272394}, {-89.954651, 30.272163}, {-89.954422, 
     30.269941}, {-89.954765, 30.268818}, {-89.955032, 
     30.268362}, {-89.955711, 30.267679}, {-89.955917, 
     30.267359}, {-89.956017, 30.266584}, {-89.955734, 
     30.265472}, {-89.955315, 30.264948}, {-89.955048, 
     30.264767}, {-89.954575, 30.264603}, {-89.954254, 
     30.264568}, {-89.953033, 30.264658}, {-89.951218, 
     30.264616}, {-89.950562, 30.26442}, {-89.949883, 30.263985}, {-89.949524,
      30.263662}, {-89.947922, 30.261618}, {-89.947884, 
     30.261343}, {-89.948174, 30.260509}, {-89.948502, 
     30.259985}, {-89.948982, 30.259518}, {-89.949043, 
     30.259327}, {-89.948853, 30.258797}, {-89.948067, 
     30.258265}, {-89.946991, 30.25798}, {-89.946503, 30.257744}, {-89.94577, 
     30.2577}, {-89.944702, 30.257242}, {-89.943077, 30.257004}, {-89.941399, 
     30.256315}, {-89.941078, 30.256054}, {-89.940674, 30.2563}, {-89.940445, 
     30.256254}, {-89.940331, 30.256186}, {-89.940308, 
     30.256039}, {-89.940453, 30.255827}, {-89.940292, 
     30.255739}, {-89.939987, 30.25588}, {-89.93985, 30.255819}, {-89.939758, 
     30.255365}, {-89.939224, 30.255171}, {-89.938797, 
     30.254875}, {-89.938171, 30.25425}, {-89.938049, 30.254025}, {-89.93763, 
     30.253714}, {-89.937386, 30.253708}, {-89.936897, 30.253389}, {-89.93512,
      30.251722}, {-89.934845, 30.251291}, {-89.934677, 
     30.251219}, {-89.934456, 30.251259}, {-89.933807, 30.25164}, {-89.933472,
      30.251669}, {-89.932816, 30.251587}, {-89.932304, 
     30.251383}, {-89.932053, 30.251202}, {-89.931648, 30.250786}, {-89.93116,
      30.250549}, {-89.931053, 30.250292}, {-89.931366, 
     30.249962}, {-89.932068, 30.250078}, {-89.932419, 
     30.249989}, {-89.932892, 30.250517}, {-89.932129, 30.250799}, {-89.93261,
      30.251318}, {-89.932838, 30.251406}, {-89.933624, 
     30.251425}, {-89.933784, 30.251381}, {-89.934013, 
     30.251059}, {-89.934036, 30.250555}, {-89.933746, 
     30.249977}, {-89.933067, 30.248978}, {-89.93277, 30.248751}, {-89.932365,
      30.248747}, {-89.932022, 30.249008}, {-89.931686, 
     30.248756}, {-89.930573, 30.248701}, {-89.929962, 
     30.248434}, {-89.929436, 30.248589}, {-89.928131, 
     30.248701}, {-89.927818, 30.248886}, {-89.926727, 
     30.248896}, {-89.926361, 30.248972}, {-89.926018, 
     30.249168}, {-89.924004, 30.249306}, {-89.916893, 
     30.250078}, {-89.916481, 30.250202}, {-89.915977, 
     30.250494}, {-89.915558, 30.250555}, {-89.915077, 
     30.250471}, {-89.914482, 30.250786}, {-89.914314, 
     30.250965}, {-89.913582, 30.250971}, {-89.912689, 
     30.251495}, {-89.911934, 30.251501}, {-89.911194, 
     30.251648}, {-89.910553, 30.252361}, {-89.909935, 
     30.252239}, {-89.909462, 30.252298}, {-89.90773, 30.252846}, {-89.905197,
      30.253328}, {-89.903999, 30.253742}, {-89.90535, 
     30.265873}, {-89.905083, 30.265947}, {-89.903687, 
     30.253817}, {-89.902611, 30.254049}, {-89.89917, 30.255209}, {-89.89698, 
     30.255774}, {-89.895782, 30.255928}, {-89.89463, 30.255955}, {-89.893761,
      30.25588}, {-89.892204, 30.255621}, {-89.891266, 30.255362}, {-89.88855,
      30.25441}, {-89.885643, 30.253159}, {-89.884476, 
     30.252563}, {-89.880608, 30.249788}, {-89.879715, 30.249275}, {-89.87886,
      30.248957}, {-89.877769, 30.248831}, {-89.877121, 
     30.249029}, {-89.876106, 30.24893}, {-89.874733, 30.249018}, {-89.871613,
      30.249392}, {-89.870522, 30.249754}, {-89.869789, 
     30.249269}, {-89.869461, 30.249216}, {-89.868263, 
     30.249424}, {-89.867348, 30.249868}, {-89.866783, 
     30.249966}, {-89.866486, 30.24999}, {-89.865784, 30.249853}, {-89.865372,
      30.249914}, {-89.864349, 30.251072}, {-89.863945, 
     30.251648}, {-89.862694, 30.253803}, {-89.862366, 
     30.254082}, {-89.861855, 30.25436}, {-89.860207, 30.254957}, {-89.859268,
      30.25522}, {-89.859146, 30.255356}, {-89.859138, 
     30.255579}, {-89.859261, 30.255838}, {-89.859901, 
     30.256536}, {-89.860535, 30.258091}, {-89.860664, 
     30.258741}, {-89.860558, 30.260092}, {-89.860054, 
     30.261097}, {-89.858116, 30.263189}, {-89.857819, 
     30.263615}, {-89.857712, 30.264212}, {-89.857552, 
     30.264473}, {-89.857201, 30.264658}, {-89.856552, 
     30.264841}, {-89.856407, 30.265053}, {-89.856392, 
     30.265352}, {-89.856491, 30.265585}, {-89.856789, 
     30.265938}, {-89.857422, 30.266407}, {-89.857666, 
     30.266731}, {-89.857689, 30.267202}, {-89.857559, 
     30.267639}, {-89.857544, 30.268084}, {-89.857605, 
     30.268177}, {-89.858063, 30.268251}, {-89.858444, 
     30.268486}, {-89.858627, 30.26893}, {-89.858955, 30.269243}, {-89.859665,
      30.26972}, {-89.8601, 30.27022}, {-89.860138, 30.270315}, {-89.860039, 
     30.270496}, {-89.859528, 30.270697}, {-89.859032, 
     30.270775}, {-89.858437, 30.271118}, {-89.858299, 30.271322}, {-89.85791,
      30.271557}, {-89.858055, 30.270994}, {-89.858299, 
     30.270697}, {-89.859436, 30.27035}, {-89.859535, 30.270229}, {-89.859535,
      30.270067}, {-89.858307, 30.268881}, {-89.85807, 
     30.268724}, {-89.857628, 30.268663}, {-89.857277, 
     30.268421}, {-89.857147, 30.267651}, {-89.857224, 
     30.266632}, {-89.857018, 30.266445}, {-89.856422, 
     30.266148}, {-89.856049, 30.265709}, {-89.855965, 30.265125}, {-89.85601,
      30.264843}, {-89.856506, 30.264353}, {-89.857117, 
     30.263908}, {-89.856972, 30.263821}, {-89.856171, 
     30.263668}, {-89.855705, 30.263355}, {-89.855316, 
     30.262939}, {-89.854607, 30.261827}, {-89.854385, 
     30.261646}, {-89.854073, 30.261604}, {-89.853951, 
     30.261671}, {-89.853638, 30.262348}, {-89.853394, 30.26268}, {-89.852898,
      30.263115}, {-89.852432, 30.263464}, {-89.850235, 
     30.264708}, {-89.849457, 30.265268}, {-89.849045, 
     30.265417}, {-89.848282, 30.265524}, {-89.84729, 30.265362}, {-89.846886,
      30.265263}, {-89.846352, 30.265005}, {-89.846107, 
     30.265003}, {-89.845871, 30.265287}, {-89.846001, 
     30.266127}, {-89.845695, 30.267294}, {-89.845245, 30.267761}, {-89.84462,
      30.268072}, {-89.844284, 30.268152}, {-89.843903, 
     30.268141}, {-89.840408, 30.267189}, {-89.839561, 30.26717}, {-89.839005,
      30.267193}, {-89.837769, 30.267441}, {-89.837105, 
     30.267639}, {-89.836563, 30.267897}, {-89.83593, 30.268242}, {-89.835091,
      30.26897}, {-89.834801, 30.269424}, {-89.834167, 
     30.271469}, {-89.833542, 30.272146}, {-89.833008, 
     30.272158}, {-89.832764, 30.272064}, {-89.831619, 
     30.270859}, {-89.830856, 30.270657}, {-89.83017, 30.270775}, {-89.82972, 
     30.271025}, {-89.829323, 30.271086}, {-89.828239, 
     30.270826}, {-89.827927, 30.270823}, {-89.827156, 
     30.271061}, {-89.826881, 30.271235}, {-89.826714, 30.27153}, {-89.82653, 
     30.272654}, {-89.82653, 30.273523}, {-89.826378, 30.274008}, {-89.826164,
      30.274208}, {-89.825424, 30.27422}, {-89.824883, 
     30.274391}, {-89.824631, 30.274389}, {-89.824112, 30.274797}, {-89.82386,
      30.276825}, {-89.823662, 30.277746}, {-89.823174, 
     30.278473}, {-89.823044, 30.278849}, {-89.823074, 
     30.279137}, {-89.823135, 30.279408}, {-89.823479, 
     30.279871}, {-89.823654, 30.279907}, {-89.823906, 
     30.279819}, {-89.824005, 30.279869}, {-89.824486, 
     30.280577}, {-89.823746, 30.2808}, {-89.82354, 30.280987}, {-89.823586, 
     30.281652}, {-89.823723, 30.282032}, {-89.823975, 30.28207}, {-89.824913,
      30.281923}, {-89.825073, 30.282448}, {-89.824074, 
     30.282579}, {-89.823921, 30.282732}, {-89.82373, 30.283878}, {-89.823288,
      30.284662}, {-89.823318, 30.284786}, {-89.823524, 
     30.284893}, {-89.823799, 30.285032}, {-89.824089, 
     30.285076}, {-89.824371, 30.285397}, {-89.824371, 30.285593}, {-89.82383,
      30.286814}, {-89.823837, 30.28698}, {-89.823967, 
     30.287058}, {-89.824722, 30.2871}, {-89.824799, 30.287197}, {-89.824989, 
     30.287712}, {-89.82486, 30.288309}, {-89.824966, 30.28861}, {-89.825073, 
     30.288809}, {-89.825783, 30.289206}, {-89.825912, 
     30.289446}, {-89.825928, 30.289669}, {-89.825592, 
     30.290438}, {-89.825638, 30.290651}, {-89.826187, 30.290792}, {-89.82621,
      30.292057}, {-89.82634, 30.292265}, {-89.82682, 30.292448}, {-89.827011,
      30.292665}, {-89.827118, 30.292982}, {-89.827003, 
     30.293701}, {-89.82592, 30.294844}, {-89.825859, 30.295092}, {-89.825905,
      30.295357}, {-89.826141, 30.295591}, {-89.826538, 
     30.295816}, {-89.827721, 30.296339}, {-89.827881, 
     30.296812}, {-89.827766, 30.297451}, {-89.82785, 30.297691}, {-89.828003,
      30.297804}, {-89.828239, 30.297791}, {-89.828484, 
     30.298006}, {-89.828552, 30.298244}, {-89.828491, 30.29879}, {-89.828583,
      30.298885}, {-89.828697, 30.298922}, {-89.829018, 
     30.298609}, {-89.829559, 30.298563}, {-89.829659, 
     30.298632}, {-89.829742, 30.29937}, {-89.829842, 30.299431}, {-89.830582,
      30.299412}, {-89.830757, 30.299526}, {-89.830849, 
     30.299681}, {-89.830864, 30.300091}, {-89.830772, 
     30.300365}, {-89.830704, 30.301996}, {-89.830864, 
     30.302536}, {-89.831161, 30.302902}, {-89.831924, 30.30298}, {-89.832069,
      30.303078}, {-89.831886, 30.303535}, {-89.831985, 
     30.30365}, {-89.832443, 30.303705}, {-89.832603, 30.303793}, {-89.832642,
      30.303946}, {-89.832565, 30.304134}, {-89.832047, 
     30.304693}, {-89.832085, 30.304792}, {-89.832558, 30.30509}, {-89.83255, 
     30.305267}, {-89.832314, 30.305712}, {-89.832367, 30.30584}, {-89.833481,
      30.306417}, {-89.83403, 30.306971}, {-89.834427, 
     30.308401}, {-89.833817, 30.307608}, {-89.833328, 30.306593}, {-89.83284,
      30.306322}, {-89.832413, 30.306232}, {-89.831947, 
     30.305927}, {-89.831917, 30.305754}, {-89.832169, 
     30.305313}, {-89.831696, 30.304914}, {-89.831673, 30.30471}, {-89.832184,
      30.304205}, {-89.832207, 30.304068}, {-89.831467, 
     30.303814}, {-89.831383, 30.303247}, {-89.83091, 30.303106}, {-89.830711,
      30.302938}, {-89.830544, 30.302519}, {-89.830368, 
     30.301762}, {-89.830498, 30.299765}, {-89.829613, 30.29977}, {-89.829506,
      30.299694}, {-89.8293, 30.298981}, {-89.82914, 30.298929}, {-89.828506, 
     30.29917}, {-89.828331, 30.299133}, {-89.828209, 30.298996}, {-89.828163,
      30.298756}, {-89.828163, 30.298233}, {-89.828094, 
     30.298164}, {-89.827492, 30.298098}, {-89.827354, 30.297941}, {-89.82724,
      30.297434}, {-89.827385, 30.296724}, {-89.826324, 
     30.296061}, {-89.825806, 30.295647}, {-89.825623, 30.29541}, {-89.82563, 
     30.294811}, {-89.826607, 30.293503}, {-89.826752, 
     30.293055}, {-89.826546, 30.292677}, {-89.825981, 
     30.292465}, {-89.825821, 30.292257}, {-89.825806, 
     30.291082}, {-89.824936, 30.29114}, {-89.824898, 30.290977}, {-89.825104,
      30.29044}, {-89.825516, 30.289999}, {-89.825577, 
     30.289459}, {-89.825424, 30.289295}, {-89.824677, 
     30.288866}, {-89.824577, 30.288589}, {-89.824554, 
     30.287598}, {-89.824493, 30.287495}, {-89.823883, 30.287539}, {-89.8237, 
     30.287485}, {-89.823509, 30.28721}, {-89.823502, 30.286644}, {-89.823792,
      30.286018}, {-89.823845, 30.285542}, {-89.823807, 
     30.28541}, {-89.823174, 30.285122}, {-89.82296, 30.284863}, {-89.822968, 
     30.284445}, {-89.823418, 30.283306}, {-89.823433, 
     30.282631}, {-89.823059, 30.281475}, {-89.823051, 
     30.281176}, {-89.823143, 30.280903}, {-89.82354, 30.280615}, {-89.823586,
      30.280247}, {-89.822998, 30.279932}, {-89.822311, 
     30.279348}, {-89.822075, 30.279037}, {-89.821526, 30.277645}, {-89.82151,
      30.277393}, {-89.821777, 30.277105}, {-89.822006, 
     30.277056}, {-89.823143, 30.277367}, {-89.823273, 
     30.277308}, {-89.823463, 30.275331}, {-89.823723, 30.27445}, {-89.824348,
      30.274139}, {-89.825401, 30.273935}, {-89.825798, 
     30.273693}, {-89.825905, 30.273546}, {-89.826248, 30.271553}, {-89.8265, 
     30.271118}, {-89.826935, 30.270761}, {-89.827805, 
     30.270578}, {-89.829727, 30.270761}, {-89.830803, 
     30.270285}, {-89.831024, 30.270248}, {-89.831352, 
     30.270338}, {-89.832169, 30.270758}, {-89.832642, 30.271088}, {-89.83313,
      30.271606}, {-89.833504, 30.271618}, {-89.833748, 
     30.271475}, {-89.833992, 30.270355}, {-89.834618, 30.26906}, {-89.834991,
      30.26849}, {-89.835396, 30.268063}, {-89.836609, 
     30.267441}, {-89.837433, 30.267176}, {-89.839981, 
     30.266787}, {-89.840027, 30.265476}, {-89.84021, 30.265497}, {-89.840195,
      30.266825}, {-89.841408, 30.267048}, {-89.843689, 
     30.267759}, {-89.844398, 30.267797}, {-89.844887, 
     30.267588}, {-89.845192, 30.267332}, {-89.845306, 
     30.267059}, {-89.845268, 30.265236}, {-89.845306, 
     30.264801}, {-89.845512, 30.264584}, {-89.846146, 
     30.264477}, {-89.848267, 30.265102}, {-89.848686, 
     30.265078}, {-89.848984, 30.264973}, {-89.849327, 
     30.264788}, {-89.850319, 30.264004}, {-89.85228, 30.262901}, {-89.85302, 
     30.26211}, {-89.853577, 30.261251}, {-89.854149, 30.260914}, {-89.854416,
      30.260916}, {-89.854713, 30.261045}, {-89.855003, 
     30.261295}, {-89.855247, 30.261644}, {-89.855568, 30.26239}, {-89.855927,
      30.262886}, {-89.85643, 30.263212}, {-89.856728, 
     30.263308}, {-89.857048, 30.263288}, {-89.857445, 
     30.263126}, {-89.858131, 30.262556}, {-89.858498, 
     30.261738}, {-89.859459, 30.260815}, {-89.860085, 
     30.259989}, {-89.860237, 30.259653}, {-89.859871, 
     30.257618}, {-89.858772, 30.256283}, {-89.858475, 
     30.255728}, {-89.858475, 30.255161}, {-89.858582, 
     30.254839}, {-89.858429, 30.254028}, {-89.858704, 
     30.253288}, {-89.859337, 30.252272}, {-89.859398, 
     30.251781}, {-89.859077, 30.251299}, {-89.858597, 30.250933}, {-89.85704,
      30.250412}, {-89.856445, 30.250021}, {-89.855087, 
     30.248735}, {-89.854362, 30.248163}, {-89.85347, 30.248028}, {-89.852951,
      30.24819}, {-89.852554, 30.248928}, {-89.852478, 
     30.250532}, {-89.852356, 30.250769}, {-89.851807, 
     30.251289}, {-89.851372, 30.251493}, {-89.851021, 
     30.251566}, {-89.850517, 30.251577}, {-89.849846, 
     30.251303}, {-89.849083, 30.250065}, {-89.848763, 
     30.249269}, {-89.848244, 30.248762}, {-89.847328, 
     30.248451}, {-89.846375, 30.248693}, {-89.844856, 
     30.248749}, {-89.844597, 30.248833}, {-89.844292, 
     30.249046}, {-89.844078, 30.249353}, {-89.843964, 
     30.249763}, {-89.844017, 30.250099}, {-89.844124, 
     30.250315}, {-89.845413, 30.251669}, {-89.845444, 
     30.251879}, {-89.845215, 30.253288}, {-89.844994, 
     30.253878}, {-89.844551, 30.254416}, {-89.844315, 
     30.254549}, {-89.843239, 30.254843}, {-89.842873, 30.255047}, {-89.84214,
      30.255684}, {-89.841499, 30.25593}, {-89.841286, 
     30.255922}, {-89.839783, 30.255133}, {-89.83889, 30.254759}, {-89.838165,
      30.254774}, {-89.837799, 30.25518}, {-89.837265, 
     30.256569}, {-89.837006, 30.256945}, {-89.836266, 30.257679}, {-89.83136,
      30.260536}, {-89.831093, 30.260593}, {-89.8302, 30.260574}, {-89.828697,
      30.260193}, {-89.827377, 30.260189}, {-89.826233, 
     30.260704}, {-89.825256, 30.261003}, {-89.822838, 30.26124}, {-89.820518,
      30.261086}, {-89.818871, 30.2603}, {-89.817665, 30.260155}, {-89.817253,
      30.260212}, {-89.816025, 30.26066}, {-89.813744, 
     30.261711}, {-89.813492, 30.261473}, {-89.812462, 
     30.261141}, {-89.812088, 30.261122}, {-89.811356, 
     30.261335}, {-89.809525, 30.262169}, {-89.808273, 
     30.262394}, {-89.807968, 30.262758}, {-89.807556, 
     30.265099}, {-89.807236, 30.265625}, {-89.80645, 30.266287}, {-89.806229,
      30.26685}, {-89.80619, 30.267254}, {-89.806473, 30.268196}, {-89.806511,
      30.268656}, {-89.805397, 30.271151}, {-89.804649, 
     30.271965}, {-89.804382, 30.272133}, {-89.803551, 
     30.272343}, {-89.802948, 30.272734}, {-89.802338, 
     30.273829}, {-89.801895, 30.274286}, {-89.801399, 30.27454}, {-89.800804,
      30.274439}, {-89.800041, 30.273794}, {-89.799675, 
     30.273186}, {-89.799049, 30.272552}, {-89.798607, 
     30.272194}, {-89.797699, 30.271641}, {-89.79631, 30.271259}, {-89.794746,
      30.271238}, {-89.793884, 30.271687}, {-89.793175, 
     30.272167}, {-89.791855, 30.2726}, {-89.791161, 30.273262}, {-89.79068, 
     30.273848}, {-89.790451, 30.273973}, {-89.790062, 
     30.274061}, {-89.789772, 30.273991}, {-89.78968, 30.273869}, {-89.789032,
      30.273857}, {-89.788055, 30.274689}, {-89.787209, 
     30.275066}, {-89.78553, 30.276205}, {-89.785378, 30.276426}, {-89.785378,
      30.276592}, {-89.785927, 30.277496}, {-89.785835, 
     30.277958}, {-89.785561, 30.278334}, {-89.785362, 
     30.278433}, {-89.784363, 30.278549}, {-89.784203, 
     30.278831}, {-89.784241, 30.278961}, {-89.784584, 
     30.279226}, {-89.785172, 30.279942}, {-89.785439, 
     30.280077}, {-89.785576, 30.280542}, {-89.785515, 
     30.280611}, {-89.785057, 30.280571}, {-89.78476, 30.280176}, {-89.784706,
      30.27973}, {-89.784027, 30.279049}, {-89.783752, 
     30.278576}, {-89.783958, 30.278297}, {-89.784256, 
     30.278124}, {-89.785271, 30.277855}, {-89.785446, 30.277742}, {-89.78553,
      30.277407}, {-89.784996, 30.276724}, {-89.784943, 
     30.276554}, {-89.785156, 30.276011}, {-89.786064, 
     30.275444}, {-89.786949, 30.274679}, {-89.787773, 
     30.274204}, {-89.788017, 30.274014}, {-89.787964, 
     30.273909}, {-89.788071, 30.273832}, {-89.788422, 
     30.273855}, {-89.788521, 30.273731}, {-89.788757, 
     30.273214}, {-89.788757, 30.273066}, {-89.788544, 30.272789}, {-89.78817,
      30.272705}, {-89.787636, 30.272726}, {-89.787308, 
     30.272549}, {-89.787949, 30.272429}, {-89.787888, 
     30.272203}, {-89.787209, 30.271694}, {-89.787605, 
     30.271662}, {-89.788689, 30.272146}, {-89.789032, 
     30.272652}, {-89.789093, 30.272936}, {-89.789375, 
     30.273138}, {-89.790596, 30.273022}, {-89.790794, 
     30.272921}, {-89.791527, 30.272194}, {-89.791885, 
     30.272055}, {-89.792587, 30.272001}, {-89.793556, 
     30.271347}, {-89.794319, 30.270962}, {-89.79509, 30.270884}, {-89.797348,
      30.270947}, {-89.797546, 30.270725}, {-89.798164, 
     30.270704}, {-89.798851, 30.270815}, {-89.799423, 
     30.271036}, {-89.800079, 30.27153}, {-89.800217, 30.272078}, {-89.800056,
      30.272863}, {-89.80024, 30.273129}, {-89.801163, 
     30.273666}, {-89.801544, 30.273636}, {-89.801704, 
     30.273512}, {-89.801865, 30.273148}, {-89.802086, 
     30.272402}, {-89.802322, 30.272177}, {-89.802872, 30.271927}, {-89.80452,
      30.271374}, {-89.803223, 30.270386}, {-89.80352, 
     30.269855}, {-89.803726, 30.269962}, {-89.803505, 
     30.270369}, {-89.804489, 30.271067}, {-89.80471, 30.271072}, {-89.804939,
      30.270824}, {-89.804947, 30.270252}, {-89.805107, 
     30.269957}, {-89.804161, 30.269394}, {-89.803932, 
     30.269638}, {-89.803741, 30.269501}, {-89.804108, 
     30.269119}, {-89.805054, 30.269709}, {-89.805862, 
     30.268555}, {-89.804688, 30.267673}, {-89.80471, 30.266171}, {-89.804939,
      30.265341}, {-89.805603, 30.26432}, {-89.805862, 
     30.264305}, {-89.806641, 30.264647}, {-89.806839, 
     30.264658}, {-89.807007, 30.264582}, {-89.807259, 
     30.263933}, {-89.807266, 30.263557}, {-89.807266, 
     30.263163}, {-89.807396, 30.262598}, {-89.806633, 
     30.262928}, {-89.805977, 30.263376}, {-89.805969, 
     30.263533}, {-89.805809, 30.263531}, {-89.80584, 30.263184}, {-89.807121,
      30.262396}, {-89.807426, 30.262123}, {-89.807465, 
     30.261908}, {-89.807938, 30.261908}, {-89.809273, 
     30.261599}, {-89.811668, 30.260536}, {-89.812622, 30.260191}, {-89.81337,
      30.260193}, {-89.81366, 30.260244}, {-89.813988, 30.26041}, {-89.814903,
      30.260412}, {-89.816345, 30.259829}, {-89.817726, 
     30.259548}, {-89.818214, 30.259586}, {-89.819283, 
     30.259968}, {-89.820282, 30.26045}, {-89.821167, 30.260567}, {-89.821602,
      30.260571}, {-89.821915, 30.260489}, {-89.823471, 
     30.260624}, {-89.825401, 30.260418}, {-89.826294, 
     30.260118}, {-89.827156, 30.259636}, {-89.827721, 30.259436}, {-89.82859,
      30.259523}, {-89.829483, 30.25972}, {-89.830544, 
     30.259817}, {-89.831535, 30.259653}, {-89.833168, 
     30.258726}, {-89.833839, 30.258551}, {-89.834663, 30.25802}, {-89.835892,
      30.257069}, {-89.836617, 30.256126}, {-89.83725, 
     30.254732}, {-89.837814, 30.254267}, {-89.838234, 30.254223}, {-89.83931,
      30.254347}, {-89.83976, 30.254534}, {-89.84063, 30.255066}, {-89.841324,
      30.255239}, {-89.841644, 30.255241}, {-89.841942, 
     30.255142}, {-89.842697, 30.254559}, {-89.843124, 
     30.254375}, {-89.843849, 30.254246}, {-89.844139, 
     30.254093}, {-89.844368, 30.253817}, {-89.844566, 30.25338}, {-89.844772,
      30.251974}, {-89.844536, 30.251532}, {-89.843964, 
     30.250931}, {-89.843552, 30.250189}, {-89.843361, 
     30.249544}, {-89.843521, 30.24901}, {-89.844154, 30.248468}, {-89.845276,
      30.248318}, {-89.846024, 30.248302}, {-89.847084, 
     30.248062}, {-89.847992, 30.248091}, {-89.848495, 
     30.248352}, {-89.848892, 30.248745}, {-89.849236, 
     30.249195}, {-89.849808, 30.250261}, {-89.850258, 
     30.250824}, {-89.850548, 30.251017}, {-89.850906, 30.251089}, {-89.85125,
      30.25106}, {-89.851486, 30.250944}, {-89.851952, 
     30.250399}, {-89.852173, 30.249838}, {-89.852295, 
     30.248106}, {-89.852432, 30.247906}, {-89.85305, 30.247568}, {-89.8536, 
     30.247517}, {-89.854019, 30.247562}, {-89.854378, 
     30.247696}, {-89.854881, 30.248037}, {-89.856834, 
     30.249754}, {-89.857361, 30.250067}, {-89.858208, 
     30.250334}, {-89.859299, 30.250921}, {-89.859512, 
     30.251158}, {-89.859802, 30.251987}, {-89.859787, 
     30.252472}, {-89.859634, 30.252882}, {-89.859131, 30.253553}, {-89.85907,
      30.253941}, {-89.859177, 30.2542}, {-89.859337, 30.254286}, {-89.859993,
      30.254389}, {-89.860756, 30.254272}, {-89.861176, 
     30.254061}, {-89.862152, 30.253414}, {-89.862526, 30.252993}, {-89.86293,
      30.252436}, {-89.863106, 30.251862}, {-89.86396, 
     30.250305}, {-89.865265, 30.24888}, {-89.863365, 30.245489}, {-89.86293, 
     30.245018}, {-89.86274, 30.244659}, {-89.862656, 30.244377}, {-89.862801,
      30.244083}, {-89.86277, 30.243814}, {-89.862541, 
     30.243679}, {-89.862144, 30.243628}, {-89.862, 30.243513}, {-89.861977, 
     30.243408}, {-89.862061, 30.24333}, {-89.86248, 30.243317}, {-89.862503, 
     30.243176}, {-89.86232, 30.242756}, {-89.861198, 30.241108}, {-89.860664,
      30.240482}, {-89.859894, 30.239122}, {-89.858849, 
     30.237579}, {-89.858658, 30.237144}, {-89.857903, 
     30.236481}, {-89.857513, 30.236353}, {-89.856018, 
     30.236452}, {-89.852951, 30.235439}, {-89.852524, 30.23584}, {-89.852081,
      30.234259}, {-89.852623, 30.234314}, {-89.852875, 
     30.234032}, {-89.85318, 30.232601}, {-89.853188, 30.231602}, {-89.852852,
      30.230995}, {-89.85244, 30.230511}, {-89.852074, 
     30.230316}, {-89.851295, 30.230217}, {-89.850883, 
     30.230236}, {-89.850441, 30.230358}, {-89.849976, 
     30.230721}, {-89.849579, 30.231539}, {-89.849358, 30.230766}, {-89.84948,
      30.230373}, {-89.850037, 30.230061}, {-89.851433, 
     30.229797}, {-89.851555, 30.229454}, {-89.85144, 30.228817}, {-89.850685,
      30.228128}, {-89.850586, 30.227467}, {-89.850052, 
     30.227158}, {-89.849922, 30.226748}, {-89.849922, 
     30.226393}, {-89.849258, 30.225809}, {-89.848717, 30.225752}, {-89.84864,
      30.225241}, {-89.848038, 30.224987}, {-89.84774, 
     30.224709}, {-89.847343, 30.224771}, {-89.847183, 
     30.224947}, {-89.846794, 30.224968}, {-89.845642, 
     30.224386}, {-89.845238, 30.224541}, {-89.844833, 
     30.224581}, {-89.844025, 30.224453}, {-89.84359, 30.224899}, {-89.843369,
      30.225006}, {-89.843216, 30.225037}, {-89.842651, 
     30.224781}, {-89.841942, 30.224873}, {-89.841843, 30.225285}, {-89.84156,
      30.22537}, {-89.841164, 30.22526}, {-89.841103, 30.224785}, {-89.84095, 
     30.224695}, {-89.840256, 30.224583}, {-89.840164, 
     30.224609}, {-89.839943, 30.224947}, {-89.839813, 
     30.224979}, {-89.839218, 30.224838}, {-89.838219, 
     30.225929}, {-89.837929, 30.22596}, {-89.837067, 30.22691}, {-89.837036, 
     30.227034}, {-89.837265, 30.227533}, {-89.837196, 
     30.227642}, {-89.836884, 30.227755}, {-89.83654, 30.228071}, {-89.835884,
      30.227993}, {-89.835579, 30.22818}, {-89.83551, 30.228111}, {-89.835518,
      30.227749}, {-89.83596, 30.226635}, {-89.83474, 30.227053}, {-89.833832,
      30.227238}, {-89.831932, 30.227468}, {-89.830284, 
     30.227451}, {-89.829994, 30.227566}, {-89.829567, 
     30.227825}, {-89.829491, 30.228109}, {-89.829475, 
     30.228243}, {-89.829765, 30.22863}, {-89.829712, 30.228765}, {-89.829178,
      30.229004}, {-89.82959, 30.229551}, {-89.829628, 
     30.229797}, {-89.829536, 30.229839}, {-89.829185, 
     30.229647}, {-89.829033, 30.22965}, {-89.828819, 30.230356}, {-89.828865,
      30.230442}, {-89.829185, 30.230505}, {-89.829247, 
     30.230583}, {-89.829102, 30.230768}, {-89.828735, 30.230803}, {-89.82869,
      30.231037}, {-89.829102, 30.23123}, {-89.829544, 
     30.231209}, {-89.829689, 30.231264}, {-89.82988, 30.231501}, {-89.829544,
      30.231956}, {-89.829369, 30.232445}, {-89.829208, 
     30.232601}, {-89.828735, 30.232729}, {-89.828079, 30.232767}, {-89.82785,
      30.232927}, {-89.827606, 30.233522}, {-89.827606, 
     30.233818}, {-89.828308, 30.234377}, {-89.828308, 30.234623}, {-89.82811,
      30.234798}, {-89.827972, 30.234758}, {-89.827789, 
     30.234566}, {-89.827553, 30.234068}, {-89.827271, 
     30.233885}, {-89.827156, 30.233589}, {-89.827316, 30.232859}, {-89.82724,
      30.232594}, {-89.826935, 30.232456}, {-89.82682, 
     30.232506}, {-89.826767, 30.2327}, {-89.826836, 30.233076}, {-89.826668, 
     30.233196}, {-89.826447, 30.233227}, {-89.826012, 
     30.233231}, {-89.825699, 30.233152}, {-89.825211, 
     30.232714}, {-89.825005, 30.232368}, {-89.82502, 30.23213}, {-89.825424, 
     30.23181}, {-89.825478, 30.231644}, {-89.825394, 30.231419}, {-89.824829,
      30.230793}, {-89.824257, 30.230433}, {-89.824066, 
     30.230207}, {-89.823677, 30.229239}, {-89.823036, 
     30.228374}, {-89.823151, 30.228069}, {-89.823296, 
     30.227936}, {-89.823463, 30.227972}, {-89.823669, 30.22818}, {-89.823944,
      30.22868}, {-89.824387, 30.228964}, {-89.824646, 30.229021}, {-89.82486,
      30.228979}, {-89.825081, 30.228615}, {-89.825104, 
     30.228312}, {-89.82476, 30.227364}, {-89.824577, 30.227232}, {-89.823982,
      30.227093}, {-89.823135, 30.227089}, {-89.822319, 
     30.22718}, {-89.822166, 30.227144}, {-89.821922, 30.226913}, {-89.821243,
      30.226807}, {-89.821114, 30.22657}, {-89.821289, 
     30.226303}, {-89.821243, 30.226196}, {-89.821106, 
     30.225985}, {-89.820641, 30.225641}, {-89.821815, 
     30.226027}, {-89.822258, 30.226322}, {-89.822884, 
     30.226513}, {-89.824715, 30.226805}, {-89.828735, 
     30.226942}, {-89.829681, 30.227154}, {-89.83007, 30.227169}, {-89.833908,
      30.226681}, {-89.834877, 30.226437}, {-89.835411, 
     30.226221}, {-89.83625, 30.225695}, {-89.836937, 30.225418}, {-89.838898,
      30.224155}, {-89.84269, 30.223993}, {-89.84481, 30.223991}, {-89.846344,
      30.224016}, {-89.847275, 30.224194}, {-89.848488, 
     30.22477}, {-89.848953, 30.224886}, {-89.849907, 30.225756}, {-89.850647,
      30.226912}, {-89.851044, 30.227722}, {-89.852234, 
     30.229313}, {-89.853058, 30.230865}, {-89.853584, 
     30.231573}, {-89.854065, 30.232065}, {-89.854355, 
     30.232508}, {-89.854645, 30.233213}, {-89.855522, 
     30.234472}, {-89.856186, 30.235249}, {-89.856552, 
     30.235542}, {-89.856812, 30.235588}, {-89.857025, 30.235287}, {-89.85688,
      30.234869}, {-89.856644, 30.234512}, {-89.855522, 
     30.233288}, {-89.854713, 30.23181}, {-89.853142, 30.229467}, {-89.85228, 
     30.227877}, {-89.85067, 30.225416}, {-89.850197, 30.224834}, {-89.849129,
      30.22394}, {-89.848579, 30.22369}, {-89.848106, 30.223589}, {-89.844269,
      30.223312}, {-89.838707, 30.22341}, {-89.83812, 30.223509}, {-89.836983,
      30.223526}, {-89.836227, 30.223238}, {-89.833824, 
     30.222923}, {-89.832741, 30.222702}, {-89.83139, 30.222157}, {-89.83075, 
     30.221693}, {-89.830338, 30.221264}, {-89.830322, 30.222727}, {-89.83075,
      30.222933}, {-89.833618, 30.223524}, {-89.833954, 
     30.223658}, {-89.834129, 30.223906}, {-89.833931, 
     30.224066}, {-89.833572, 30.224117}, {-89.830452, 
     30.223225}, {-89.830315, 30.22332}, {-89.830299, 30.224096}, {-89.830544,
      30.224249}, {-89.830894, 30.224241}, {-89.831497, 
     30.223969}, {-89.831764, 30.223988}, {-89.832413, 
     30.224262}, {-89.832535, 30.224392}, {-89.832497, 30.224491}, {-89.83226,
      30.224611}, {-89.831039, 30.224598}, {-89.830582, 
     30.224453}, {-89.83049, 30.224661}, {-89.830711, 30.224897}, {-89.83091, 
     30.224977}, {-89.832695, 30.224991}, {-89.835167, 
     30.224037}, {-89.835358, 30.224201}, {-89.835396, 
     30.224413}, {-89.835197, 30.224663}, {-89.832504, 
     30.225395}, {-89.830498, 30.22537}, {-89.830437, 30.225492}, {-89.830528,
      30.225616}, {-89.830925, 30.225681}, {-89.832893, 
     30.225645}, {-89.835876, 30.224564}, {-89.835976, 
     30.224575}, {-89.835976, 30.224638}, {-89.835938, 30.22471}, {-89.833931,
      30.225512}, {-89.833008, 30.225798}, {-89.830544, 
     30.225946}, {-89.830414, 30.226006}, {-89.830368, 
     30.226139}, {-89.830444, 30.226236}, {-89.83078, 30.226328}, {-89.833244,
      30.226074}, {-89.835037, 30.225567}, {-89.836533, 
     30.224867}, {-89.83709, 30.224442}, {-89.837227, 30.224468}, {-89.837227,
      30.224537}, {-89.836601, 30.225006}, {-89.836128, 
     30.225241}, {-89.834351, 30.225931}, {-89.83329, 30.2262}, {-89.830772, 
     30.226456}, {-89.830406, 30.226418}, {-89.830116, 
     30.226135}, {-89.830078, 30.224993}, {-89.829865, 
     30.224857}, {-89.829697, 30.224844}, {-89.829567, 
     30.224916}, {-89.829155, 30.225546}, {-89.829041, 30.225584}, {-89.82859,
      30.225357}, {-89.828239, 30.225309}, {-89.827705, 
     30.225405}, {-89.827423, 30.225384}, {-89.826881, 30.224819}, {-89.82682,
      30.224627}, {-89.826889, 30.224384}, {-89.827675, 
     30.224005}, {-89.828247, 30.223927}, {-89.829002, 
     30.224386}, {-89.829147, 30.224411}, {-89.829254, 
     30.224354}, {-89.829582, 30.223816}, {-89.829971, 30.22368}, {-89.830002,
      30.22138}, {-89.829903, 30.22143}, {-89.829491, 30.221085}, {-89.828049,
      30.220566}, {-89.827705, 30.220341}, {-89.826698, 
     30.219978}, {-89.826439, 30.219795}, {-89.826279, 
     30.219614}, {-89.826195, 30.219273}, {-89.825882, 
     30.219164}, {-89.824745, 30.218058}, {-89.823997, 30.216612}, {-89.82209,
      30.216425}, {-89.820778, 30.216421}, {-89.819099, 
     30.216545}, {-89.818321, 30.216496}, {-89.817574, 
     30.216352}, {-89.816727, 30.216352}, {-89.81636, 30.216278}, {-89.815857,
      30.216057}, {-89.813705, 30.215942}, {-89.810143, 
     30.215618}, {-89.809311, 30.215225}, {-89.808609, 
     30.214991}, {-89.807877, 30.214899}, {-89.806175, 
     30.214287}, {-89.804367, 30.213512}, {-89.802879, 
     30.213078}, {-89.802612, 30.213032}, {-89.801552, 
     30.213123}, {-89.800926, 30.213091}, {-89.799942, 
     30.212917}, {-89.798973, 30.212891}, {-89.79834, 30.213545}, {-89.798897,
      30.214415}, {-89.797371, 30.216209}, {-89.798729, 
     30.217245}, {-89.800415, 30.215151}, {-89.800461, 30.214514}, {-89.80056,
      30.214415}, {-89.800774, 30.214302}, {-89.802162, 
     30.214304}, {-89.809677, 30.21681}, {-89.817856, 30.217579}, {-89.818703,
      30.21784}, {-89.819702, 30.218386}, {-89.820213, 
     30.218807}, {-89.820663, 30.219591}, {-89.820641, 
     30.220028}, {-89.820282, 30.220938}, {-89.81974, 30.221651}, {-89.818962,
      30.222347}, {-89.816864, 30.223475}, {-89.815125, 
     30.224037}, {-89.812004, 30.224892}, {-89.81073, 30.225431}, {-89.80928, 
     30.226236}, {-89.808556, 30.226807}, {-89.807922, 
     30.227495}, {-89.803642, 30.232927}, {-89.803238, 
     30.232639}, {-89.807022, 30.227783}, {-89.808311, 
     30.226372}, {-89.809021, 30.225842}, {-89.81044, 30.224993}, {-89.811394,
      30.224583}, {-89.812881, 30.224077}, {-89.815063, 
     30.223619}, {-89.817108, 30.222816}, {-89.818085, 
     30.222281}, {-89.819122, 30.221506}, {-89.819916, 30.220791}, {-89.82019,
      30.220385}, {-89.820335, 30.219938}, {-89.820068, 
     30.219257}, {-89.81958, 30.218748}, {-89.818817, 30.218342}, {-89.818161,
      30.218124}, {-89.816879, 30.217899}, {-89.809715, 
     30.217203}, {-89.802536, 30.21476}, {-89.801994, 30.214653}, {-89.801514,
      30.214748}, {-89.801132, 30.215027}, {-89.799545, 
     30.21734}, {-89.802795, 30.227835}, {-89.798149, 30.230202}, {-89.798676,
      30.230579}, {-89.798416, 30.230915}, {-89.794159, 
     30.228964}, {-89.795456, 30.226725}, {-89.795822, 
     30.226915}, {-89.794823, 30.228624}, {-89.795563, 
     30.228998}, {-89.796608, 30.227476}, {-89.797241, 
     30.227821}, {-89.796829, 30.228357}, {-89.797775, 
     30.228945}, {-89.797523, 30.229271}, {-89.796562, 
     30.228819}, {-89.796234, 30.228811}, {-89.796021, 
     30.229141}, {-89.796059, 30.229393}, {-89.797363, 
     30.229977}, {-89.797661, 30.229946}, {-89.801613, 30.22794}, {-89.802353,
      30.22756}, {-89.801758, 30.225742}, {-89.801338, 
     30.225975}, {-89.801582, 30.226881}, {-89.799858, 
     30.227987}, {-89.799591, 30.227922}, {-89.799553, 
     30.227688}, {-89.800728, 30.226934}, {-89.800346, 
     30.226435}, {-89.799179, 30.227129}, {-89.798805, 30.227139}, {-89.79863,
      30.227076}, {-89.798576, 30.226961}, {-89.79863, 30.22666}, {-89.799484,
      30.225954}, {-89.799171, 30.225353}, {-89.799431, 
     30.225222}, {-89.799858, 30.225763}, {-89.800484, 30.22534}, {-89.800201,
      30.224691}, {-89.800438, 30.224445}, {-89.801163, 
     30.225218}, {-89.801369, 30.225212}, {-89.801529, 
     30.225025}, {-89.800781, 30.222664}, {-89.800575, 30.22245}, {-89.800331,
      30.222446}, {-89.800003, 30.222729}, {-89.800247, 
     30.223431}, {-89.799873, 30.223581}, {-89.7995, 30.22287}, {-89.799202, 
     30.222788}, {-89.798836, 30.223011}, {-89.798813, 
     30.223196}, {-89.799278, 30.224077}, {-89.798988, 
     30.224249}, {-89.798546, 30.223537}, {-89.798164, 
     30.223429}, {-89.797646, 30.223473}, {-89.796822, 30.2239}, {-89.796722, 
     30.224239}, {-89.797005, 30.224707}, {-89.79731, 30.224899}, {-89.79792, 
     30.225088}, {-89.797791, 30.225384}, {-89.79689, 30.225264}, {-89.796722,
      30.225285}, {-89.796631, 30.225407}, {-89.796555, 
     30.225632}, {-89.797371, 30.225992}, {-89.797211, 30.226334}, {-89.79586,
      30.225893}, {-89.796333, 30.224995}, {-89.795769, 
     30.223881}, {-89.796722, 30.223372}, {-89.797127, 
     30.223022}, {-89.797279, 30.222738}, {-89.796822, 
     30.221767}, {-89.796974, 30.221468}, {-89.79715, 30.221409}, {-89.797401,
      30.22146}, {-89.797623, 30.221643}, {-89.798134, 
     30.222679}, {-89.798592, 30.222406}, {-89.798378, 
     30.221973}, {-89.798889, 30.220732}, {-89.798676, 
     30.220049}, {-89.799034, 30.219908}, {-89.79953, 30.221037}, {-89.79908, 
     30.221577}, {-89.799149, 30.221884}, {-89.799332, 
     30.222076}, {-89.799805, 30.222181}, {-89.800224, 
     30.222019}, {-89.800423, 30.221754}, {-89.799255, 30.21789}, {-89.799133,
      30.217751}, {-89.798737, 30.217667}, {-89.798561, 
     30.217743}, {-89.79837, 30.217955}, {-89.798416, 30.218452}, {-89.798706,
      30.218975}, {-89.798492, 30.219141}, {-89.797935, 
     30.218748}, {-89.797333, 30.218632}, {-89.797218, 
     30.218697}, {-89.797165, 30.21887}, {-89.797409, 30.219934}, {-89.79734, 
     30.220011}, {-89.797089, 30.220119}, {-89.796707, 
     30.219774}, {-89.796494, 30.219727}, {-89.796379, 
     30.219803}, {-89.796371, 30.220291}, {-89.796249, 
     30.220737}, {-89.794868, 30.221067}, {-89.7948, 30.221453}, {-89.794853, 
     30.22175}, {-89.795456, 30.222839}, {-89.795227, 30.222986}, {-89.794426,
      30.222387}, {-89.793343, 30.222019}, {-89.793343, 
     30.221699}, {-89.793777, 30.221737}, {-89.794044, 
     30.221483}, {-89.793938, 30.221209}, {-89.793724, 
     30.221071}, {-89.793327, 30.221064}, {-89.792892, 
     30.221167}, {-89.792145, 30.221693}, {-89.791916, 30.22156}, {-89.791878,
      30.220682}, {-89.791664, 30.220518}, {-89.791534, 
     30.220505}, {-89.791344, 30.220554}, {-89.791275, 
     30.220665}, {-89.791168, 30.221537}, {-89.790634, 
     30.221508}, {-89.790657, 30.219927}, {-89.790588, 
     30.219809}, {-89.790352, 30.219601}, {-89.789696, 30.219303}, {-89.7892, 
     30.219303}, {-89.78904, 30.219402}, {-89.788956, 30.219852}, {-89.78965, 
     30.220419}, {-89.789673, 30.220509}, {-89.789635, 
     30.220589}, {-89.788658, 30.220867}, {-89.789253, 
     30.224451}, {-89.790337, 30.224367}, {-89.790283, 
     30.222784}, {-89.790688, 30.222754}, {-89.79084, 30.224323}, {-89.790932,
      30.224434}, {-89.79113, 30.22452}, {-89.791367, 30.224503}, {-89.791481,
      30.224413}, {-89.79155, 30.224237}, {-89.791473, 
     30.222929}, {-89.791504, 30.222837}, {-89.791718, 30.222799}, {-89.79203,
      30.222919}, {-89.792198, 30.224211}, {-89.792282, 
     30.224369}, {-89.792664, 30.224434}, {-89.792969, 
     30.224371}, {-89.793098, 30.224237}, {-89.79303, 30.223133}, {-89.793053,
      30.223034}, {-89.793282, 30.222952}, {-89.793518, 
     30.223272}, {-89.793701, 30.22436}, {-89.793823, 30.224415}, {-89.794594,
      30.224405}, {-89.794754, 30.224476}, {-89.794884, 
     30.224634}, {-89.794945, 30.225254}, {-89.794907, 
     30.225504}, {-89.794647, 30.225513}, {-89.794449, 
     30.225037}, {-89.793938, 30.225037}, {-89.79332, 30.225655}, {-89.793129,
      30.225708}, {-89.792908, 30.225613}, {-89.792793, 
     30.225153}, {-89.792435, 30.225077}, {-89.792244, 30.22513}, {-89.791458,
      30.226154}, {-89.791214, 30.225979}, {-89.791565, 
     30.225334}, {-89.791382, 30.225199}, {-89.790779, 
     30.225031}, {-89.790459, 30.225018}, {-89.789841, 30.2251}, {-89.789513, 
     30.225224}, {-89.789635, 30.226444}, {-89.791016, 30.227163}, {-89.79203,
      30.227058}, {-89.792305, 30.226576}, {-89.79277, 
     30.226816}, {-89.792282, 30.227615}, {-89.7929, 30.227907}, {-89.794151, 
     30.22616}, {-89.794441, 30.226358}, {-89.793022, 30.228495}, {-89.789162,
      30.226784}, {-89.787964, 30.219973}, {-89.789001, 
     30.218809}, {-89.79184, 30.219919}, {-89.792824, 30.220375}, {-89.793678,
      30.220633}, {-89.794044, 30.220688}, {-89.794815, 30.22056}, {-89.79541,
      30.220211}, {-89.797867, 30.217613}, {-89.797066, 
     30.21685}, {-89.796562, 30.215147}, {-89.796432, 30.21505}, {-89.796089, 
     30.215075}, {-89.795998, 30.215208}, {-89.796516, 30.216526}, {-89.7948, 
     30.218924}, {-89.794624, 30.219044}, {-89.794327, 
     30.219179}, {-89.793945, 30.219238}, {-89.793335, 30.21917}, {-89.790733,
      30.218021}, {-89.794655, 30.213982}, {-89.795181, 
     30.214355}, {-89.795769, 30.2145}, {-89.797386, 30.214478}, {-89.797882, 
     30.214186}, {-89.797974, 30.213974}, {-89.797722, 
     30.213488}, {-89.796844, 30.21323}, {-89.796547, 30.212971}, {-89.796333,
      30.212376}, {-89.796326, 30.211845}, {-89.79631, 
     30.211432}, {-89.796173, 30.21122}, {-89.794922, 30.210245}, {-89.793701,
      30.209711}, {-89.792938, 30.209511}, {-89.791695, 
     30.209475}, {-89.79126, 30.209597}, {-89.79071, 30.209917}, {-89.790245, 
     30.210346}, {-89.790131, 30.210403}, {-89.789993, 
     30.210344}, {-89.790031, 30.209957}, {-89.790359, 30.209223}, {-89.79023,
      30.209097}, {-89.789948, 30.208969}, {-89.788467, 
     30.208694}, {-89.787865, 30.208462}, {-89.785828, 30.207485}, {-89.78363,
      30.206221}, {-89.779701, 30.20471}, {-89.779083, 
     30.204536}, {-89.778236, 30.204142}, {-89.773315, 
     30.201435}, {-89.772362, 30.200844}, {-89.771294, 
     30.200153}, {-89.769417, 30.19874}, {-89.768486, 30.198153}, {-89.766708,
      30.196779}, {-89.766281, 30.196436}, {-89.765907, 
     30.196308}, {-89.765572, 30.196342}, {-89.765297, 
     30.196527}, {-89.764908, 30.196613}, {-89.764175, 30.196539}, {-89.76371,
      30.196348}, {-89.76281, 30.195747}, {-89.762184, 
     30.195061}, {-89.761963, 30.194609}, {-89.761406, 
     30.193922}, {-89.761139, 30.193869}, {-89.760025, 
     30.194574}, {-89.759476, 30.194834}, {-89.757919, 
     30.194855}, {-89.757706, 30.194935}, {-89.757156, 
     30.195406}, {-89.756767, 30.196064}, {-89.756241, 
     30.196562}, {-89.755363, 30.197187}, {-89.755424, 
     30.196434}, {-89.756111, 30.19582}, {-89.75631, 30.195068}, {-89.756584, 
     30.194576}, {-89.757072, 30.194069}, {-89.757393, 30.193954}, {-89.75769,
      30.193947}, {-89.758408, 30.194174}, {-89.758957, 
     30.19422}, {-89.759773, 30.194071}, {-89.761024, 30.1933}, {-89.761292, 
     30.193304}, {-89.762299, 30.194178}, {-89.762436, 30.19418}, {-89.762413,
      30.193834}, {-89.761749, 30.192949}, {-89.761391, 
     30.192759}, {-89.761131, 30.192732}, {-89.760727, 
     30.192778}, {-89.759995, 30.193224}, {-89.759338, 
     30.193451}, {-89.758888, 30.193489}, {-89.757202, 30.193363}, {-89.75692,
      30.193449}, {-89.756325, 30.194157}, {-89.755928, 
     30.195007}, {-89.755249, 30.195602}, {-89.754478, 
     30.196012}, {-89.754265, 30.19622}, {-89.754265, 30.196722}, {-89.754356,
      30.197102}, {-89.754242, 30.197226}, {-89.753769, 
     30.197332}, {-89.75322, 30.197729}, {-89.753212, 30.198156}, {-89.753349,
      30.198811}, {-89.753029, 30.199951}, {-89.752792, 
     30.200352}, {-89.752548, 30.200422}, {-89.751785, 30.200397}, {-89.75148,
      30.20063}, {-89.751175, 30.200745}, {-89.750908, 
     30.200741}, {-89.750603, 30.200636}, {-89.750099, 
     30.200212}, {-89.749413, 30.199871}, {-89.748306, 
     30.199522}, {-89.747742, 30.199232}, {-89.746437, 
     30.198414}, {-89.746239, 30.198212}, {-89.745667, 
     30.197929}, {-89.745354, 30.197689}, {-89.744965, 30.19697}, {-89.74453, 
     30.196606}, {-89.744049, 30.196543}, {-89.743507, 
     30.196579}, {-89.743744, 30.196415}, {-89.744774, 
     30.196098}, {-89.744972, 30.19599}, {-89.745041, 30.195799}, {-89.745323,
      30.195618}, {-89.745804, 30.195471}, {-89.745911, 
     30.195286}, {-89.74572, 30.194889}, {-89.745422, 30.194616}, {-89.744179,
      30.193859}, {-89.743202, 30.193506}, {-89.742622, 
     30.193501}, {-89.742043, 30.193523}, {-89.741394, 
     30.194054}, {-89.740852, 30.194069}, {-89.740158, 
     30.193909}, {-89.739761, 30.193922}, {-89.73941, 30.194031}, {-89.739059,
      30.194313}, {-89.738586, 30.195162}, {-89.738304, 
     30.195473}, {-89.737915, 30.195591}, {-89.737427, 
     30.195507}, {-89.737122, 30.19537}, {-89.735992, 30.194319}, {-89.735443,
      30.194294}, {-89.735191, 30.1945}, {-89.735184, 30.194176}, {-89.735352,
      30.193993}, {-89.735832, 30.193857}, {-89.736099, 
     30.193995}, {-89.736961, 30.194719}, {-89.737305, 
     30.195118}, {-89.737709, 30.195303}, {-89.737923, 
     30.195286}, {-89.738182, 30.195126}, {-89.738289, 
     30.194586}, {-89.738449, 30.194368}, {-89.738754, 
     30.194019}, {-89.739014, 30.193871}, {-89.739487, 
     30.193651}, {-89.739883, 30.1936}, {-89.740753, 30.193775}, {-89.741371, 
     30.193592}, {-89.741943, 30.193213}, {-89.742455, 
     30.193167}, {-89.743515, 30.193243}, {-89.743958, 30.193388}, {-89.74498,
      30.193945}, {-89.745476, 30.194319}, {-89.745819, 
     30.194456}, {-89.746277, 30.194456}, {-89.746895, 
     30.194042}, {-89.748367, 30.193665}, {-89.748985, 
     30.193314}, {-89.749245, 30.193037}, {-89.749641, 
     30.192801}, {-89.750153, 30.192619}, {-89.750549, 30.192553}, {-89.75103,
      30.192646}, {-89.751266, 30.19272}, {-89.751785, 30.193132}, {-89.75209,
      30.193163}, {-89.752274, 30.193075}, {-89.752541, 
     30.192827}, {-89.752907, 30.192284}, {-89.75293, 30.191525}, {-89.752777,
      30.190884}, {-89.752945, 30.191101}, {-89.753136, 
     30.191904}, {-89.753128, 30.192211}, {-89.752998, 
     30.192583}, {-89.752487, 30.193287}, {-89.752449, 
     30.193785}, {-89.752205, 30.194128}, {-89.751892, 
     30.194254}, {-89.751686, 30.194252}, {-89.75145, 30.194109}, {-89.751404,
      30.193996}, {-89.751305, 30.194025}, {-89.751144, 
     30.194324}, {-89.751183, 30.194475}, {-89.751427, 
     30.194666}, {-89.751793, 30.194725}, {-89.753387, 
     30.194838}, {-89.753975, 30.195011}, {-89.755173, 
     30.195057}, {-89.755348, 30.194883}, {-89.755547, 
     30.194231}, {-89.755913, 30.193682}, {-89.756393, 
     30.193222}, {-89.756859, 30.192938}, {-89.757278, 
     30.192802}, {-89.757812, 30.192795}, {-89.75856, 30.192991}, {-89.75943, 
     30.193026}, {-89.760643, 30.192394}, {-89.76075, 30.19223}, {-89.760719, 
     30.192003}, {-89.759636, 30.190716}, {-89.758331, 
     30.188902}, {-89.757736, 30.18866}, {-89.757843, 30.187923}, {-89.756424,
      30.185097}, {-89.755608, 30.18458}, {-89.755615, 
     30.183857}, {-89.755745, 30.183876}, {-89.756752, 30.184557}, {-89.75782,
      30.186821}, {-89.759048, 30.189053}, {-89.760567, 
     30.19117}, {-89.760994, 30.191515}, {-89.761253, 30.191576}, {-89.76162, 
     30.191454}, {-89.761589, 30.19132}, {-89.761307, 30.191191}, {-89.760605,
      30.190344}, {-89.759605, 30.188519}, {-89.759163, 
     30.18742}, {-89.758865, 30.187284}, {-89.758392, 30.186848}, {-89.757301,
      30.18478}, {-89.755791, 30.182556}, {-89.754333, 
     30.179991}, {-89.753159, 30.177011}, {-89.752945, 
     30.177034}, {-89.753906, 30.180504}, {-89.754303, 
     30.182268}, {-89.754372, 30.183222}, {-89.754784, 
     30.184597}, {-89.755043, 30.187298}, {-89.754936, 
     30.188732}, {-89.754837, 30.188719}, {-89.754753, 30.18858}, {-89.754692,
      30.187799}, {-89.754555, 30.187546}, {-89.75425, 
     30.187292}, {-89.753494, 30.187019}, {-89.753334, 
     30.186878}, {-89.753197, 30.186451}, {-89.751991, 
     30.180893}, {-89.752731, 30.180473}, {-89.753021, 
     30.180212}, {-89.753143, 30.179918}, {-89.753044, 30.179327}, {-89.75267,
      30.178455}, {-89.75219, 30.178627}, {-89.752151, 
     30.179182}, {-89.751816, 30.179518}, {-89.751411, 30.17984}, {-89.750587,
      30.180119}, {-89.749802, 30.180302}, {-89.748123, 
     30.180244}, {-89.746727, 30.180092}, {-89.746101, 
     30.180376}, {-89.745201, 30.180517}, {-89.743576, 
     30.180288}, {-89.743134, 30.179956}, {-89.742386, 30.179785}, {-89.7416, 
     30.179506}, {-89.74115, 30.179468}, {-89.740814, 30.179247}, {-89.739029,
      30.178867}, {-89.738258, 30.178373}, {-89.737411, 
     30.178297}, {-89.73703, 30.178091}, {-89.73671, 30.178072}, {-89.736153, 
     30.178167}, {-89.73513, 30.178089}, {-89.734528, 30.177814}, {-89.73394, 
     30.177315}, {-89.73317, 30.177105}, {-89.732628, 30.176775}, {-89.732262,
      30.176308}, {-89.731743, 30.176126}, {-89.730103, 
     30.175962}, {-89.729294, 30.175663}, {-89.729004, 30.175486}, {-89.72876,
      30.175215}, {-89.72876, 30.174496}, {-89.728455, 30.174244}, {-89.72757,
      30.174135}, {-89.727554, 30.173975}, {-89.727386, 
     30.173866}, {-89.726891, 30.17383}, {-89.72673, 30.174438}, {-89.726662, 
     30.176001}, {-89.727112, 30.176291}, {-89.727013, 30.176413}, {-89.72625,
      30.17602}, {-89.726082, 30.176178}, {-89.726021, 30.176493}, {-89.72612,
      30.17667}, {-89.726547, 30.177013}, {-89.726341, 
     30.177227}, {-89.725937, 30.176939}, {-89.725746, 
     30.176905}, {-89.725418, 30.177191}, {-89.725952, 
     30.177549}, {-89.725647, 30.177801}, {-89.725189, 
     30.177477}, {-89.724884, 30.177763}, {-89.725395, 
     30.178123}, {-89.725105, 30.17832}, {-89.724594, 30.177998}, {-89.724281,
      30.178267}, {-89.7248, 30.178698}, {-89.724548, 30.178913}, {-89.723999,
      30.17857}, {-89.723808, 30.178768}, {-89.724258, 
     30.179146}, {-89.724052, 30.179308}, {-89.723602, 30.17902}, {-89.723167,
      30.179396}, {-89.72364, 30.179775}, {-89.72348, 30.179899}, {-89.722923,
      30.179522}, {-89.722328, 30.179932}, {-89.721832, 
     30.180489}, {-89.721764, 30.180695}, {-89.721413, 
     30.180836}, {-89.721268, 30.181519}, {-89.720627, 
     30.181787}, {-89.720192, 30.182449}, {-89.719498, 
     30.182718}, {-89.719307, 30.183094}, {-89.717659, 30.18469}, {-89.716682,
      30.185432}, {-89.7164, 30.185844}, {-89.715347, 30.186974}, {-89.714066,
      30.187977}, {-89.713341, 30.188766}, {-89.713768, 
     30.189131}, {-89.713478, 30.189329}, {-89.712517, 
     30.188629}, {-89.713402, 30.18782}, {-89.713364, 30.187372}, {-89.714661,
      30.186691}, {-89.715424, 30.185741}, {-89.715965, 
     30.185545}, {-89.716309, 30.18524}, {-89.716644, 30.184811}, {-89.716705,
      30.184326}, {-89.716331, 30.183702}, {-89.713257, 
     30.181797}, {-89.712822, 30.181454}, {-89.712677, 
     30.181114}, {-89.713997, 30.180567}, {-89.714386, 
     30.180313}, {-89.714691, 30.179937}, {-89.714722, 
     30.179039}, {-89.714249, 30.178267}, {-89.71431, 30.177694}, {-89.714684,
      30.177567}, {-89.715279, 30.177711}, {-89.715996, 
     30.177767}, {-89.716469, 30.178217}, {-89.71685, 30.178867}, {-89.717224,
      30.179138}, {-89.717239, 30.179428}, {-89.716934, 
     30.180071}, {-89.716995, 30.18018}, {-89.717773, 30.18009}, {-89.717773, 
     30.179695}, {-89.717529, 30.179266}, {-89.717529, 
     30.178762}, {-89.720367, 30.17481}, {-89.720406, 30.174152}, {-89.72023, 
     30.173962}, {-89.719696, 30.173637}, {-89.719666, 
     30.173223}, {-89.719749, 30.172972}, {-89.720848, 
     30.172232}, {-89.721542, 30.17136}, {-89.722092, 30.170509}, {-89.722008,
      30.170107}, {-89.721771, 30.169676}, {-89.721596, 
     30.169531}, {-89.721008, 30.16947}, {-89.719131, 30.16972}, {-89.718674, 
     30.170166}, {-89.718575, 30.171339}, {-89.718155, 
     30.172092}, {-89.717125, 30.173138}, {-89.716515, 
     30.174213}, {-89.715912, 30.174967}, {-89.714851, 30.175444}, {-89.71418,
      30.175838}, {-89.713516, 30.176523}, {-89.713364, 
     30.177013}, {-89.713402, 30.177805}, {-89.714088, 
     30.179085}, {-89.714195, 30.179436}, {-89.71418, 30.179903}, {-89.713707,
      30.180428}, {-89.712883, 30.180681}, {-89.711952, 
     30.180725}, {-89.71106, 30.180616}, {-89.708717, 30.17947}, {-89.708267, 
     30.178848}, {-89.707535, 30.17647}, {-89.70723, 30.176086}, {-89.707108, 
     30.17569}, {-89.706779, 30.175383}, {-89.705475, 30.175344}, {-89.70504, 
     30.174973}, {-89.704681, 30.174303}, {-89.704895, 
     30.172808}, {-89.706017, 30.172178}, {-89.70784, 30.172132}, {-89.708344,
      30.172413}, {-89.70871, 30.173395}, {-89.708725, 
     30.174915}, {-89.708977, 30.175468}, {-89.70829, 30.17577}, {-89.707581, 
     30.17572}, {-89.707588, 30.175911}, {-89.707909, 30.176186}, {-89.708328,
      30.178091}, {-89.708786, 30.178867}, {-89.709633, 
     30.179665}, {-89.710358, 30.179964}, {-89.711594, 
     30.180336}, {-89.712326, 30.180353}, {-89.713127, 30.18026}, {-89.713547,
      30.180103}, {-89.713882, 30.179817}, {-89.713951, 
     30.179361}, {-89.713745, 30.178968}, {-89.713333, 
     30.178499}, {-89.713066, 30.1779}, {-89.712982, 30.176636}, {-89.713448, 
     30.175989}, {-89.713997, 30.175512}, {-89.715027, 
     30.175058}, {-89.715919, 30.174259}, {-89.716942, 
     30.172661}, {-89.717628, 30.171774}, {-89.717934, 
     30.171535}, {-89.718079, 30.171238}, {-89.718208, 30.170486}, {-89.71862,
      30.169744}, {-89.71888, 30.16959}, {-89.720459, 30.169006}, {-89.720512,
      30.168789}, {-89.720161, 30.168467}, {-89.719719, 
     30.167465}, {-89.719009, 30.167297}, {-89.718826, 30.167105}, {-89.71817,
      30.16708}, {-89.71772, 30.167236}, {-89.71711, 30.168077}, {-89.71685, 
     30.168077}, {-89.716766, 30.167885}, {-89.717293, 
     30.167286}, {-89.717308, 30.167082}, {-89.717049, 
     30.167011}, {-89.715698, 30.167023}, {-89.715164, 
     30.166962}, {-89.714714, 30.167236}, {-89.713135, 
     30.167753}, {-89.704956, 30.170994}, {-89.701675, 
     30.172789}, {-89.699829, 30.173689}, {-89.699432, 
     30.173988}, {-89.698921, 30.174057}, {-89.698677, 
     30.174229}, {-89.698425, 30.174553}, {-89.697273, 
     30.175293}, {-89.696556, 30.175543}, {-89.696381, 
     30.175806}, {-89.694893, 30.176493}, {-89.69426, 30.176888}, {-89.693916,
      30.177017}, {-89.692963, 30.177027}, {-89.692642, 
     30.177187}, {-89.692055, 30.177223}, {-89.691734, 
     30.177425}, {-89.690392, 30.177521}, {-89.690132, 30.17765}, {-89.68866, 
     30.177868}, {-89.688248, 30.17807}, {-89.686722, 30.178408}, {-89.686676,
      30.179186}, {-89.687653, 30.179918}, {-89.687714, 
     30.180433}, {-89.687492, 30.180946}, {-89.68708, 30.18121}, {-89.686562, 
     30.181368}, {-89.685997, 30.181332}, {-89.685791, 30.1812}, {-89.685768, 
     30.180565}, {-89.686195, 30.18004}, {-89.686195, 30.179752}, {-89.685318,
      30.17802}, {-89.68248, 30.177742}, {-89.681709, 30.177744}, {-89.680275,
      30.177013}, {-89.679382, 30.176701}, {-89.678452, 
     30.17626}, {-89.677399, 30.175707}, {-89.676468, 30.175039}, {-89.675575,
      30.174526}, {-89.674698, 30.174105}, {-89.671776, 
     30.173016}, {-89.670654, 30.172691}, {-89.666634, 
     30.171286}, {-89.664894, 30.170517}, {-89.6642, 30.170336}, {-89.663597, 
     30.169991}, {-89.660461, 30.167814}, {-89.657539, 
     30.165661}, {-89.655815, 30.163664}, {-89.652405, 
     30.161352}, {-89.651573, 30.161352}, {-89.650963, 
     30.161488}, {-89.650307, 30.162516}, {-89.65023, 30.163473}, {-89.650261,
      30.16538}, {-89.651726, 30.170734}, {-89.652672, 
     30.170681}, {-89.652748, 30.170771}, {-89.652519, 
     30.171185}, {-89.651848, 30.171415}, {-89.651619, 
     30.171633}, {-89.651772, 30.173607}, {-89.651505, 
     30.174917}, {-89.651085, 30.176088}, {-89.650383, 30.17767}, {-89.648338,
      30.179964}, {-89.646721, 30.181976}, {-89.645172, 
     30.183609}, {-89.644821, 30.184256}, {-89.644714, 
     30.184917}, {-89.644775, 30.185141}, {-89.645103, 
     30.185268}, {-89.646111, 30.185232}, {-89.646767, 
     30.184912}, {-89.649048, 30.184057}, {-89.649979, 30.184042}, {-89.65107,
      30.184132}, {-89.652283, 30.184347}, {-89.654045, 
     30.184422}, {-89.654762, 30.184877}, {-89.655334, 
     30.185686}, {-89.655289, 30.186529}, {-89.654732, 
     30.187428}, {-89.651573, 30.189674}, {-89.65139, 30.190159}, {-89.65139, 
     30.190714}, {-89.651939, 30.191774}, {-89.654327, 
     30.194996}, {-89.654617, 30.196037}, {-89.65535, 30.197168}, {-89.65683, 
     30.198122}, {-89.657547, 30.199181}, {-89.657745, 
     30.200048}, {-89.658089, 30.20055}, {-89.65889, 30.201164}, {-89.660149, 
     30.201307}, {-89.661896, 30.201347}, {-89.662483, 30.20112}, {-89.663002,
      30.200691}, {-89.663315, 30.199902}, {-89.663391, 
     30.200008}, {-89.663246, 30.200457}, {-89.663208, 
     30.200994}, {-89.663536, 30.201447}, {-89.664436, 
     30.202215}, {-89.664536, 30.202522}, {-89.664375, 
     30.202971}, {-89.663795, 30.203598}, {-89.661674, 
     30.205139}, {-89.660866, 30.205534}, {-89.659676, 
     30.205767}, {-89.659035, 30.206005}, {-89.65889, 30.206364}, {-89.658905,
      30.207188}, {-89.659538, 30.208015}, {-89.668442, 30.21435}, {-89.6717, 
     30.21714}, {-89.673309, 30.219769}, {-89.673431, 30.220539}, {-89.673485,
      30.221832}, {-89.672928, 30.222942}, {-89.672241, 
     30.223648}, {-89.67099, 30.224401}, {-89.670166, 30.224741}, {-89.669174,
      30.224901}, {-89.66835, 30.224649}, {-89.667465, 
     30.224241}, {-89.666176, 30.223127}, {-89.665932, 
     30.222658}, {-89.665497, 30.222229}, {-89.664452, 
     30.222157}, {-89.663834, 30.222584}, {-89.662941, 
     30.223398}, {-89.661781, 30.224957}, {-89.660545, 30.22743}, {-89.660225,
      30.228407}, {-89.660736, 30.228872}, {-89.662445, 
     30.229935}, {-89.663467, 30.229973}, {-89.666679, 
     30.229193}, {-89.667496, 30.229193}, {-89.668221, 
     30.229536}, {-89.668625, 30.23011}, {-89.668724, 30.23192}, {-89.668495, 
     30.233107}, {-89.667603, 30.234917}, {-89.667389, 
     30.235928}, {-89.667427, 30.236519}, {-89.668289, 30.237957}, {-89.66925,
      30.239304}, {-89.66964, 30.240147}, {-89.671066, 
     30.242325}, {-89.671867, 30.243206}, {-89.672401, 
     30.243313}, {-89.673325, 30.243313}, {-89.673988, 30.243189}, {-89.67588,
      30.242014}, {-89.676247, 30.24205}, {-89.677048, 
     30.242447}, {-89.677185, 30.243736}, {-89.676529, 30.244831}, {-89.67498,
      30.246067}, {-89.674072, 30.247034}, {-89.673332, 
     30.247292}, {-89.673531, 30.24835}, {-89.673996, 30.24914}, {-89.675148, 
     30.250343}, {-89.677422, 30.253035}, {-89.678978, 
     30.254227}, {-89.679634, 30.254875}, {-89.679794, 
     30.255447}, {-89.679214, 30.256388}, {-89.67746, 30.257748}, {-89.677177,
      30.258356}, {-89.67804, 30.259407}, {-89.691391, 30.272165}, {-89.69268,
      30.274204}, {-89.693916, 30.275644}, {-89.694267, 
     30.27648}, {-89.694664, 30.277128}, {-89.694763, 30.277962}, {-89.695038,
      30.278395}, {-89.695244, 30.278994}, {-89.696564, 
     30.280722}, {-89.696777, 30.281128}, {-89.696976, 
     30.281935}, {-89.697556, 30.283371}, {-89.697594, 
     30.284515}, {-89.697502, 30.285372}, {-89.697632, 
     30.285969}, {-89.698143, 30.286974}, {-89.698349, 
     30.287573}, {-89.698257, 30.289259}, {-89.699799, 30.29118}, {-89.70018, 
     30.291374}, {-89.701027, 30.291191}, {-89.702286, 
     30.291203}, {-89.702805, 30.29142}, {-89.703072, 30.291853}, {-89.703194,
      30.293261}, {-89.703407, 30.293785}, {-89.703819, 
     30.294407}, {-89.703758, 30.294596}, {-89.703598, 
     30.294785}, {-89.702911, 30.294825}, {-89.702141, 
     30.294987}, {-89.701805, 30.295435}, {-89.7015, 30.296171}, {-89.701767, 
     30.296579}, {-89.702423, 30.296728}, {-89.704147, 
     30.296671}, {-89.704552, 30.29689}, {-89.704468, 30.29727}, {-89.703247, 
     30.298452}, {-89.702911, 30.29895}, {-89.703201, 30.299929}, {-89.703644,
      30.300594}, {-89.704269, 30.300768}, {-89.706055, 
     30.302334}, {-89.706718, 30.304173}, {-89.706734, 30.304911}, {-89.70665,
      30.305435}, {-89.705933, 30.305929}, {-89.704346, 
     30.306793}, {-89.703979, 30.307505}, {-89.703491, 
     30.309431}, {-89.703239, 30.309856}, {-89.702797, 
     30.310188}, {-89.702156, 30.310944}, {-89.702087, 
     30.311611}, {-89.702225, 30.31204}, {-89.702255, 30.312563}, {-89.701698,
      30.313225}, {-89.701172, 30.313456}, {-89.700706, 
     30.313549}, {-89.699707, 30.314779}, {-89.699699, 
     30.315184}, {-89.699806, 30.31559}, {-89.699471, 30.316135}, {-89.698784,
      30.316391}, {-89.69796, 30.316502}, {-89.696617, 
     30.316465}, {-89.695999, 30.316818}, {-89.69561, 30.317242}, {-89.695381,
      30.318123}, {-89.694756, 30.319571}, {-89.694244, 
     30.321114}, {-89.694519, 30.321259}, {-89.695396, 
     30.321148}, {-89.695999, 30.320938}, {-89.697678, 
     30.320049}, {-89.698532, 30.319723}, {-89.699028, 
     30.319727}, {-89.700279, 30.320141}, {-89.700897, 
     30.321268}, {-89.702133, 30.323065}, {-89.702881, 
     30.323473}, {-89.704636, 30.323177}, {-89.70562, 30.323139}, {-89.706139,
      30.323215}, {-89.706406, 30.323812}, {-89.707512, 
     30.324968}, {-89.708069, 30.325277}, {-89.708473, 
     30.326017}, {-89.708351, 30.326519}, {-89.708107, 
     30.326302}, {-89.707893, 30.325966}, {-89.707649, 
     30.325823}, {-89.707619, 30.325918}, {-89.707916, 30.32649}, {-89.708534,
      30.327164}, {-89.709488, 30.3276}, {-89.709953, 30.327606}, {-89.710091,
      30.327845}, {-89.710579, 30.328276}, {-89.712708, 
     30.328773}, {-89.713585, 30.329754}, {-89.714485, 30.33}, {-89.715111, 
     30.329885}, {-89.71508, 30.330051}, {-89.714455, 30.330189}, {-89.713905,
      30.330185}, {-89.713387, 30.329872}, {-89.713066, 
     30.329462}, {-89.712357, 30.328979}, {-89.710938, 30.32892}, {-89.710495,
      30.329035}, {-89.710365, 30.330536}, {-89.71003, 
     30.331581}, {-89.710022, 30.332058}, {-89.709877, 
     30.332388}, {-89.709717, 30.332483}, {-89.709557, 30.33222}, {-89.709503,
      30.331934}, {-89.709198, 30.331905}, {-89.708862, 
     30.332617}, {-89.708855, 30.333261}, {-89.709015, 
     30.333811}, {-89.709114, 30.334667}, {-89.709137, 
     30.335667}, {-89.709328, 30.335953}, {-89.71003, 30.336483}, {-89.710052,
      30.336937}, {-89.710052, 30.337032}, {-89.709969, 
     30.33703}, {-89.709648, 30.336624}, {-89.709511, 30.336575}, {-89.709259,
      30.336597}, {-89.709175, 30.336811}, {-89.709229, 
     30.337263}, {-89.709053, 30.337833}, {-89.709053, 
     30.338142}, {-89.709236, 30.338551}, {-89.709236, 
     30.338955}, {-89.708954, 30.339453}, {-89.709084, 
     30.340025}, {-89.709076, 30.340527}, {-89.709183, 
     30.340668}, {-89.709076, 30.340668}, {-89.708862, 30.34026}, {-89.708755,
      30.339783}, {-89.708931, 30.338951}, {-89.708908, 
     30.338404}, {-89.708618, 30.338068}, {-89.708588, 
     30.337782}, {-89.708763, 30.337355}, {-89.708824, 
     30.336855}, {-89.708687, 30.336401}, {-89.70845, 30.336065}, {-89.708374,
      30.335707}, {-89.708458, 30.335255}, {-89.70871, 
     30.334948}, {-89.708771, 30.334473}, {-89.708717, 
     30.334162}, {-89.708504, 30.334017}, {-89.70787, 30.334036}, {-89.70768, 
     30.33427}, {-89.707344, 30.334482}, {-89.706818, 30.335075}, {-89.706673,
      30.335644}, {-89.706451, 30.335976}, {-89.705345, 
     30.337038}, {-89.705406, 30.338396}, {-89.705788, 
     30.338638}, {-89.706055, 30.339403}, {-89.706116, 
     30.340998}, {-89.706879, 30.341955}, {-89.706871, 
     30.342312}, {-89.706512, 30.342712}, {-89.706451, 
     30.343548}, {-89.707756, 30.344059}, {-89.70816, 30.344299}, {-89.708382,
      30.34466}, {-89.707794, 30.348579}, {-89.707893, 
     30.349512}, {-89.708321, 30.349966}, {-89.709602, 30.350525}, {-89.7099, 
     30.350719}, {-89.710007, 30.351171}, {-89.710274, 
     30.351555}, {-89.711182, 30.351469}, {-89.712143, 
     30.350857}, {-89.713104, 30.350819}, {-89.713509, 
     30.351204}, {-89.713875, 30.353678}, {-89.714111, 
     30.354515}, {-89.713654, 30.355581}, {-89.713623, 
     30.356226}, {-89.713943, 30.35668}, {-89.714706, 30.357117}, {-89.715424,
      30.357191}, {-89.717033, 30.358061}, {-89.718498, 
     30.359194}, {-89.719551, 30.360178}, {-89.720169, 
     30.360947}, {-89.720306, 30.36166}, {-89.719727, 30.362535}, {-89.719437,
      30.363317}, {-89.721489, 30.365908}, {-89.721725, 
     30.366459}, {-89.721657, 30.367886}, {-89.721519, 
     30.368834}, {-89.720482, 30.370443}, {-89.720451, 
     30.371014}, {-89.720932, 30.371662}, {-89.723312, 
     30.374086}, {-89.724373, 30.375761}, {-89.724876, 
     30.376978}, {-89.725311, 30.377411}, {-89.726044, 
     30.377705}, {-89.726837, 30.377781}, {-89.727882, 
     30.377434}, {-89.728653, 30.376774}, {-89.729332, 
     30.376396}, {-89.730423, 30.376404}, {-89.731567, 
     30.376654}, {-89.732353, 30.377422}, {-89.732895, 
     30.378166}, {-89.733482, 30.379478}, {-89.735291, 
     30.380205}, {-89.735939, 30.380617}, {-89.736397, 
     30.381239}, {-89.735962, 30.381258}, {-89.735443, 
     30.381016}, {-89.734901, 30.380606}, {-89.73436, 30.380363}, {-89.734055,
      30.380339}, {-89.73378, 30.380573}, {-89.733772, 
     30.380882}, {-89.734192, 30.382483}, {-89.734512, 
     30.383102}, {-89.736092, 30.38414}, {-89.737198, 30.38508}, {-89.738609, 
     30.385923}, {-89.740356, 30.387508}, {-89.741524, 30.38797}, {-89.742317,
      30.388525}, {-89.742828, 30.389244}, {-89.743034, 
     30.389912}, {-89.743103, 30.390936}, {-89.742447, 30.39226}, {-89.74173, 
     30.392159}, {-89.74221, 30.391304}, {-89.742378, 30.390688}, {-89.742393,
      30.389545}, {-89.739685, 30.387451}, {-89.739227, 
     30.386995}, {-89.738197, 30.3862}, {-89.733589, 30.382822}, {-89.733131, 
     30.382294}, {-89.732918, 30.38184}, {-89.732925, 30.379553}, {-89.732468,
      30.378836}, {-89.731369, 30.377539}, {-89.730583, 
     30.376934}, {-89.729294, 30.37697}, {-89.727501, 30.378145}, {-89.725677,
      30.378269}, {-89.724915, 30.378023}, {-89.724297, 
     30.377211}, {-89.723465, 30.375822}, {-89.722412, 
     30.374407}, {-89.721077, 30.372915}, {-89.719963, 
     30.372049}, {-89.719696, 30.371475}, {-89.719666, 
     30.369831}, {-89.720085, 30.368931}, {-89.720444, 
     30.368458}, {-89.720833, 30.368103}, {-89.720543, 30.367626}, {-89.72084,
      30.367414}, {-89.721024, 30.366983}, {-89.720329, 
     30.365595}, {-89.719147, 30.364059}, {-89.718849, 30.36344}, {-89.718857,
      30.36282}, {-89.719337, 30.362038}, {-89.719559, 
     30.361374}, {-89.719444, 30.360846}, {-89.718552, 
     30.359837}, {-89.717491, 30.359018}, {-89.716599, 30.35844}, {-89.715424,
      30.358047}, {-89.714249, 30.357845}, {-89.713692, 
     30.357553}, {-89.713013, 30.356976}, {-89.712273, 
     30.355087}, {-89.710693, 30.352406}, {-89.709045, 
     30.351221}, {-89.708862, 30.35079}, {-89.707443, 30.350327}, {-89.707008,
      30.349821}, {-89.706963, 30.349106}, {-89.707695, 
     30.345325}, {-89.707527, 30.344677}, {-89.70723, 30.344366}, {-89.706406,
      30.344097}, {-89.705917, 30.343828}, {-89.705704, 
     30.343472}, {-89.705681, 30.343019}, {-89.706055, 30.34202}, {-89.706055,
      30.341618}, {-89.705414, 30.340826}, {-89.705376, 
     30.339014}, {-89.70475, 30.337408}, {-89.704765, 30.336647}, {-89.70504, 
     30.336243}, {-89.706253, 30.335516}, {-89.706566, 
     30.334661}, {-89.707039, 30.334236}, {-89.707809, 
     30.333862}, {-89.708565, 30.332748}, {-89.708778, 
     30.331913}, {-89.709167, 30.331535}, {-89.709869, 
     30.330112}, {-89.710014, 30.329424}, {-89.709938, 30.32885}, {-89.709641,
      30.328371}, {-89.709236, 30.328035}, {-89.707985, 
     30.327381}, {-89.707008, 30.32649}, {-89.705765, 30.324047}, {-89.70536, 
     30.323851}, {-89.703903, 30.323837}, {-89.703354, 
     30.324144}, {-89.702782, 30.324282}, {-89.702095, 
     30.324038}, {-89.700745, 30.3225}, {-89.699738, 30.320938}, {-89.698898, 
     30.320335}, {-89.698647, 30.320335}, {-89.6978, 30.320564}, {-89.697166, 
     30.320822}, {-89.696175, 30.321289}, {-89.69548, 30.32176}, {-89.693962, 
     30.321838}, {-89.693443, 30.321785}, {-89.693283, 
     30.321333}, {-89.693596, 30.320524}, {-89.693985, 30.319838}, {-89.69487,
      30.317614}, {-89.694977, 30.316946}, {-89.695755, 
     30.316158}, {-89.696815, 30.315929}, {-89.697945, 
     30.315908}, {-89.698624, 30.315771}, {-89.698853, 
     30.315626}, {-89.698814, 30.31534}, {-89.69735, 30.314375}, {-89.696953, 
     30.31299}, {-89.696732, 30.312988}, {-89.696411, 30.313778}, {-89.696022,
      30.314426}, {-89.69545, 30.314884}, {-89.694435, 
     30.315399}, {-89.694038, 30.315487}, {-89.693893, 
     30.315422}, {-89.694046, 30.315201}, {-89.694672, 
     30.314859}, {-89.695351, 30.314354}, {-89.695793, 
     30.313898}, {-89.696564, 30.312365}, {-89.696907, 
     30.312304}, {-89.697456, 30.312437}, {-89.697639, 
     30.312326}, {-89.698158, 30.31168}, {-89.698517, 30.311697}, {-89.699615,
      30.312342}, {-89.700233, 30.312807}, {-89.700508, 
     30.312794}, {-89.700859, 30.312464}, {-89.701118, 
     30.311893}, {-89.701019, 30.311575}, {-89.700211, 
     30.311489}, {-89.699783, 30.311245}, {-89.699585, 
     30.310863}, {-89.699844, 30.310486}, {-89.700417, 30.310173}, {-89.70108,
      30.309509}, {-89.701393, 30.309053}, {-89.701622, 
     30.308453}, {-89.701897, 30.308247}, {-89.702103, 
     30.308264}, {-89.702377, 30.308489}, {-89.703003, 30.309429}, {-89.7033, 
     30.30932}, {-89.703453, 30.307161}, {-89.703972, 30.306595}, {-89.705025,
      30.305824}, {-89.705772, 30.305405}, {-89.706116, 
     30.305023}, {-89.706238, 30.303896}, {-89.70594, 30.303177}, {-89.705292,
      30.302156}, {-89.704483, 30.301577}, {-89.703735, 
     30.301189}, {-89.703255, 30.300785}, {-89.702896, 30.30032}, {-89.702644,
      30.299793}, {-89.702599, 30.297823}, {-89.702423, 
     30.297409}, {-89.701988, 30.297104}, {-89.701241, 
     30.296396}, {-89.701141, 30.295347}, {-89.701256, 
     30.294968}, {-89.699356, 30.291309}, {-89.698151, 
     30.289724}, {-89.697922, 30.289248}, {-89.697952, 
     30.287308}, {-89.697502, 30.286827}, {-89.697205, 
     30.285917}, {-89.697174, 30.28417}, {-89.696304, 30.281029}, {-89.695541,
      30.279831}, {-89.695114, 30.279396}, {-89.694664, 
     30.278582}, {-89.694473, 30.27796}, {-89.694138, 30.277323}, {-89.694031,
      30.276779}, {-89.693642, 30.276014}, {-89.6931, 30.275438}, {-89.690872,
      30.272161}, {-89.677399, 30.259449}, {-89.676643, 
     30.258615}, {-89.676781, 30.258074}, {-89.678703, 
     30.256222}, {-89.679008, 30.255518}, {-89.679008, 
     30.254993}, {-89.678528, 30.254448}, {-89.677216, 30.253519}, {-89.67659,
      30.252893}, {-89.676086, 30.252106}, {-89.675438, 
     30.251501}, {-89.67498, 30.250937}, {-89.673439, 30.249521}, {-89.672997,
      30.248857}, {-89.672836, 30.24823}, {-89.672768, 30.24741}, {-89.671989,
      30.244366}, {-89.671532, 30.243336}, {-89.670563, 
     30.242409}, {-89.66964, 30.240942}, {-89.669106, 30.240337}, {-89.6689, 
     30.239672}, {-89.667404, 30.237532}, {-89.666809, 
     30.236307}, {-89.666672, 30.235661}, {-89.666992, 
     30.234674}, {-89.668137, 30.231915}, {-89.668091, 30.23065}, {-89.667702,
      30.229803}, {-89.66703, 30.229601}, {-89.666359, 
     30.229599}, {-89.665108, 30.230141}, {-89.662865, 30.230549}, {-89.66198,
      30.230549}, {-89.661339, 30.230305}, {-89.660576, 
     30.229761}, {-89.660019, 30.229115}, {-89.65963, 30.228508}, {-89.659843,
      30.227823}, {-89.660263, 30.226896}, {-89.662025, 
     30.223698}, {-89.663277, 30.222429}, {-89.664062, 
     30.221987}, {-89.664825, 30.221746}, {-89.665359, 
     30.221786}, {-89.666069, 30.222252}, {-89.66713, 30.22365}, {-89.667725, 
     30.224195}, {-89.669319, 30.224541}, {-89.670753, 30.224037}, {-89.67186,
      30.223322}, {-89.672531, 30.222656}, {-89.672813, 
     30.222071}, {-89.672745, 30.220497}, {-89.67231, 30.219389}, {-89.671501,
      30.217842}, {-89.670326, 30.216589}, {-89.668991, 
     30.215498}, {-89.667122, 30.214127}, {-89.661697, 
     30.210514}, {-89.659111, 30.208481}, {-89.658417, 
     30.207594}, {-89.658005, 30.206503}, {-89.658104, 
     30.206059}, {-89.658401, 30.205717}, {-89.659309, 
     30.205454}, {-89.660645, 30.204939}, {-89.662704, 30.203672}, {-89.66349,
      30.203049}, {-89.663818, 30.202644}, {-89.663605, 
     30.202147}, {-89.66291, 30.201883}, {-89.659813, 30.201839}, {-89.658478,
      30.201475}, {-89.657921, 30.201078}, {-89.657249, 
     30.200331}, {-89.656609, 30.199198}, {-89.656212, 
     30.198896}, {-89.654465, 30.196775}, {-89.654076, 30.19599}, {-89.652298,
      30.19319}, {-89.651695, 30.192644}, {-89.651077, 
     30.191818}, {-89.650734, 30.191029}, {-89.650871, 
     30.189684}, {-89.651077, 30.189381}, {-89.654228, 
     30.186964}, {-89.654465, 30.186279}, {-89.654465, 30.185734}, {-89.65416,
      30.185276}, {-89.653542, 30.185013}, {-89.650978, 
     30.184689}, {-89.649124, 30.184605}, {-89.64563, 30.185898}, {-89.64521, 
     30.186159}, {-89.645164, 30.186563}, {-89.64576, 30.188038}, {-89.64592, 
     30.189228}, {-89.645515, 30.190302}, {-89.645424, 
     30.190262}, {-89.645546, 30.188892}, {-89.644768, 
     30.186249}, {-89.644485, 30.185865}, {-89.643707, 
     30.185177}, {-89.644142, 30.183348}, {-89.644096, 
     30.183065}, {-89.643196, 30.183044}, {-89.641647, 
     30.183186}, {-89.637856, 30.182432}, {-89.635963, 
     30.181623}, {-89.634605, 30.180775}, {-89.63195, 30.178459}, {-89.631531,
      30.178659}, {-89.631386, 30.17989}, {-89.6315, 30.180696}, {-89.632149, 
     30.181385}, {-89.633224, 30.18318}, {-89.63343, 30.184029}, {-89.633453, 
     30.184814}, {-89.632828, 30.185722}, {-89.63224, 30.186111}, {-89.63134, 
     30.186312}, {-89.629585, 30.186855}, {-89.628883, 
     30.187319}, {-89.628471, 30.187841}, {-89.627754, 
     30.188406}, {-89.627396, 30.188835}, {-89.624161, 30.189621}, {-89.62381,
      30.18984}, {-89.623604, 30.190144}, {-89.623253, 30.191191}, {-89.6213, 
     30.194382}, {-89.619781, 30.197851}, {-89.619591, 
     30.199209}, {-89.620529, 30.200623}, {-89.623413, 30.20253}, {-89.625137,
      30.204084}, {-89.626724, 30.206083}, {-89.627899, 
     30.20776}, {-89.629898, 30.209644}, {-89.630241, 30.211945}, {-89.629814,
      30.214647}, {-89.629684, 30.218485}, {-89.629982, 
     30.219656}, {-89.630737, 30.221035}, {-89.63279, 30.222609}, {-89.634933,
      30.224005}, {-89.63707, 30.225767}, {-89.63781, 30.22575}, {-89.637787, 
     30.224983}, {-89.636269, 30.223043}, {-89.635529, 
     30.222401}, {-89.635284, 30.221611}, {-89.635284, 
     30.221088}, {-89.635956, 30.220686}, {-89.637016, 
     30.220203}, {-89.638062, 30.220161}, {-89.639397, 30.22049}, {-89.640228,
      30.220932}, {-89.642761, 30.221951}, {-89.646637, 
     30.223375}, {-89.647469, 30.223375}, {-89.647858, 
     30.223639}, {-89.649338, 30.223642}, {-89.64959, 30.224567}, {-89.649193,
      30.225965}, {-89.647865, 30.228062}, {-89.646011, 
     30.230259}, {-89.645584, 30.231716}, {-89.646332, 
     30.235891}, {-89.646835, 30.237249}, {-89.64727, 30.237673}, {-89.648727,
      30.237816}, {-89.651886, 30.237846}, {-89.652626, 
     30.23815}, {-89.653824, 30.238918}, {-89.654289, 30.238918}, {-89.654984,
      30.238558}, {-89.655586, 30.238073}, {-89.656532, 
     30.237982}, {-89.657059, 30.238266}, {-89.657593, 
     30.239012}, {-89.657776, 30.239677}, {-89.65786, 30.241068}, {-89.658577,
      30.241693}, {-89.659386, 30.241695}, {-89.660912, 
     30.241858}, {-89.662216, 30.242613}, {-89.663628, 
     30.243906}, {-89.663925, 30.244692}, {-89.663849, 
     30.246708}, {-89.663475, 30.247776}, {-89.663231, 
     30.249254}, {-89.663345, 30.25008}, {-89.663574, 30.251089}, {-89.664169,
      30.251877}, {-89.664566, 30.252684}, {-89.665001, 30.25325}, {-89.66552,
      30.25495}, {-89.665405, 30.255415}, {-89.665123, 
     30.255716}, {-89.664803, 30.255835}, {-89.664268, 
     30.255835}, {-89.663902, 30.255693}, {-89.663071, 
     30.254948}, {-89.662796, 30.254965}, {-89.662888, 
     30.255552}, {-89.663254, 30.256096}, {-89.663269, 
     30.257244}, {-89.662743, 30.256618}, {-89.662331, 30.25547}, {-89.662308,
      30.254583}, {-89.662476, 30.254322}, {-89.663002, 
     30.254322}, {-89.663284, 30.254484}, {-89.663879, 
     30.255331}, {-89.664268, 30.255472}, {-89.664757, 
     30.255472}, {-89.665154, 30.255171}, {-89.665199, 
     30.254608}, {-89.665039, 30.254124}, {-89.664444, 
     30.252953}, {-89.663406, 30.251238}, {-89.662766, 
     30.249683}, {-89.662788, 30.248718}, {-89.663399, 
     30.245377}, {-89.663284, 30.244146}, {-89.662201, 
     30.243076}, {-89.660973, 30.242275}, {-89.659569, 
     30.242134}, {-89.658569, 30.24213}, {-89.65818, 30.241951}, {-89.6576, 
     30.241505}, {-89.657417, 30.240839}, {-89.657288, 30.239569}, {-89.65715,
      30.239044}, {-89.656776, 30.238642}, {-89.655228, 
     30.238789}, {-89.654068, 30.23933}, {-89.65358, 30.239269}, {-89.652939, 
     30.238945}, {-89.652191, 30.239014}, {-89.652031, 
     30.239275}, {-89.652077, 30.239658}, {-89.65242, 30.240084}, {-89.652855,
      30.242361}, {-89.652847, 30.243469}, {-89.652588, 
     30.244518}, {-89.652023, 30.24769}, {-89.652405, 30.249523}, {-89.652794,
      30.250401}, {-89.65406, 30.251509}, {-89.655281, 
     30.252016}, {-89.656509, 30.252703}, {-89.658203, 
     30.254564}, {-89.658897, 30.255857}, {-89.659286, 30.25749}, {-89.659538,
      30.257935}, {-89.659882, 30.258137}, {-89.660324, 
     30.258137}, {-89.659988, 30.258457}, {-89.659096, 
     30.257954}, {-89.657951, 30.25507}, {-89.657326, 30.254202}, {-89.656136,
      30.25293}, {-89.65313, 30.251373}, {-89.652809, 30.251091}, {-89.652695,
      30.251152}, {-89.652969, 30.251736}, {-89.653015, 
     30.252502}, {-89.653145, 30.252853}, {-89.652954, 30.254143}, {-89.6511, 
     30.25547}, {-89.650337, 30.256378}, {-89.650269, 30.256618}, {-89.64994, 
     30.256338}, {-89.650574, 30.255491}, {-89.652565, 
     30.254082}, {-89.652458, 30.251823}, {-89.651649, 
     30.249866}, {-89.651306, 30.248777}, {-89.651169, 
     30.247999}, {-89.651924, 30.243885}, {-89.652061, 
     30.241999}, {-89.651443, 30.240263}, {-89.650932, 30.239555}, {-89.65036,
      30.239275}, {-89.64946, 30.239454}, {-89.648811, 
     30.239756}, {-89.648109, 30.240177}, {-89.647255, 
     30.241104}, {-89.646324, 30.241917}, {-89.645493, 30.24226}, {-89.644867,
      30.242399}, {-89.641998, 30.242395}, {-89.63987, 
     30.242279}, {-89.637672, 30.242035}, {-89.636864, 
     30.242174}, {-89.636391, 30.242603}, {-89.636299, 
     30.242987}, {-89.636551, 30.244095}, {-89.637589, 
     30.245872}, {-89.637535, 30.246435}, {-89.636765, 
     30.247673}, {-89.636742, 30.247932}, {-89.636856, 
     30.248276}, {-89.637688, 30.249708}, {-89.637703, 
     30.250053}, {-89.637131, 30.250113}, {-89.636971, 
     30.249205}, {-89.636421, 30.248377}, {-89.636398, 30.24749}, {-89.636909,
      30.246784}, {-89.637001, 30.246382}, {-89.637001, 
     30.245819}, {-89.63604, 30.244526}, {-89.636017, 30.243397}, {-89.636131,
      30.242153}, {-89.635696, 30.241669}, {-89.633804, 30.24082}, {-89.63343,
      30.240719}, {-89.63269, 30.240698}, {-89.631836, 
     30.241241}, {-89.631325, 30.241442}, {-89.630653, 
     30.241642}, {-89.630051, 30.241608}, {-89.629448, 
     30.241808}, {-89.628456, 30.240559}, {-89.628181, 
     30.240152}, {-89.628113, 30.239912}, {-89.627769, 30.23959}, {-89.627281,
      30.239489}, {-89.626938, 30.239729}, {-89.626236, 
     30.240534}, {-89.625259, 30.240601}, {-89.624474, 
     30.240438}, {-89.623688, 30.240498}, {-89.623253, 30.24074}, {-89.622948,
      30.242493}, {-89.622551, 30.242815}, {-89.621811, 
     30.242836}, {-89.619865, 30.242537}, {-89.618271, 
     30.242535}, {-89.615448, 30.244711}, {-89.615227, 
     30.245161}, {-89.617462, 30.24736}, {-89.619102, 30.248089}, {-89.620628,
      30.248272}, {-89.622841, 30.248865}, {-89.623856, 
     30.249331}, {-89.625244, 30.250118}, {-89.628624, 
     30.253033}, {-89.630562, 30.255072}, {-89.632675, 
     30.257078}, {-89.632965, 30.259445}, {-89.63192, 30.262074}, {-89.631325,
      30.262558}, {-89.629593, 30.262735}, {-89.627579, 
     30.262705}, {-89.626854, 30.262825}, {-89.626053, 
     30.263277}, {-89.625603, 30.263668}, {-89.625534, 
     30.264242}, {-89.625877, 30.265093}, {-89.627014, 
     30.265999}, {-89.628471, 30.266394}, {-89.630066, 30.266607}, {-89.63179,
      30.267557}, {-89.632202, 30.268042}, {-89.632805, 
     30.268291}, {-89.633476, 30.268089}, {-89.633522, 
     30.267809}, {-89.633339, 30.267303}, {-89.633087, 30.26692}, {-89.633041,
      30.266094}, {-89.633186, 30.265711}, {-89.633598, 
     30.265308}, {-89.634247, 30.26523}, {-89.634758, 30.265612}, {-89.633736,
      30.26565}, {-89.63353, 30.265995}, {-89.633438, 30.266378}, {-89.63385, 
     30.267385}, {-89.633896, 30.268353}, {-89.632599, 
     30.269138}, {-89.632866, 30.271013}, {-89.632538, 
     30.272402}, {-89.631371, 30.274868}, {-89.631065, 
     30.276016}, {-89.630882, 30.276783}, {-89.630852, 
     30.277849}, {-89.630959, 30.278826}, {-89.631561, 
     30.279814}, {-89.632782, 30.281065}, {-89.636375, 
     30.283487}, {-89.637619, 30.284666}, {-89.638237, 
     30.285774}, {-89.638374, 30.286722}, {-89.63839, 30.287527}, {-89.638817,
      30.28804}, {-89.64045, 30.288073}, {-89.643257, 30.287472}, {-89.645119,
      30.287575}, {-89.645676, 30.287806}, {-89.646484, 
     30.288336}, {-89.647446, 30.289183}, {-89.647865, 30.28993}, {-89.64814, 
     30.290716}, {-89.648087, 30.291401}, {-89.647621, 30.292328}, {-89.64679,
      30.293093}, {-89.645149, 30.293755}, {-89.643761, 
     30.294115}, {-89.642578, 30.294538}, {-89.641739, 
     30.295109}, {-89.641251, 30.29565}, {-89.640854, 30.296377}, {-89.6408, 
     30.299198}, {-89.640938, 30.300488}, {-89.641182, 
     30.301764}, {-89.642395, 30.30497}, {-89.642525, 30.305965}, {-89.642456,
      30.306871}, {-89.641777, 30.30794}, {-89.641182, 
     30.308321}, {-89.640411, 30.308681}, {-89.637505, 30.30896}, {-89.634422,
      30.309608}, {-89.634163, 30.30979}, {-89.63414, 30.310152}, {-89.634369,
      30.310595}, {-89.634369, 30.31106}, {-89.633995, 
     30.311401}, {-89.633698, 30.311462}, {-89.633141, 
     30.311419}, {-89.631683, 30.310923}, {-89.630829, 
     30.311504}, {-89.629967, 30.312389}, {-89.628998, 30.313013}, {-89.62793,
      30.314079}, {-89.626785, 30.315659}, {-89.626671, 
     30.31596}, {-89.627014, 30.316504}, {-89.628235, 30.317089}, {-89.629181,
      30.317898}, {-89.630013, 30.318483}, {-89.631531, 
     30.320524}, {-89.632225, 30.321169}, {-89.633743, 
     30.321844}, {-89.633949, 30.322407}, {-89.633972, 
     30.322809}, {-89.633575, 30.323233}, {-89.632561, 
     30.323492}, {-89.632072, 30.323332}, {-89.631523, 
     30.322948}, {-89.630737, 30.322161}, {-89.630226, 
     30.322121}, {-89.629951, 30.322382}, {-89.629921, 30.32365}, {-89.630844,
      30.325264}, {-89.631996, 30.327017}, {-89.632675, 
     30.328314}, {-89.632835, 30.328939}, {-89.632744, 
     30.330229}, {-89.632042, 30.33194}, {-89.631554, 30.332787}, {-89.63073, 
     30.335411}, {-89.630753, 30.336781}, {-89.63089, 30.337547}, {-89.631279,
      30.338213}, {-89.633392, 30.340899}, {-89.634537, 
     30.342855}, {-89.634933, 30.343761}, {-89.635361, 
     30.345884}, {-89.635353, 30.347637}, {-89.635208, 
     30.348343}, {-89.634773, 30.349068}, {-89.633766, 
     30.350159}, {-89.629059, 30.354994}, {-89.627899, 
     30.355295}, {-89.627251, 30.355577}, {-89.625626, 
     30.356663}, {-89.624886, 30.356863}, {-89.624519, 
     30.356144}, {-89.624519, 30.355843}, {-89.625031, 
     30.355379}, {-89.627068, 30.353973}, {-89.627808, 
     30.353632}, {-89.627762, 30.35351}, {-89.625473, 30.353407}, {-89.624847,
      30.353224}, {-89.619698, 30.353199}, {-89.618927, 
     30.353106}, {-89.618835, 30.352036}, {-89.620293, 
     30.351978}, {-89.626717, 30.351994}, {-89.630486, 
     30.350769}, {-89.632469, 30.34977}, {-89.633629, 30.348705}, {-89.633934,
      30.348324}, {-89.634148, 30.346691}, {-89.634056, 
     30.345484}, {-89.633003, 30.342346}, {-89.632195, 30.341257}, {-89.63166,
      30.341015}, {-89.63102, 30.341015}, {-89.630577, 30.341173}, {-89.63002,
      30.341173}, {-89.629654, 30.340891}, {-89.629379, 
     30.340347}, {-89.629425, 30.339186}, {-89.630165, 
     30.338602}, {-89.629448, 30.337313}, {-89.629364, 
     30.335842}, {-89.629501, 30.334814}, {-89.630989, 
     30.330875}, {-89.631439, 30.329447}, {-89.631363, 
     30.328587}, {-89.631065, 30.328184}, {-89.630188, 30.32814}, {-89.629356,
      30.328302}, {-89.628731, 30.3283}, {-89.628174, 30.327858}, {-89.627899,
      30.327133}, {-89.627907, 30.326225}, {-89.628365, 
     30.325863}, {-89.62941, 30.325806}, {-89.629524, 30.325703}, {-89.629433,
      30.325361}, {-89.628578, 30.32411}, {-89.628555, 
     30.322346}, {-89.629303, 30.320713}, {-89.629349, 
     30.319887}, {-89.629005, 30.319342}, {-89.627296, 
     30.318159}, {-89.626328, 30.317614}, {-89.625771, 
     30.317049}, {-89.625381, 30.316345}, {-89.625267, 
     30.315699}, {-89.625458, 30.314974}, {-89.625923, 30.314451}, {-89.63134,
      30.309305}, {-89.631844, 30.309071}, {-89.632309, 
     30.309053}, {-89.633141, 30.308329}, {-89.633629, 
     30.308168}, {-89.634201, 30.308409}, {-89.635704, 30.30829}, {-89.636238,
      30.307949}, {-89.638245, 30.30794}, {-89.63945, 30.307596}, {-89.640541,
      30.306572}, {-89.640892, 30.305624}, {-89.640999, 
     30.304605}, {-89.640312, 30.303556}, {-89.639854, 
     30.302568}, {-89.639603, 30.301437}, {-89.63942, 30.300089}, {-89.639519,
      30.296448}, {-89.639961, 30.295118}, {-89.640816, 
     30.294016}, {-89.641838, 30.293396}, {-89.643158, 30.292873}, {-89.64431,
      30.292778}, {-89.644936, 30.292459}, {-89.645653, 
     30.292276}, {-89.646439, 30.291714}, {-89.646736, 
     30.291269}, {-89.646927, 30.290707}, {-89.646347, 
     30.290041}, {-89.645569, 30.289394}, {-89.644966, 
     30.289051}, {-89.644295, 30.28891}, {-89.641983, 30.288887}, {-89.641449,
      30.289087}, {-89.640297, 30.289248}, {-89.638115, 
     30.289211}, {-89.637657, 30.289009}, {-89.637268, 
     30.288223}, {-89.637085, 30.287537}, {-89.637062, 30.286772}, {-89.63665,
      30.285765}, {-89.635796, 30.284775}, {-89.633789, 
     30.283548}, {-89.631523, 30.281996}, {-89.630951, 
     30.281288}, {-89.629608, 30.279139}, {-89.629456, 
     30.277241}, {-89.629463, 30.275831}, {-89.630409, 
     30.273664}, {-89.631126, 30.272474}, {-89.63134, 30.271225}, {-89.631256,
      30.270077}, {-89.630882, 30.269114}, {-89.630493, 
     30.26857}, {-89.629799, 30.268064}, {-89.628227, 30.267862}, {-89.627258,
      30.267618}, {-89.626381, 30.267254}, {-89.624695, 
     30.26615}, {-89.624184, 30.265324}, {-89.624092, 30.264357}, {-89.624191,
      30.263811}, {-89.624702, 30.262644}, {-89.625237, 
     30.262058}, {-89.626152, 30.261806}, {-89.627731, 
     30.261503}, {-89.630478, 30.261387}, {-89.631012, 
     30.260468}, {-89.631058, 30.259642}, {-89.631065, 
     30.258432}, {-89.630531, 30.25728}, {-89.629471, 30.25617}, {-89.628197, 
     30.255249}, {-89.626839, 30.253937}, {-89.626335, 
     30.253271}, {-89.624397, 30.251797}, {-89.622543, 
     30.250692}, {-89.619865, 30.249903}, {-89.618683, 
     30.249666}, {-89.618225, 30.249283}, {-89.617622, 30.24902}, {-89.616859,
      30.248999}, {-89.61557, 30.248291}, {-89.615288, 30.24795}, {-89.615494,
      30.247631}, {-89.614159, 30.247208}, {-89.61351, 
     30.246643}, {-89.612915, 30.24511}, {-89.612732, 30.24394}, {-89.61274, 
     30.24295}, {-89.613594, 30.240316}, {-89.613945, 30.238766}, {-89.612122,
      30.238966}, {-89.612122, 30.238522}, {-89.614021, 
     30.238443}, {-89.614342, 30.23802}, {-89.614601, 30.234802}, {-89.614532,
      30.234076}, {-89.614326, 30.233187}, {-89.61412, 
     30.232784}, {-89.613937, 30.23214}, {-89.614059, 30.229887}, {-89.614265,
      30.229404}, {-89.614426, 30.229445}, {-89.614288, 
     30.230009}, {-89.614288, 30.230875}, {-89.614143, 30.23148}, {-89.614349,
      30.23259}, {-89.614395, 30.232651}, {-89.614624, 
     30.232468}, {-89.614861, 30.232105}, {-89.615234, 
     30.230312}, {-89.615471, 30.228579}, {-89.615402, 
     30.227839}, {-89.614464, 30.225237}, {-89.613701, 
     30.223541}, {-89.612274, 30.221825}, {-89.611305, 
     30.220795}, {-89.609642, 30.21957}, {-89.608025, 30.218618}, {-89.606316,
      30.218176}, {-89.603539, 30.217875}, {-89.600143, 
     30.217173}, {-89.598228, 30.215536}, {-89.59687, 30.213982}, {-89.593086,
      30.210775}, {-89.591995, 30.210051}, {-89.590836, 
     30.209894}, {-89.590538, 30.210033}, {-89.589561, 
     30.210922}, {-89.587822, 30.213198}, {-89.5868, 30.214695}, {-89.587166, 
     30.214998}, {-89.588531, 30.21524}, {-89.590675, 30.215385}, {-89.591324,
      30.215588}, {-89.59166, 30.217695}, {-89.592003, 
     30.218279}, {-89.591927, 30.220013}, {-89.592506, 30.220701}, {-89.59465,
      30.222073}, {-89.595802, 30.222567}, {-89.595749, 
     30.223373}, {-89.595566, 30.223757}, {-89.59552, 30.224079}, {-89.595612,
      30.224241}, {-89.596558, 30.224566}, {-89.597092, 
     30.223959}, {-89.59729, 30.223251}, {-89.597771, 30.222942}, {-89.598679,
      30.222679}, {-89.599113, 30.222868}, {-89.600029, 
     30.22357}, {-89.600151, 30.224081}, {-89.600166, 30.225088}, {-89.601334,
      30.225807}, {-89.601791, 30.226599}, {-89.602386, 
     30.227354}, {-89.602882, 30.227354}, {-89.603996, 30.2271}, {-89.605133, 
     30.227093}, {-89.605423, 30.22731}, {-89.605652, 30.227713}, {-89.606331,
      30.227943}, {-89.607117, 30.227928}, {-89.6073, 30.228149}, {-89.607262,
      30.229252}, {-89.606941, 30.229548}, {-89.606934, 
     30.229923}, {-89.607056, 30.230221}, {-89.607353, 
     30.230501}, {-89.607979, 30.230906}, {-89.607826, 
     30.231243}, {-89.607529, 30.231394}, {-89.607155, 
     30.231756}, {-89.607231, 30.232}, {-89.607697, 30.232376}, {-89.607742, 
     30.232578}, {-89.607079, 30.233074}, {-89.607033, 30.233288}, {-89.60746,
      30.234243}, {-89.607643, 30.234528}, {-89.607735, 
     30.234554}, {-89.60994, 30.233702}, {-89.610107, 30.233742}, {-89.610107,
      30.234009}, {-89.60994, 30.2342}, {-89.608994, 30.234627}, {-89.607529, 
     30.235083}, {-89.607132, 30.234949}, {-89.60685, 30.234465}, {-89.60659, 
     30.234396}, {-89.606407, 30.234556}, {-89.605927, 
     30.235472}, {-89.605896, 30.23617}, {-89.60598, 30.236708}, {-89.606339, 
     30.236708}, {-89.606834, 30.236519}, {-89.60743, 30.236521}, {-89.607666,
      30.236372}, {-89.608162, 30.235687}, {-89.608574, 
     30.235582}, {-89.608887, 30.235043}, {-89.609131, 
     30.234924}, {-89.609474, 30.234964}, {-89.610489, 
     30.235476}, {-89.610657, 30.235462}, {-89.610748, 30.23514}, {-89.611008,
      30.234917}, {-89.611443, 30.23469}, {-89.611809, 
     30.234596}, {-89.612198, 30.234716}, {-89.612503, 
     30.235161}, {-89.612579, 30.236252}, {-89.612061, 30.237902}, {-89.61161,
      30.238857}, {-89.611176, 30.239197}, {-89.610268, 
     30.239571}, {-89.609978, 30.239344}, {-89.610207, 
     30.239182}, {-89.610733, 30.239021}, {-89.611351, 
     30.238337}, {-89.611671, 30.237759}, {-89.612099, 
     30.235971}, {-89.611931, 30.235378}, {-89.611679, 
     30.235344}, {-89.611465, 30.235197}, {-89.611122, 
     30.235195}, {-89.611031, 30.235371}, {-89.611122, 
     30.236284}, {-89.610855, 30.23654}, {-89.610855, 30.236889}, {-89.610687,
      30.237038}, {-89.610641, 30.23682}, {-89.610718, 
     30.236311}, {-89.610565, 30.236082}, {-89.609337, 
     30.235395}, {-89.609116, 30.235798}, {-89.609009, 
     30.235958}, {-89.608391, 30.23612}, {-89.608124, 30.23662}, {-89.608109, 
     30.236742}, {-89.608246, 30.237}, {-89.607788, 30.237213}, {-89.607773, 
     30.237494}, {-89.607613, 30.237576}, {-89.607491, 30.237453}, {-89.60743,
      30.237144}, {-89.607155, 30.237051}, {-89.606552, 
     30.237211}, {-89.606232, 30.237547}, {-89.606224, 30.237883}, {-89.60672,
      30.23877}, {-89.608269, 30.239849}, {-89.608406, 
     30.239986}, {-89.608269, 30.240229}, {-89.606941, 30.23934}, {-89.605949,
      30.238008}, {-89.605873, 30.237711}, {-89.60553, 
     30.237711}, {-89.605148, 30.238033}, {-89.605141, 
     30.238548}, {-89.605003, 30.238897}, {-89.604706, 30.239193}, {-89.60466,
      30.239491}, {-89.604797, 30.239637}, {-89.604523, 
     30.239664}, {-89.604416, 30.239813}, {-89.603889, 
     30.239407}, {-89.603966, 30.239206}, {-89.604492, 
     30.238993}, {-89.604752, 30.238617}, {-89.604805, 
     30.237797}, {-89.605499, 30.237219}, {-89.605408, 
     30.235552}, {-89.605797, 30.234774}, {-89.60611, 30.234343}, {-89.606735,
      30.234133}, {-89.606941, 30.233892}, {-89.60685, 
     30.233635}, {-89.606636, 30.233421}, {-89.60659, 30.233164}, {-89.606621,
      30.23291}, {-89.606911, 30.232735}, {-89.607002, 
     30.232534}, {-89.606941, 30.232346}, {-89.606651, 
     30.232103}, {-89.606651, 30.231674}, {-89.607422, 
     30.231161}, {-89.607475, 30.230907}, {-89.606773, 
     30.230576}, {-89.606483, 30.230211}, {-89.606544, 
     30.229767}, {-89.606949, 30.22934}, {-89.606964, 30.22876}, {-89.606857, 
     30.228493}, {-89.606491, 30.228489}, {-89.606125, 
     30.228331}, {-89.605118, 30.227634}, {-89.604286, 
     30.227539}, {-89.603363, 30.227673}, {-89.602806, 
     30.227655}, {-89.602173, 30.227482}, {-89.601776, 30.22724}, {-89.601402,
      30.22653}, {-89.601051, 30.226139}, {-89.600189, 30.22567}, {-89.599976,
      30.225452}, {-89.599808, 30.22517}, {-89.599731, 
     30.224121}, {-89.599442, 30.223663}, {-89.598854, 30.223238}, {-89.59816,
      30.223143}, {-89.597725, 30.223547}, {-89.59729, 
     30.224472}, {-89.597061, 30.224754}, {-89.596428, 30.22489}, {-89.595856,
      30.224787}, {-89.595238, 30.224476}, {-89.595009, 
     30.224167}, {-89.595024, 30.223776}, {-89.595261, 
     30.223427}, {-89.595337, 30.222715}, {-89.594955, 
     30.222378}, {-89.593597, 30.221893}, {-89.592674, 
     30.221359}, {-89.592133, 30.2209}, {-89.591782, 30.220402}, {-89.591537, 
     30.219797}, {-89.591461, 30.21899}, {-89.59156, 30.21837}, {-89.59111, 
     30.217394}, {-89.591011, 30.216156}, {-89.590759, 30.215887}, {-89.59024,
      30.215685}, {-89.588501, 30.215656}, {-89.587868, 
     30.215574}, {-89.587387, 30.215405}, {-89.586464, 
     30.215296}, {-89.583862, 30.217421}, {-89.582611, 
     30.217449}, {-89.582191, 30.218235}, {-89.582191, 30.21884}, {-89.582642,
      30.220142}, {-89.583847, 30.221624}, {-89.583817, 
     30.221926}, {-89.583328, 30.222017}, {-89.582947, 
     30.221987}, {-89.582497, 30.22138}, {-89.581566, 30.219019}, {-89.581017,
      30.218687}, {-89.580284, 30.218777}, {-89.579903, 
     30.219017}, {-89.579453, 30.219168}, {-89.57914, 30.21917}, {-89.578796, 
     30.218836}, {-89.578796, 30.21841}, {-89.579559, 30.218231}, {-89.580147,
      30.217657}, {-89.580429, 30.217144}, {-89.580437, 
     30.216026}, {-89.579887, 30.214479}, {-89.579819, 
     30.213755}, {-89.580406, 30.213663}, {-89.581711, 
     30.216661}, {-89.584526, 30.215485}, {-89.585258, 
     30.215031}, {-89.585327, 30.214912}, {-89.585205, 
     30.213587}, {-89.585464, 30.212072}, {-89.585419, 
     30.210964}, {-89.585167, 30.210548}, {-89.58429, 30.209681}, {-89.583023,
      30.20875}, {-89.580368, 30.207052}, {-89.577911, 
     30.206026}, {-89.575233, 30.206024}, {-89.575066, 
     30.207241}, {-89.574783, 30.207504}, {-89.57476, 30.208309}, {-89.574646,
      30.20857}, {-89.574318, 30.208591}, {-89.574272, 
     30.208347}, {-89.574043, 30.208328}, {-89.573883, 30.20853}, {-89.573692,
      30.208551}, {-89.573486, 30.20845}, {-89.573486, 
     30.208206}, {-89.573837, 30.208187}, {-89.574272, 
     30.207785}, {-89.574226, 30.207542}, {-89.574066, 
     30.207542}, {-89.574043, 30.207361}, {-89.57428, 30.207218}, {-89.574623,
      30.207218}, {-89.574814, 30.206373}, {-89.574768, 
     30.206272}, {-89.574417, 30.206272}, {-89.574188, 
     30.206371}, {-89.573074, 30.206532}, {-89.571762, 30.206652}, {-89.57164,
      30.206953}, {-89.571663, 30.2076}, {-89.572281, 30.209112}, {-89.572144,
      30.209213}, {-89.57196, 30.209152}, {-89.57164, 30.208529}, {-89.571404,
      30.208345}, {-89.571152, 30.208366}, {-89.571083, 
     30.208708}, {-89.571152, 30.20899}, {-89.571701, 30.209496}, {-89.571701,
      30.20978}, {-89.571609, 30.20982}, {-89.571335, 30.209352}, {-89.571129,
      30.209312}, {-89.570892, 30.209454}, {-89.570053, 
     30.21063}, {-89.569733, 30.210812}, {-89.569496, 30.210751}, {-89.569504,
      30.210506}, {-89.569916, 30.210388}, {-89.569893, 
     30.210127}, {-89.570221, 30.209723}, {-89.570404, 
     30.209682}, {-89.570404, 30.209219}, {-89.570572, 30.20912}, {-89.570663,
      30.208836}, {-89.570618, 30.208471}, {-89.57029, 30.20833}, {-89.569717,
      30.20833}, {-89.565338, 30.21139}, {-89.564102, 30.212322}, {-89.564125,
      30.212505}, {-89.563896, 30.212666}, {-89.563736, 
     30.212605}, {-89.563736, 30.212322}, {-89.563942, 
     30.212082}, {-89.569801, 30.207832}, {-89.570953, 30.20772}, {-89.571327,
      30.207397}, {-89.571327, 30.206753}, {-89.570724, 
     30.206713}, {-89.568047, 30.206223}, {-89.564003, 
     30.204834}, {-89.562851, 30.204086}, {-89.561539, 
     30.202772}, {-89.560837, 30.203163}, {-89.559746, 
     30.204311}, {-89.559418, 30.204533}, {-89.5588, 30.204533}, {-89.561188, 
     30.202114}, {-89.56031, 30.199875}, {-89.559837, 30.198318}, {-89.559837,
      30.19713}, {-89.559608, 30.194574}, {-89.558754, 
     30.193707}, {-89.558571, 30.193605}, {-89.55809, 30.193544}, {-89.557854,
      30.193705}, {-89.557716, 30.193523}, {-89.557739, 
     30.192778}, {-89.557121, 30.192192}, {-89.556847, 
     30.191748}, {-89.556313, 30.190079}, {-89.556084, 
     30.188868}, {-89.556206, 30.187155}, {-89.555397, 
     30.187193}, {-89.551361, 30.191263}, {-89.550247, 
     30.192539}, {-89.548485, 30.193848}, {-89.546722, 
     30.194815}, {-89.544914, 30.195627}, {-89.541168, 
     30.196306}, {-89.539589, 30.196493}, {-89.53582, 30.19651}, {-89.533043, 
     30.19619}, {-89.531609, 30.196169}, {-89.530663, 30.196268}, {-89.529366,
      30.196798}, {-89.52726, 30.196796}, {-89.52668, 30.196634}, {-89.526009,
      30.196693}, {-89.525887, 30.197023}, {-89.526878, 
     30.199505}, {-89.52784, 30.200665}, {-89.529243, 30.201937}, {-89.530212,
      30.202503}, {-89.531967, 30.202606}, {-89.533058, 
     30.202908}, {-89.533813, 30.203423}, {-89.534454, 
     30.204088}, {-89.534546, 30.204714}, {-89.534355, 
     30.206005}, {-89.534447, 30.206812}, {-89.534584, 
     30.207336}, {-89.535141, 30.208061}, {-89.53537, 30.208485}, {-89.535477,
      30.209373}, {-89.5354, 30.210207}, {-89.535149, 30.211397}, {-89.534607,
      30.212526}, {-89.53405, 30.21311}, {-89.53347, 30.213552}, {-89.531853, 
     30.213894}, {-89.530449, 30.213873}, {-89.529259, 
     30.213615}, {-89.528801, 30.213413}, {-89.528549, 30.21311}, {-89.528664,
      30.213011}, {-89.529076, 30.213011}, {-89.529381, 
     30.213293}, {-89.530045, 30.213535}, {-89.531204, 30.21368}, {-89.532822,
      30.213419}, {-89.533447, 30.213259}, {-89.53421, 
     30.212694}, {-89.534721, 30.211786}, {-89.53521, 30.209959}, {-89.53521, 
     30.209051}, {-89.534317, 30.207275}, {-89.533928, 
     30.205923}, {-89.534134, 30.204762}, {-89.533722, 
     30.203772}, {-89.532616, 30.203186}, {-89.531921, 
     30.202942}, {-89.529961, 30.20274}, {-89.528847, 30.202152}, {-89.527367,
      30.201008}, {-89.526428, 30.199816}, {-89.52594, 
     30.198908}, {-89.525551, 30.197777}, {-89.525276, 
     30.197495}, {-89.524956, 30.197495}, {-89.524254, 
     30.197702}, {-89.523788, 30.197498}, {-89.523842, 
     30.197359}, {-89.524788, 30.197338}, {-89.525505, 
     30.196714}, {-89.525734, 30.196413}, {-89.525948, 
     30.196291}, {-89.526894, 30.196314}, {-89.528328, 
     30.196556}, {-89.529457, 30.196377}, {-89.530701, 
     30.195841}, {-89.531235, 30.195398}, {-89.531349, 
     30.195135}, {-89.529648, 30.193399}, {-89.527824, 
     30.191784}, {-89.526932, 30.190811}, {-89.525429, 
     30.188599}, {-89.524025, 30.185169}, {-89.523705, 
     30.184568}, {-89.522644, 30.183298}, {-89.52195, 30.183054}, {-89.520981,
      30.183619}, {-89.520653, 30.183414}, {-89.520561, 
     30.183113}, {-89.520264, 30.183073}, {-89.519798, 
     30.183172}, {-89.519363, 30.183029}, {-89.51825, 30.183136}, {-89.517738,
      30.183094}, {-89.516861, 30.182772}, {-89.516518, 
     30.182749}, {-89.516075, 30.183235}, {-89.515678, 
     30.183475}, {-89.515244, 30.18388}, {-89.515053, 30.184788}, {-89.514656,
      30.185028}, {-89.514435, 30.186964}, {-89.514236, 
     30.187593}, {-89.513733, 30.188164}, {-89.513252, 30.188509}, {-89.51281,
      30.188698}, {-89.512024, 30.188698}, {-89.511436, 
     30.188543}, {-89.510612, 30.187931}, {-89.510216, 30.18774}, {-89.507896,
      30.1877}, {-89.506981, 30.187927}, {-89.506653, 30.188576}, {-89.506935,
      30.189072}, {-89.506447, 30.190252}, {-89.506516, 
     30.190617}, {-89.507057, 30.190731}, {-89.50708, 30.191324}, {-89.506882,
      30.192104}, {-89.507057, 30.192543}, {-89.506111, 
     30.193001}, {-89.506004, 30.193304}, {-89.506264, 
     30.193916}, {-89.506783, 30.194355}, {-89.506981, 
     30.194756}, {-89.506981, 30.195213}, {-89.506104, 
     30.196127}, {-89.504616, 30.197237}, {-89.501785, 
     30.199924}, {-89.501114, 30.200026}, {-89.500542, 
     30.199928}, {-89.500496, 30.199835}, {-89.500824, 
     30.199528}, {-89.501335, 30.198557}, {-89.501793, 
     30.198042}, {-89.501923, 30.197756}, {-89.501953, 
     30.195145}, {-89.502502, 30.194426}, {-89.50312, 30.19412}, {-89.503754, 
     30.193684}, {-89.504257, 30.193054}, {-89.504524, 
     30.192465}, {-89.504593, 30.191874}, {-89.504196, 
     30.191187}, {-89.503891, 30.191051}, {-89.503387, 
     30.190975}, {-89.502884, 30.191013}, {-89.502495, 
     30.191223}, {-89.502121, 30.191584}, {-89.501968, 30.192862}, {-89.50161,
      30.193262}, {-89.500954, 30.193413}, {-89.499992, 
     30.193411}, {-89.500084, 30.193718}, {-89.500671, 
     30.193871}, {-89.500885, 30.194559}, {-89.500954, 
     30.195549}, {-89.500725, 30.19677}, {-89.500397, 30.197321}, {-89.499962,
      30.197607}, {-89.499542, 30.19776}, {-89.499321, 
     30.197762}, {-89.497299, 30.207163}, {-89.497437, 
     30.207323}, {-89.498863, 30.207304}, {-89.499001, 
     30.207165}, {-89.499725, 30.206949}, {-89.500633, 
     30.206455}, {-89.501114, 30.206297}, {-89.501381, 
     30.206318}, {-89.501335, 30.206516}, {-89.500885, 
     30.206873}, {-89.500107, 30.207247}, {-89.499908, 30.207424}, {-89.5, 
     30.207582}, {-89.500381, 30.207722}, {-89.501518, 
     30.207724}, {-89.501518, 30.207802}, {-89.501198, 
     30.207842}, {-89.501083, 30.208019}, {-89.50396, 30.208023}, {-89.504509,
      30.208084}, {-89.504417, 30.208321}, {-89.501106, 
     30.208277}, {-89.501106, 30.20899}, {-89.504189, 30.208992}, {-89.504189,
      30.209232}, {-89.501099, 30.209227}, {-89.501099, 
     30.209723}, {-89.503868, 30.209724}, {-89.503868, 30.210121}, {-89.50103,
      30.210117}, {-89.50103, 30.210632}, {-89.501122, 
     30.210712}, {-89.503975, 30.210714}, {-89.503998, 
     30.210953}, {-89.501007, 30.210928}, {-89.500984, 30.211187}, {-89.50071,
      30.211187}, {-89.500717, 30.208237}, {-89.500244, 30.20792}, {-89.49984,
      30.20792}, {-89.499542, 30.208019}, {-89.499222, 
     30.208315}, {-89.499222, 30.208828}, {-89.498901, 
     30.209522}, {-89.498604, 30.209719}, {-89.498535, 
     30.209501}, {-89.498543, 30.20871}, {-89.498657, 30.208294}, {-89.499428,
      30.207644}, {-89.497246, 30.20759}, {-89.496994, 
     30.208759}, {-89.496902, 30.209963}, {-89.496719, 30.2103}, {-89.496536, 
     30.210104}, {-89.496567, 30.208776}, {-89.496727, 
     30.208342}, {-89.496727, 30.207748}, {-89.496658, 
     30.207571}, {-89.495705, 30.207726}, {-89.494751, 
     30.208061}, {-89.493568, 30.208782}, {-89.492226, 
     30.209454}, {-89.491364, 30.209692}, {-89.490639, 30.20965}, {-89.489784,
      30.209352}, {-89.489326, 30.209036}, {-89.489334, 
     30.208086}, {-89.489449, 30.207649}, {-89.489334, 
     30.207197}, {-89.488861, 30.206959}, {-89.487999, 
     30.206955}, {-89.487473, 30.207262}, {-89.486336, 
     30.207279}, {-89.485794, 30.207102}, {-89.484955, 
     30.207102}, {-89.484184, 30.207298}, {-89.483093, 30.20809}, {-89.482048,
      30.208681}, {-89.481636, 30.209196}, {-89.480141, 
     30.210579}, {-89.480156, 30.211052}, {-89.480705, 
     30.211451}, {-89.482285, 30.212244}, {-89.482582, 30.21258}, {-89.482491,
      30.212719}, {-89.482193, 30.212421}, {-89.480721, 
     30.211924}, {-89.479797, 30.21137}, {-89.479729, 30.210875}, {-89.480049,
      30.210203}, {-89.481544, 30.20867}, {-89.482071, 
     30.208475}, {-89.483437, 30.207308}, {-89.484276, 
     30.206932}, {-89.485313, 30.206854}, {-89.48735, 30.206909}, {-89.487648,
      30.20669}, {-89.488167, 30.206532}, {-89.488945, 
     30.206533}, {-89.489349, 30.206713}, {-89.489731, 
     30.207148}, {-89.489777, 30.207644}, {-89.489616, 
     30.208473}, {-89.489883, 30.20895}, {-89.490562, 30.209248}, {-89.491241,
      30.209347}, {-89.492218, 30.209072}, {-89.49408, 
     30.208073}, {-89.495689, 30.207346}, {-89.496918, 
     30.207129}, {-89.498817, 30.19776}, {-89.498497, 30.19776}, {-89.497993, 
     30.197588}, {-89.49675, 30.196827}, {-89.496269, 30.196712}, {-89.495613,
      30.196712}, {-89.495354, 30.196808}, {-89.494591, 
     30.196159}, {-89.494026, 30.196062}, {-89.493629, 
     30.196138}, {-89.492355, 30.196899}, {-89.491966, 30.19702}, {-89.490723,
      30.197115}, {-89.489799, 30.197359}, {-89.488464, 
     30.198275}, {-89.488075, 30.198408}, {-89.48748, 30.198412}, {-89.486847,
      30.198185}, {-89.485847, 30.197399}, {-89.485107, 
     30.197342}, {-89.484772, 30.197876}, {-89.484734, 30.19841}, {-89.484818,
      30.198906}, {-89.485313, 30.199802}, {-89.485619, 
     30.200567}, {-89.485466, 30.201557}, {-89.485023, 
     30.202206}, {-89.482857, 30.20463}, {-89.482307, 30.204971}, {-89.481712,
      30.205067}, {-89.481041, 30.205086}, {-89.480125, 
     30.204781}, {-89.479271, 30.204283}, {-89.478661, 
     30.203508}, {-89.478424, 30.202551}, {-89.478279, 
     30.201448}, {-89.478035, 30.200953}, {-89.477798, 
     30.200722}, {-89.477554, 30.200607}, {-89.47699, 30.200586}, {-89.47687, 
     30.200658}, {-89.47687, 30.497049}, {-90.644826, 30.497049}, {-90.644826,
      30.231649}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.644826, 30.043263}, {-90.644211, 30.042936}, {-90.642632, 
     30.041868}, {-90.640549, 30.039808}, {-90.638382, 
     30.037914}, {-90.636856, 30.036215}, {-90.635368, 
     30.034191}, {-90.634201, 30.033123}, {-90.631813, 
     30.032074}, {-90.629868, 30.030571}, {-90.627373, 
     30.029226}, {-90.624557, 30.028284}, {-90.621597, 30.027788}, {-90.61969,
      30.027782}, {-90.618301, 30.027941}, {-90.616951, 
     30.028458}, {-90.614876, 30.029732}, {-90.612732, 
     30.031225}, {-90.610558, 30.032976}, {-90.608109, 
     30.035149}, {-90.606384, 30.036903}, {-90.604942, 
     30.037918}, {-90.602615, 30.039083}, {-90.600517, 30.040873}, {-90.59977,
      30.041237}, {-90.596703, 30.043308}, {-90.595901, 
     30.043644}, {-90.594635, 30.043972}, {-90.593483, 
     30.044424}, {-90.591171, 30.045439}, {-90.590637, 
     30.045828}, {-90.590195, 30.046032}, {-90.589386, 
     30.046091}, {-90.588203, 30.046618}, {-90.585976, 
     30.046904}, {-90.583008, 30.047729}, {-90.581863, 
     30.047871}, {-90.580788, 30.047945}, {-90.573601, 30.047934}, {-90.56958,
      30.047705}, {-90.56797, 30.047752}, {-90.566231, 
     30.047634}, {-90.565414, 30.04751}, {-90.562134, 30.047379}, {-90.559464,
      30.047009}, {-90.553436, 30.045891}, {-90.551407, 
     30.045202}, {-90.549332, 30.044741}, {-90.548157, 30.044617}, {-90.54126,
      30.04431}, {-90.534904, 30.043705}, {-90.533401, 30.04368}, {-90.529633,
      30.044172}, {-90.528458, 30.04418}, {-90.527687, 
     30.044048}, {-90.526466, 30.043989}, {-90.524963, 
     30.044512}, {-90.522667, 30.044502}, {-90.509995, 
     30.048157}, {-90.508224, 30.048731}, {-90.507759, 
     30.048927}, {-90.507195, 30.049322}, {-90.505524, 
     30.049688}, {-90.505142, 30.049732}, {-90.503494, 30.04912}, {-90.503105,
      30.049114}, {-90.502617, 30.049202}, {-90.502182, 
     30.049433}, {-90.501678, 30.049475}, {-90.501152, 30.04991}, {-90.500793,
      30.049984}, {-90.496277, 30.050034}, {-90.495163, 
     30.050232}, {-90.493317, 30.050047}, {-90.49189, 30.050009}, {-90.491531,
      30.049936}, {-90.49115, 30.049747}, {-90.489944, 
     30.048988}, {-90.488052, 30.047485}, {-90.486008, 
     30.045273}, {-90.485237, 30.044054}, {-90.483742, 30.04089}, {-90.48246, 
     30.036795}, {-90.481621, 30.034508}, {-90.480949, 30.03323}, {-90.480507,
      30.031841}, {-90.480354, 30.030025}, {-90.479027, 
     30.02182}, {-90.478691, 30.02062}, {-90.478539, 30.019585}, {-90.478569, 
     30.017429}, {-90.478783, 30.01623}, {-90.478806, 30.01531}, {-90.478622, 
     30.013084}, {-90.478638, 30.012192}, {-90.479263, 
     30.008699}, {-90.479218, 30.008184}, {-90.479012, 
     30.007563}, {-90.479027, 30.006527}, {-90.478897, 
     30.005886}, {-90.478401, 30.005203}, {-90.478134, 30.004589}, {-90.47731,
      30.003786}, {-90.476532, 30.002357}, {-90.476028, 
     30.001822}, {-90.475388, 30.001429}, {-90.474953, 
     30.000849}, {-90.474617, 30.000723}, {-90.473221, 
     29.999506}, {-90.471962, 29.998844}, {-90.469017, 
     29.997488}, {-90.467506, 29.997103}, {-90.465439, 
     29.995987}, {-90.464706, 29.995691}, {-90.463623, 
     29.995604}, {-90.462669, 29.995401}, {-90.458656, 
     29.994095}, {-90.457886, 29.993912}, {-90.453262, 
     29.993135}, {-90.450928, 29.992966}, {-90.450432, 
     29.992878}, {-90.449707, 29.992609}, {-90.448853, 29.992792}, {-90.44841,
      29.992748}, {-90.446892, 29.992188}, {-90.446518, 
     29.992123}, {-90.44622, 29.992149}, {-90.445831, 29.992323}, {-90.445358,
      29.992367}, {-90.444855, 29.992306}, {-90.444283, 29.9921}, {-90.441269,
      29.99184}, {-90.439827, 29.991524}, {-90.438316, 29.99155}, {-90.437706,
      29.991684}, {-90.437302, 29.991858}, {-90.436752, 
     29.991947}, {-90.435242, 29.991919}, {-90.434296, 29.991646}, {-90.43383,
      29.991587}, {-90.432625, 29.991892}, {-90.431732, 
     29.991976}, {-90.430885, 29.991907}, {-90.430496, 
     29.991711}, {-90.429787, 29.99151}, {-90.428963, 29.991402}, {-90.42617, 
     29.991329}, {-90.423897, 29.991013}, {-90.420059, 
     29.990683}, {-90.418709, 29.990305}, {-90.415985, 
     29.989889}, {-90.413994, 29.989285}, {-90.410545, 
     29.987619}, {-90.409042, 29.987026}, {-90.408119, 29.986467}, {-90.40741,
      29.985806}, {-90.406425, 29.984699}, {-90.405533, 
     29.983322}, {-90.404671, 29.982254}, {-90.404144, 29.9811}, {-90.403442, 
     29.980026}, {-90.400879, 29.97489}, {-90.402374, 29.974348}, {-90.400925,
      29.974634}, {-90.400703, 29.974571}, {-90.399849, 
     29.973238}, {-90.399559, 29.972359}, {-90.399979, 29.96986}, {-90.400063,
      29.968893}, {-90.400414, 29.967638}, {-90.400551, 
     29.966682}, {-90.400848, 29.965776}, {-90.401749, 
     29.964956}, {-90.402328, 29.964634}, {-90.402534, 
     29.964357}, {-90.402626, 29.963802}, {-90.402573, 
     29.963274}, {-90.402161, 29.962721}, {-90.401276, 29.961897}, {-90.4011, 
     29.961639}, {-90.400902, 29.961164}, {-90.400673, 
     29.959602}, {-90.399811, 29.958542}, {-90.399658, 
     29.957952}, {-90.399582, 29.957197}, {-90.398628, 
     29.955397}, {-90.398308, 29.954464}, {-90.398041, 
     29.952694}, {-90.397591, 29.951891}, {-90.397163, 
     29.951319}, {-90.396057, 29.950634}, {-90.395454, 
     29.950155}, {-90.394424, 29.948734}, {-90.393906, 
     29.948395}, {-90.392998, 29.948021}, {-90.389961, 
     29.945938}, {-90.387436, 29.944561}, {-90.386032, 29.94392}, {-90.384018,
      29.942656}, {-90.381805, 29.941652}, {-90.380859, 
     29.941063}, {-90.377594, 29.939817}, {-90.376572, 
     29.939249}, {-90.373627, 29.937878}, {-90.371452, 29.937}, {-90.369225, 
     29.936815}, {-90.368492, 29.936653}, {-90.366379, 
     29.935715}, {-90.365402, 29.935501}, {-90.364288, 29.93512}, {-90.362968,
      29.934893}, {-90.361519, 29.934523}, {-90.360336, 
     29.934448}, {-90.35704, 29.933638}, {-90.354095, 29.93269}, {-90.353233, 
     29.93248}, {-90.352173, 29.932383}, {-90.350311, 29.931881}, {-90.349426,
      29.931517}, {-90.348267, 29.931234}, {-90.344414, 
     29.930563}, {-90.341667, 29.930389}, {-90.336342, 
     29.929831}, {-90.334915, 29.929733}, {-90.333153, 
     29.929762}, {-90.329269, 29.930578}, {-90.327911, 29.93095}, {-90.326004,
      29.931181}, {-90.324753, 29.931442}, {-90.32206, 
     29.932369}, {-90.320641, 29.932627}, {-90.319557, 
     29.933023}, {-90.319069, 29.933325}, {-90.317574, 
     29.934771}, {-90.316338, 29.935684}, {-90.315102, 29.93622}, {-90.314346,
      29.936647}, {-90.313438, 29.937288}, {-90.308495, 
     29.941456}, {-90.307365, 29.942707}, {-90.304779, 
     29.945023}, {-90.302216, 29.947893}, {-90.300766, 
     29.949352}, {-90.298828, 29.951567}, {-90.295769, 
     29.954517}, {-90.294441, 29.955505}, {-90.292931, 
     29.956463}, {-90.289772, 29.958307}, {-90.282829, 
     29.961155}, {-90.278458, 29.962421}, {-90.276291, 
     29.963203}, {-90.272133, 29.964426}, {-90.270134, 
     29.964834}, {-90.268234, 29.965046}, {-90.266396, 
     29.965519}, {-90.260628, 29.965914}, {-90.258858, 
     29.966187}, {-90.253403, 29.96607}, {-90.250969, 29.965416}, {-90.248535,
      29.96454}, {-90.24456, 29.962864}, {-90.240379, 29.960865}, {-90.238495,
      29.95966}, {-90.237198, 29.958696}, {-90.23571, 29.957546}, {-90.233086,
      29.955288}, {-90.231148, 29.953028}, {-90.230225, 
     29.952106}, {-90.229202, 29.950813}, {-90.228027, 
     29.948692}, {-90.227493, 29.946928}, {-90.227623, 
     29.946766}, {-90.228416, 29.946318}, {-90.228287, 
     29.945906}, {-90.228149, 29.945696}, {-90.227043, 
     29.945663}, {-90.226784, 29.9454}, {-90.224693, 29.937349}, {-90.223808, 
     29.935192}, {-90.223282, 29.933132}, {-90.222946, 
     29.932156}, {-90.222076, 29.930101}, {-90.220955, 
     29.928074}, {-90.220093, 29.92705}, {-90.218071, 29.924797}, {-90.216766,
      29.923611}, {-90.215462, 29.922613}, {-90.213623, 
     29.921577}, {-90.21244, 29.921085}, {-90.209412, 29.920084}, {-90.207527,
      29.919764}, {-90.205307, 29.919682}, {-90.199806, 
     29.919909}, {-90.198967, 29.920019}, {-90.197906, 
     29.920279}, {-90.195633, 29.921162}, {-90.193756, 
     29.921787}, {-90.192123, 29.922585}, {-90.19236, 29.922855}, {-90.189606,
      29.924278}, {-90.189262, 29.923828}, {-90.188202, 
     29.92415}, {-90.185951, 29.925356}, {-90.186066, 29.925669}, {-90.18425, 
     29.92659}, {-90.184036, 29.926443}, {-90.183228, 29.926737}, {-90.181793,
      29.927792}, {-90.180664, 29.927984}, {-90.179611, 
     29.92874}, {-90.175674, 29.932276}, {-90.170769, 29.936247}, {-90.164818,
      29.942373}, {-90.160233, 29.94689}, {-90.156853, 
     29.949333}, {-90.155502, 29.949844}, {-90.154144, 
     29.950642}, {-90.152206, 29.952015}, {-90.151077, 
     29.952036}, {-90.148857, 29.953144}, {-90.148293, 
     29.953266}, {-90.148094, 29.953136}, {-90.148094, 29.95277}, {-90.147629,
      29.952192}, {-90.147003, 29.951803}, {-90.146873, 29.95158}, {-90.14695,
      29.951263}, {-90.147156, 29.950914}, {-90.147049, 
     29.950657}, {-90.14579, 29.94977}, {-90.145218, 29.949663}, {-90.144806, 
     29.949356}, {-90.144615, 29.948797}, {-90.144447, 
     29.947601}, {-90.144325, 29.947441}, {-90.143707, 
     29.947163}, {-90.143616, 29.946907}, {-90.144119, 
     29.946436}, {-90.144234, 29.945959}, {-90.143875, 29.943958}, {-90.14373,
      29.943592}, {-90.143333, 29.943468}, {-90.142761, 
     29.943554}, {-90.142624, 29.943457}, {-90.142639, 
     29.940199}, {-90.142792, 29.938221}, {-90.142548, 
     29.936787}, {-90.143105, 29.936525}, {-90.143539, 
     29.936211}, {-90.143768, 29.935913}, {-90.143822, 
     29.935595}, {-90.143242, 29.933498}, {-90.143303, 
     29.933058}, {-90.143532, 29.93252}, {-90.143181, 29.932177}, {-90.14341, 
     29.927107}, {-90.143242, 29.926138}, {-90.143265, 
     29.922403}, {-90.143188, 29.922178}, {-90.142471, 
     29.918009}, {-90.141014, 29.915762}, {-90.138985, 
     29.913324}, {-90.135246, 29.910494}, {-90.132896, 
     29.909462}, {-90.131355, 29.909204}, {-90.129227, 
     29.908043}, {-90.126442, 29.906113}, {-90.124466, 
     29.905466}, {-90.121597, 29.905008}, {-90.11721, 29.903845}, {-90.115372,
      29.903839}, {-90.113167, 29.904154}, {-90.10611, 
     29.904196}, {-90.100601, 29.905529}, {-90.097221, 
     29.906607}, {-90.090958, 29.908321}, {-90.087646, 
     29.909399}, {-90.086105, 29.909395}, {-90.085075, 29.90888}, {-90.08139, 
     29.899387}, {-90.074951, 29.881365}, {-90.068008, 
     29.861027}, {-90.064667, 29.852232}, {-90.062439, 
     29.846075}, {-90.062313, 29.84558}, {-90.644826, 29.84558}, {-90.644826, 
     30.043263}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.540715, 29.84558}, {-89.533966, 29.853643}, {-89.531921, 
     29.856848}, {-89.5308, 29.859764}, {-89.529892, 29.861813}, {-89.52887, 
     29.864697}, {-89.52758, 29.868797}, {-89.526917, 29.871984}, {-89.525742,
      29.875566}, {-89.524498, 29.879879}, {-89.523254, 
     29.883278}, {-89.522507, 29.884418}, {-89.521652, 29.885109}, {-89.52021,
      29.885679}, {-89.518997, 29.885611}, {-89.517494, 
     29.885172}, {-89.515259, 29.884859}, {-89.509331, 
     29.884644}, {-89.505287, 29.884102}, {-89.503616, 29.88373}, {-89.501045,
      29.882631}, {-89.499413, 29.881849}, {-89.496956, 
     29.880133}, {-89.492699, 29.876194}, {-89.489449, 
     29.872622}, {-89.487244, 29.870436}, {-89.485764, 
     29.868664}, {-89.484871, 29.867193}, {-89.483734, 
     29.864588}, {-89.483467, 29.863367}, {-89.48288, 29.85914}, {-89.482452, 
     29.857431}, {-89.481781, 29.853714}, {-89.481323, 
     29.849894}, {-89.481049, 29.845987}, {-89.481002, 29.84558}, {-89.540715,
      29.84558}}], 
    Polygon[{{-89.503618, 29.84558}, {-89.504211, 29.846611}, {-89.504585, 
     29.847895}, {-89.504585, 29.848629}, {-89.504204, 
     29.848919}, {-89.503174, 29.848921}, {-89.502007, 
     29.850096}, {-89.501854, 29.850096}, {-89.501694, 
     29.849915}, {-89.501854, 29.849546}, {-89.503006, 
     29.848721}, {-89.503059, 29.848354}, {-89.502159, 
     29.847071}, {-89.501684, 29.84558}, {-89.503618, 29.84558}}], 
    Polygon[{{-89.515428, 29.84558}, {-89.515556, 29.847281}, {-89.515808, 
     29.848171}, {-89.517464, 29.84931}, {-89.517677, 29.849722}, {-89.517677,
      29.850456}, {-89.517525, 29.850779}, {-89.517296, 
     29.850941}, {-89.517204, 29.850822}, {-89.517258, 
     29.850456}, {-89.517151, 29.850273}, {-89.516785, 29.85}, {-89.516182, 
     29.84988}, {-89.515205, 29.848717}, {-89.515068, 29.848833}, {-89.514618,
      29.847006}, {-89.513917, 29.84558}, {-89.515428, 29.84558}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.47687, 29.928453}, {-89.476913, 29.928459}, {-89.47687, 
     29.928517}, {-89.47687, 29.930186}, {-89.476883, 29.930218}, {-89.476952,
      29.930599}, {-89.47687, 29.931063}, {-89.47687, 29.936041}, {-89.476921,
      29.936071}, {-89.47718, 29.936396}, {-89.477493, 
     29.937181}, {-89.477837, 29.937181}, {-89.478554, 
     29.936535}, {-89.478676, 29.936323}, {-89.480026, 
     29.935881}, {-89.479881, 29.935291}, {-89.479507, 
     29.934597}, {-89.479668, 29.934227}, {-89.480042, 29.93395}, {-89.481094,
      29.933628}, {-89.481415, 29.933304}, {-89.481575, 
     29.932936}, {-89.481346, 29.932432}, {-89.480415, 
     29.932196}, {-89.479996, 29.932192}, {-89.478668, 
     29.932747}, {-89.477615, 29.932747}, {-89.477196, 
     29.932512}, {-89.476982, 29.93219}, {-89.476982, 29.932005}, {-89.477142,
      29.93182}, {-89.477516, 29.931637}, {-89.478149, 
     29.931591}, {-89.478569, 29.931684}, {-89.478935, 
     29.931961}, {-89.479416, 29.932007}, {-89.480049, 29.93173}, {-89.480362,
      29.931454}, {-89.480789, 29.930714}, {-89.48037, 
     29.930529}, {-89.480156, 29.930529}, {-89.479416, 
     29.931175}, {-89.478203, 29.931128}, {-89.477661, 
     29.930841}, {-89.477783, 29.930573}, {-89.4785, 29.930527}, {-89.47921, 
     29.930065}, {-89.48111, 29.929329}, {-89.481903, 29.928776}, {-89.482483,
      29.928499}, {-89.483543, 29.928221}, {-89.48481, 29.92767}, {-89.485023,
      29.92767}, {-89.485451, 29.927485}, {-89.48587, 29.927485}, {-89.48671, 
     29.927856}, {-89.486923, 29.928181}, {-89.487343, 
     29.928366}, {-89.487984, 29.928089}, {-89.488403, 
     29.928091}, {-89.489037, 29.928368}, {-89.489243, 
     29.928598}, {-89.488823, 29.92897}, {-89.488716, 29.929447}, {-89.490646,
      29.929308}, {-89.491142, 29.929525}, {-89.491356, 
     29.929895}, {-89.491196, 29.930405}, {-89.491249, 29.93082}, {-89.49173, 
     29.931036}, {-89.494415, 29.929623}, {-89.495689, 
     29.929161}, {-89.496109, 29.928793}, {-89.496635, 
     29.929117}, {-89.496742, 29.929487}, {-89.496956, 
     29.929533}, {-89.497467, 29.929308}, {-89.497536, 
     29.929581}, {-89.497162, 29.929951}, {-89.496216, 
     29.930157}, {-89.496048, 29.930826}, {-89.496048, 
     29.931288}, {-89.496208, 29.931658}, {-89.496628, 
     29.931936}, {-89.496819, 29.932276}, {-89.497017, 
     29.933657}, {-89.496407, 29.934649}, {-89.496407, 29.934895}, {-89.4972, 
     29.935543}, {-89.49762, 29.935728}, {-89.498413, 29.936401}, {-89.499062,
      29.936728}, {-89.49987, 29.936577}, {-89.500198, 
     29.936808}, {-89.500198, 29.936405}, {-89.50042, 29.935984}, {-89.500687,
      29.935335}, {-89.500992, 29.934971}, {-89.501846, 
     29.934668}, {-89.502083, 29.934113}, {-89.501907, 
     29.933744}, {-89.500984, 29.932743}, {-89.500687, 
     29.931959}, {-89.500221, 29.931755}, {-89.499428, 
     29.931757}, {-89.498329, 29.930758}, {-89.498398, 
     29.930204}, {-89.498726, 29.930164}, {-89.498795, 
     29.930281}, {-89.499207, 29.930414}, {-89.499687, 
     29.930395}, {-89.500061, 29.930223}, {-89.500061, 
     29.929728}, {-89.499863, 29.929268}, {-89.498711, 
     29.928848}, {-89.499214, 29.928598}, {-89.49958, 29.928484}, {-89.499825,
      29.928522}, {-89.500038, 29.928598}, {-89.500496, 
     29.929028}, {-89.500755, 29.929722}, {-89.501282, 
     29.930649}, {-89.501175, 29.931635}, {-89.501747, 
     29.933006}, {-89.502327, 29.933792}, {-89.502594, 29.933792}, {-89.50296,
      29.933561}, {-89.503807, 29.932562}, {-89.504654, 
     29.931946}, {-89.505287, 29.931671}, {-89.506241, 
     29.931723}, {-89.506081, 29.931995}, {-89.505661, 
     29.931993}, {-89.505081, 29.932224}, {-89.504387, 
     29.932732}, {-89.503754, 29.933472}, {-89.50367, 29.93368}, {-89.501266, 
     29.935825}, {-89.500786, 29.936703}, {-89.500732, 29.93722}, {-89.499252,
      29.937023}, {-89.498833, 29.93721}, {-89.498619, 
     29.937395}, {-89.498619, 29.938133}, {-89.498459, 
     29.938318}, {-89.498032, 29.938316}, {-89.497505, 
     29.937622}, {-89.496147, 29.936281}, {-89.495804, 
     29.936279}, {-89.493553, 29.937065}, {-89.493233, 29.93734}, {-89.492531,
      29.938488}, {-89.492432, 29.939697}, {-89.492798, 
     29.939928}, {-89.493752, 29.939514}, {-89.494019, 
     29.939699}, {-89.493912, 29.940067}, {-89.493279, 29.94046}, {-89.492218,
      29.940304}, {-89.490791, 29.941774}, {-89.490685, 
     29.942144}, {-89.490311, 29.942419}, {-89.488937, 
     29.942465}, {-89.488777, 29.942743}, {-89.488304, 
     29.942881}, {-89.487877, 29.942881}, {-89.487457, 
     29.942648}, {-89.487038, 29.9426}, {-89.486351, 29.942924}, {-89.485855, 
     29.942492}, {-89.486275, 29.941769}, {-89.486145, 
     29.941076}, {-89.486198, 29.940104}, {-89.486359, 
     29.939735}, {-89.486748, 29.939287}, {-89.487396, 
     29.939005}, {-89.489319, 29.938768}, {-89.490059, 
     29.938768}, {-89.491112, 29.93914}, {-89.491379, 29.938911}, {-89.491257,
      29.938648}, {-89.490585, 29.938354}, {-89.490379, 
     29.937845}, {-89.490326, 29.937105}, {-89.490486, 
     29.936552}, {-89.490387, 29.936274}, {-89.49044, 29.935579}, {-89.490128,
      29.934841}, {-89.490074, 29.934425}, {-89.490341, 
     29.934147}, {-89.492874, 29.933317}, {-89.493294, 
     29.933643}, {-89.493134, 29.934011}, {-89.492821, 29.93429}, {-89.491974,
      29.934242}, {-89.490921, 29.934425}, {-89.490654, 
     29.934795}, {-89.491127, 29.935442}, {-89.491493, 29.93572}, {-89.492706,
      29.935907}, {-89.493874, 29.935907}, {-89.495323, 
     29.935593}, {-89.495667, 29.934986}, {-89.495674, 
     29.934246}, {-89.496307, 29.933693}, {-89.496254, 
     29.933229}, {-89.496048, 29.932907}, {-89.495941, 
     29.932535}, {-89.495995, 29.932398}, {-89.495796, 
     29.932053}, {-89.495522, 29.930365}, {-89.495369, 
     29.930178}, {-89.495155, 29.930086}, {-89.494736, 
     29.930132}, {-89.494102, 29.9305}, {-89.492668, 29.931885}, {-89.492035, 
     29.932255}, {-89.491661, 29.932669}, {-89.488823, 29.93433}, {-89.488174,
      29.93433}, {-89.486275, 29.93405}, {-89.485321, 29.93405}, {-89.485214, 
     29.934095}, {-89.485214, 29.934603}, {-89.484161, 
     29.934093}, {-89.483788, 29.933678}, {-89.483742, 
     29.933214}, {-89.485222, 29.931923}, {-89.485542, 
     29.931459}, {-89.485596, 29.931091}, {-89.485275, 
     29.930813}, {-89.484856, 29.930904}, {-89.484642, 
     29.931227}, {-89.484695, 29.931828}, {-89.483421, 
     29.932844}, {-89.483002, 29.933027}, {-89.482368, 
     29.933121}, {-89.481834, 29.933861}, {-89.481201, 
     29.934229}, {-89.480934, 29.934599}, {-89.480934, 
     29.935152}, {-89.480057, 29.937073}, {-89.479713, 29.937368}, {-89.47908,
      29.937555}, {-89.478706, 29.93783}, {-89.478706, 29.93894}, {-89.478806,
      29.93931}, {-89.479019, 29.939449}, {-89.478752, 
     29.939726}, {-89.478592, 29.940094}, {-89.478592, 
     29.940466}, {-89.478912, 29.940836}, {-89.479332, 
     29.940882}, {-89.481018, 29.941576}, {-89.481606, 
     29.941162}, {-89.481606, 29.940348}, {-89.483147, 
     29.936911}, {-89.483521, 29.93668}, {-89.484047, 29.937098}, {-89.484467,
      29.937838}, {-89.484512, 29.938578}, {-89.484406, 
     29.938948}, {-89.484558, 29.941658}, {-89.484077, 
     29.942829}, {-89.484024, 29.943567}, {-89.483864, 29.943937}, {-89.48349,
      29.944399}, {-89.482681, 29.943996}, {-89.481918, 
     29.942549}, {-89.481491, 29.942225}, {-89.480438, 29.94227}, {-89.480011,
      29.942453}, {-89.47966, 29.942884}, {-89.478111, 
     29.942545}, {-89.477692, 29.942358}, {-89.477005, 29.941666}, {-89.47687,
      29.941568}, {-89.47687, 29.954343}, {-89.477249, 
     29.954273}, {-89.478027, 29.953728}, {-89.478767, 29.95299}, {-89.479187,
      29.952713}, {-89.481094, 29.952484}, {-89.481728, 
     29.952301}, {-89.482147, 29.952301}, {-89.482895, 
     29.951801}, {-89.484314, 29.951241}, {-89.484558, 
     29.951408}, {-89.484741, 29.951519}, {-89.484421, 29.951794}, {-89.48436,
      29.951515}, {-89.482796, 29.952316}, {-89.482567, 
     29.952578}, {-89.482147, 29.952717}, {-89.481567, 
     29.952717}, {-89.480881, 29.952946}, {-89.480293, 29.953363}, {-89.47998,
      29.953732}, {-89.47998, 29.954102}, {-89.47966, 29.954424}, {-89.479027,
      29.954744}, {-89.478073, 29.955576}, {-89.477859, 
     29.955576}, {-89.477539, 29.956129}, {-89.477592, 
     29.956501}, {-89.477959, 29.957239}, {-89.478806, 
     29.957241}, {-89.479691, 29.956984}, {-89.480286, 
     29.957243}, {-89.480759, 29.958532}, {-89.480911, 
     29.958742}, {-89.481476, 29.95859}, {-89.482498, 29.958452}, {-89.483917,
      29.958797}, {-89.484283, 29.959085}, {-89.484627, 
     29.959736}, {-89.484695, 29.960117}, {-89.48513, 29.960806}, {-89.485588,
      29.960939}, {-89.48674, 29.960789}, {-89.488098, 
     29.960829}, {-89.488335, 29.961117}, {-89.488174, 29.962702}, {-89.48774,
      29.962702}, {-89.487175, 29.96291}, {-89.486626, 
     29.963446}, {-89.486122, 29.963768}, {-89.485664, 
     29.963768}, {-89.485359, 29.964037}, {-89.484879, 
     29.964054}, {-89.484726, 29.964378}, {-89.484108, 
     29.964781}, {-89.483932, 29.965008}, {-89.483322, 
     29.965027}, {-89.482445, 29.965944}, {-89.482094, 
     29.966078}, {-89.481583, 29.966116}, {-89.479652, 
     29.967129}, {-89.478035, 29.967131}, {-89.477242, 29.966482}, {-89.47687,
      29.966482}, {-89.47687, 29.992925}, {-89.477531, 
     29.992954}, {-89.477852, 29.992632}, {-89.478111, 29.99217}, {-89.477814,
      29.990013}, {-89.478073, 29.98912}, {-89.478073, 
     29.988106}, {-89.478394, 29.987089}, {-89.478928, 
     29.986164}, {-89.479401, 29.985657}, {-89.479828, 
     29.985474}, {-89.481323, 29.984472}, {-89.48291, 29.983782}, {-89.484741,
      29.983679}, {-89.485794, 29.98414}, {-89.486221, 29.98414}, {-89.487701,
      29.98328}, {-89.489075, 29.982944}, {-89.489639, 
     29.982956}, {-89.490311, 29.983185}, {-89.49118, 29.983671}, {-89.492401,
      29.985098}, {-89.493042, 29.985607}, {-89.496132, 
     29.982628}, {-89.500496, 29.978708}, {-89.495659, 
     29.979015}, {-89.490929, 29.978998}, {-89.490814, 
     29.978947}, {-89.490814, 29.978613}, {-89.499069, 29.97835}, {-89.500877,
      29.978352}, {-89.502426, 29.977001}, {-89.505882, 
     29.97364}, {-89.507103, 29.972635}, {-89.512543, 29.9725}, {-89.512688, 
     29.97241}, {-89.512321, 29.9718}, {-89.512344, 29.970816}, {-89.512108, 
     29.970409}, {-89.511429, 29.969847}, {-89.511513, 29.969746}, {-89.51252,
      29.970539}, {-89.512741, 29.971146}, {-89.512871, 
     29.972071}, {-89.513298, 29.972441}, {-89.513542, 
     29.972549}, {-89.515671, 29.97242}, {-89.515938, 29.972258}, {-89.515617,
      29.971657}, {-89.515625, 29.971289}, {-89.515884, 
     29.970919}, {-89.516731, 29.970503}, {-89.517052, 
     29.970135}, {-89.517052, 29.96995}, {-89.516792, 29.969578}, {-89.515488,
      29.96825}, {-89.514999, 29.967543}, {-89.514793, 
     29.966619}, {-89.514374, 29.966297}, {-89.513733, 
     29.966297}, {-89.513313, 29.966526}, {-89.512993, 
     29.966894}, {-89.511513, 29.96805}, {-89.51088, 29.968233}, {-89.510468, 
     29.968138}, {-89.510094, 29.966801}, {-89.509567, 
     29.966152}, {-89.509407, 29.965412}, {-89.509468, 
     29.964487}, {-89.509888, 29.964304}, {-89.510788, 
     29.964396}, {-89.511154, 29.964214}, {-89.511368, 
     29.963842}, {-89.510735, 29.962734}, {-89.510689, 
     29.962362}, {-89.510948, 29.961994}, {-89.511795, 
     29.961765}, {-89.512115, 29.961487}, {-89.511696, 
     29.960239}, {-89.511749, 29.959869}, {-89.512283, 
     29.959177}, {-89.513107, 29.958754}, {-89.512497, 
     29.959536}, {-89.512146, 29.960279}, {-89.512558, 
     29.961197}, {-89.512688, 29.961695}, {-89.512268, 
     29.962135}, {-89.511436, 29.962402}, {-89.511177, 
     29.962667}, {-89.511192, 29.962994}, {-89.511757, 
     29.963526}, {-89.511795, 29.964191}, {-89.511314, 
     29.964609}, {-89.510834, 29.964748}, {-89.509903, 
     29.964811}, {-89.509659, 29.965092}, {-89.510834, 
     29.967762}, {-89.511139, 29.967749}, {-89.511925, 
     29.967306}, {-89.513519, 29.965509}, {-89.513664, 
     29.965506}, {-89.513916, 29.96571}, {-89.51429, 29.965748}, {-89.514862, 
     29.966003}, {-89.515251, 29.966576}, {-89.515411, 
     29.967482}, {-89.515656, 29.968235}, {-89.517372, 29.96944}, {-89.51741, 
     29.970421}, {-89.516304, 29.971388}, {-89.516449, 
     29.971823}, {-89.516708, 29.972151}, {-89.51741, 29.972343}, {-89.518211,
      29.972136}, {-89.519028, 29.972034}, {-89.51899, 
     29.971855}, {-89.518768, 29.971613}, {-89.518654, 
     29.971334}, {-89.518623, 29.970953}, {-89.518784, 
     29.970711}, {-89.519264, 29.97048}, {-89.521049, 29.97049}, {-89.521805, 
     29.970148}, {-89.52211, 29.969868}, {-89.522827, 29.968632}, {-89.523819,
      29.968683}, {-89.524132, 29.96883}, {-89.524406, 
     29.969341}, {-89.524796, 29.969687}, {-89.525414, 
     29.969725}, {-89.525818, 29.96961}, {-89.526062, 29.96946}, {-89.526428, 
     29.969419}, {-89.526985, 29.969734}, {-89.52803, 29.971544}, {-89.5299, 
     29.971273}, {-89.531914, 29.970791}, {-89.532234, 
     29.970371}, {-89.532791, 29.969027}, {-89.533142, 
     29.968748}, {-89.533699, 29.968519}, {-89.534836, 29.96847}, {-89.535683,
      29.96863}, {-89.536018, 29.968948}, {-89.536163, 
     29.969574}, {-89.536247, 29.970592}, {-89.536606, 
     29.971346}, {-89.536995, 29.971678}, {-89.537453, 
     29.971825}, {-89.539841, 29.972221}, {-89.540344, 
     29.971821}, {-89.541687, 29.970472}, {-89.542725, 
     29.969978}, {-89.543434, 29.970016}, {-89.543663, 
     29.970158}, {-89.543678, 29.97031}, {-89.542114, 29.97085}, {-89.540932, 
     29.971678}, {-89.540535, 29.972351}, {-89.540352, 29.9734}, {-89.539719, 
     29.975018}, {-89.539787, 29.975924}, {-89.540047, 
     29.976408}, {-89.540451, 29.976828}, {-89.54071, 29.977001}, {-89.541451,
      29.976988}, {-89.542427, 29.976454}, {-89.543655, 
     29.976208}, {-89.546272, 29.976402}, {-89.54705, 29.976616}, {-89.547195,
      29.977074}, {-89.54715, 29.97901}, {-89.547279, 29.979162}, {-89.547569,
      29.98122}, {-89.548042, 29.982225}, {-89.548798, 
     29.982687}, {-89.549599, 29.98303}, {-89.551033, 29.983381}, {-89.551788,
      29.983742}, {-89.552238, 29.984137}, {-89.553009, 
     29.983601}, {-89.553108, 29.983219}, {-89.553413, 
     29.982821}, {-89.553818, 29.982756}, {-89.556595, 
     29.980112}, {-89.556969, 29.980289}, {-89.552147, 
     29.984844}, {-89.551918, 29.985378}, {-89.549301, 
     29.989597}, {-89.549271, 29.991144}, {-89.5504, 29.993031}, {-89.553978, 
     29.993067}, {-89.554924, 29.993185}, {-89.556816, 
     29.994122}, {-89.558762, 29.994812}, {-89.559608, 
     29.995228}, {-89.559975, 29.995306}, {-89.562515, 
     29.993723}, {-89.563728, 29.992794}, {-89.565178, 29.991816}, {-89.56601,
      29.991543}, {-89.567467, 29.991531}, {-89.56916, 29.99205}, {-89.572449,
      29.992735}, {-89.574593, 29.99275}, {-89.575333, 
     29.992523}, {-89.575722, 29.99221}, {-89.575851, 29.991714}, {-89.575546,
      29.990873}, {-89.575272, 29.990593}, {-89.574158, 
     29.989828}, {-89.573647, 29.989559}, {-89.573311, 
     29.989265}, {-89.573219, 29.988701}, {-89.573441, 
     29.987617}, {-89.573914, 29.986153}, {-89.574303, 29.985607}, {-89.57431,
      29.985058}, {-89.573631, 29.984365}, {-89.572876, 
     29.983906}, {-89.572021, 29.983585}, {-89.571266, 
     29.983196}, {-89.570488, 29.982687}, {-89.569992, 
     29.981833}, {-89.569778, 29.981157}, {-89.569504, 29.9807}, {-89.568977, 
     29.980314}, {-89.567261, 29.979626}, {-89.567101, 
     29.979498}, {-89.567566, 29.979462}, {-89.56884, 29.979954}, {-89.569656,
      29.980425}, {-89.570076, 29.980898}, {-89.570366, 
     29.981459}, {-89.570374, 29.981955}, {-89.571419, 
     29.982832}, {-89.574043, 29.984148}, {-89.574425, 
     29.984467}, {-89.574783, 29.985266}, {-89.574646, 
     29.985697}, {-89.574074, 29.986767}, {-89.57357, 29.98847}, {-89.573776, 
     29.989273}, {-89.574791, 29.989758}, {-89.575417, 
     29.990231}, {-89.575981, 29.990818}, {-89.576225, 
     29.991505}, {-89.576187, 29.992075}, {-89.57518, 29.992966}, {-89.572807,
      29.993088}, {-89.571976, 29.993046}, {-89.570915, 
     29.99284}, {-89.567726, 29.992022}, {-89.565956, 29.99194}, {-89.564835, 
     29.992445}, {-89.561974, 29.994644}, {-89.559853, 29.995762}, {-89.55928,
      29.99646}, {-89.558128, 29.997629}, {-89.557617, 
     29.997934}, {-89.557625, 29.99955}, {-89.558411, 29.999832}, {-89.558907,
      30.000189}, {-89.559311, 30.000191}, {-89.560356, 
     29.999931}, {-89.560677, 29.999731}, {-89.56221, 29.999224}, {-89.566628,
      29.998472}, {-89.569153, 29.996576}, {-89.570496, 
     29.996843}, {-89.571075, 29.997252}, {-89.57151, 29.997725}, {-89.571732,
      29.997734}, {-89.572609, 29.997395}, {-89.572998, 
     29.997419}, {-89.573044, 29.997738}, {-89.572777, 
     29.997993}, {-89.572807, 29.998667}, {-89.573196, 
     29.998831}, {-89.573486, 29.998779}, {-89.573631, 
     29.998602}, {-89.573631, 29.998077}, {-89.573906, 
     29.997723}, {-89.574432, 29.997559}, {-89.574928, 
     29.997597}, {-89.575813, 29.998108}, {-89.57605, 29.998133}, {-89.576073,
      29.997276}, {-89.576279, 29.996971}, {-89.576714, 
     29.997087}, {-89.577324, 29.996973}, {-89.577721, 29.997164}, {-89.57785,
      29.997332}, {-89.578011, 29.997305}, {-89.578072, 
     29.996553}, {-89.578278, 29.99597}, {-89.578262, 29.995308}, {-89.578468,
      29.994913}, {-89.579613, 29.99431}, {-89.580879, 
     29.994007}, {-89.581642, 29.993141}, {-89.581306, 
     29.992378}, {-89.581146, 29.991358}, {-89.580757, 
     29.990858}, {-89.580704, 29.990351}, {-89.580978, 29.989815}, {-89.58094,
      29.989101}, {-89.579613, 29.988653}, {-89.579117, 
     29.988247}, {-89.578667, 29.987478}, {-89.578232, 29.987389}, {-89.57769,
      29.986893}, {-89.577171, 29.986115}, {-89.576797, 
     29.985832}, {-89.576019, 29.984594}, {-89.573174, 
     29.980766}, {-89.572845, 29.979416}, {-89.572205, 
     29.979263}, {-89.572189, 29.978868}, {-89.572395, 
     29.978155}, {-89.572105, 29.97777}, {-89.571091, 29.975502}, {-89.571281,
      29.973526}, {-89.571823, 29.970263}, {-89.571785, 
     29.969486}, {-89.571396, 29.968773}, {-89.571266, 29.9683}, {-89.571426, 
     29.967251}, {-89.570816, 29.96608}, {-89.570786, 29.96557}, {-89.570961, 
     29.964819}, {-89.570747, 29.963926}, {-89.570587, 
     29.963747}, {-89.570389, 29.963749}, {-89.57003, 29.963898}, {-89.569595,
      29.964216}, {-89.568893, 29.965031}, {-89.56794, 
     29.965742}, {-89.566757, 29.966438}, {-89.565987, 
     29.966604}, {-89.564774, 29.966576}, {-89.564095, 
     29.966333}, {-89.563545, 29.965786}, {-89.5625, 29.964077}, {-89.561241, 
     29.962851}, {-89.561165, 29.962507}, {-89.561707, 29.962713}, {-89.56237,
      29.963161}, {-89.563324, 29.964457}, {-89.563683, 
     29.965349}, {-89.564148, 29.965948}, {-89.564568, 
     29.966267}, {-89.565529, 29.966372}, {-89.566177, 
     29.966228}, {-89.567261, 29.965694}, {-89.568115, 
     29.965111}, {-89.569412, 29.963837}, {-89.57, 29.963146}, {-89.572624, 
     29.960615}, {-89.572884, 29.960091}, {-89.57309, 29.958868}, {-89.573532,
      29.958282}, {-89.574722, 29.957123}, {-89.577156, 
     29.953848}, {-89.579353, 29.951101}, {-89.579285, 
     29.950396}, {-89.579453, 29.949467}, {-89.580734, 
     29.947964}, {-89.581993, 29.945581}, {-89.582268, 29.944548}, {-89.58226,
      29.943659}, {-89.582054, 29.94348}, {-89.58165, 29.943298}, {-89.581238,
      29.942839}, {-89.580673, 29.941511}, {-89.580063, 
     29.940506}, {-89.580086, 29.940071}, {-89.580566, 
     29.938133}, {-89.580551, 29.937342}, {-89.579857, 
     29.935978}, {-89.579842, 29.935555}, {-89.579933, 29.93446}, {-89.580162,
      29.933975}, {-89.580505, 29.932869}, {-89.580559, 
     29.931833}, {-89.580826, 29.930941}, {-89.582352, 
     29.928545}, {-89.585243, 29.924889}, {-89.586983, 
     29.922915}, {-89.586647, 29.922277}, {-89.586632, 
     29.922087}, {-89.587288, 29.922152}, {-89.588058, 
     29.921858}, {-89.589325, 29.920033}, {-89.591911, 
     29.917461}, {-89.592537, 29.916327}, {-89.592552, 
     29.913687}, {-89.592445, 29.910166}, {-89.59214, 29.909006}, {-89.591972,
      29.906567}, {-89.591919, 29.902042}, {-89.591637, 
     29.900803}, {-89.591675, 29.899094}, {-89.591263, 
     29.896555}, {-89.591019, 29.895651}, {-89.591156, 29.894541}, {-89.59108,
      29.894428}, {-89.590553, 29.89468}, {-89.590134, 
     29.895077}, {-89.589996, 29.895815}, {-89.590248, 
     29.896542}, {-89.590706, 29.897232}, {-89.590797, 
     29.897881}, {-89.590309, 29.898441}, {-89.5896, 29.898668}, {-89.589249, 
     29.898657}, {-89.59021, 29.898149}, {-89.590271, 29.897575}, {-89.590157,
      29.897078}, {-89.589767, 29.896349}, {-89.58963, 
     29.895647}, {-89.589737, 29.89497}, {-89.590248, 29.894295}, {-89.590485,
      29.893698}, {-89.590355, 29.892675}, {-89.590416, 
     29.890022}, {-89.591263, 29.888365}, {-89.591995, 
     29.885983}, {-89.591736, 29.885189}, {-89.589462, 29.884521}, {-89.58812,
      29.88443}, {-89.586418, 29.883074}, {-89.585594, 
     29.882755}, {-89.584473, 29.882498}, {-89.583893, 
     29.882141}, {-89.583557, 29.881552}, {-89.583382, 29.88039}, {-89.582863,
      29.879574}, {-89.580734, 29.878742}, {-89.58046, 29.878296}, {-89.58046,
      29.877773}, {-89.581276, 29.87702}, {-89.581917, 
     29.876854}, {-89.582634, 29.87678}, {-89.584206, 29.876091}, {-89.584908,
      29.875696}, {-89.58493, 29.875492}, {-89.584831, 
     29.875135}, {-89.583931, 29.874405}, {-89.583168, 29.874392}, {-89.58252,
      29.874098}, {-89.5821, 29.873766}, {-89.581863, 29.873306}, {-89.581749,
      29.872797}, {-89.579903, 29.871235}, {-89.579964, 
     29.870089}, {-89.580185, 29.869427}, {-89.58049, 29.869272}, {-89.581314,
      29.869335}, {-89.582214, 29.86977}, {-89.582619, 29.86977}, {-89.583015,
      29.869629}, {-89.583946, 29.868917}, {-89.58416, 
     29.868954}, {-89.585457, 29.870344}, {-89.586533, 
     29.870472}, {-89.587051, 29.869833}, {-89.587151, 
     29.869295}, {-89.587563, 29.868362}, {-89.588318, 
     29.867685}, {-89.588699, 29.867598}, {-89.58886, 29.867701}, {-89.589264,
      29.867596}, {-89.589745, 29.867247}, {-89.590691, 
     29.867123}, {-89.59185, 29.866524}, {-89.592979, 29.867296}, {-89.593742,
      29.86763}, {-89.594086, 29.86763}, {-89.594383, 29.86747}, {-89.594505, 
     29.866997}, {-89.594742, 29.866875}, {-89.595306, 29.866838}, {-89.59623,
      29.866241}, {-89.597229, 29.865225}, {-89.597672, 
     29.865135}, {-89.598999, 29.86561}, {-89.599503, 29.865574}, {-89.600845,
      29.86466}, {-89.601288, 29.864626}, {-89.601509, 
     29.864485}, {-89.601509, 29.864326}, {-89.601425, 
     29.864258}, {-89.600945, 29.864119}, {-89.600525, 29.86389}, {-89.600296,
      29.863485}, {-89.600296, 29.863012}, {-89.600822, 
     29.862537}, {-89.601707, 29.862204}, {-89.603714, 
     29.862713}, {-89.604736, 29.862469}, {-89.604958, 
     29.862186}, {-89.604919, 29.86194}, {-89.604553, 29.861975}, {-89.603973,
      29.862326}, {-89.60379, 29.862362}, {-89.603394, 
     29.862362}, {-89.602989, 29.862118}, {-89.602966, 
     29.861994}, {-89.603493, 29.861889}, {-89.603531, 
     29.861555}, {-89.603325, 29.860853}, {-89.603004, 
     29.860573}, {-89.603188, 29.860224}, {-89.60379, 29.859854}, {-89.60405, 
     29.859976}, {-89.604355, 29.860538}, {-89.604935, 
     29.861151}, {-89.605881, 29.861378}, {-89.606422, 29.861151}, {-89.60685,
      29.860783}, {-89.607185, 29.860676}, {-89.607185, 
     29.860432}, {-89.606781, 29.860079}, {-89.606201, 29.8598}, {-89.605797, 
     29.859467}, {-89.605377, 29.858765}, {-89.604988, 
     29.858292}, {-89.604942, 29.857821}, {-89.605186, 
     29.857836}, {-89.605385, 29.858168}, {-89.605606, 
     29.858292}, {-89.605507, 29.857609}, {-89.605324, 
     29.857414}, {-89.605568, 29.857224}, {-89.605812, 
     29.857222}, {-89.606026, 29.856941}, {-89.606148, 
     29.857082}, {-89.606171, 29.857363}, {-89.606476, 
     29.857292}, {-89.606956, 29.856993}, {-89.607117, 
     29.857063}, {-89.607155, 29.857553}, {-89.608086, 
     29.858519}, {-89.608368, 29.858572}, {-89.608604, 
     29.858397}, {-89.608589, 29.858273}, {-89.6082, 29.857975}, {-89.607796, 
     29.856817}, {-89.607513, 29.856291}, {-89.607475, 
     29.856012}, {-89.607338, 29.855959}, {-89.607536, 
     29.855852}, {-89.607819, 29.855852}, {-89.608101, 
     29.856028}, {-89.608559, 29.856695}, {-89.608582, 
     29.857061}, {-89.608818, 29.857782}, {-89.609161, 
     29.858044}, {-89.609665, 29.858217}, {-89.61039, 29.858217}, {-89.610672,
      29.858814}, {-89.611099, 29.85885}, {-89.611198, 
     29.858587}, {-89.611397, 29.858534}, {-89.611542, 
     29.858763}, {-89.611542, 29.85936}, {-89.610832, 29.85936}, {-89.611176, 
     29.859762}, {-89.611237, 29.860165}, {-89.61142, 29.860374}, {-89.611824,
      29.860586}, {-89.612106, 29.86055}, {-89.612167, 29.86027}, {-89.612122,
      29.859989}, {-89.611641, 29.859604}, {-89.6119, 29.85948}, {-89.612244, 
     29.859392}, {-89.612343, 29.859426}, {-89.612465, 
     29.859936}, {-89.612671, 29.860147}, {-89.612991, 
     29.859953}, {-89.612801, 29.859514}, {-89.612801, 
     29.858778}, {-89.612961, 29.858183}, {-89.61274, 29.857866}, {-89.612137,
      29.857586}, {-89.612053, 29.857218}, {-89.611427, 
     29.856955}, {-89.611008, 29.856359}, {-89.610687, 29.856201}, {-89.61026,
      29.85615}, {-89.610321, 29.855799}, {-89.610802, 29.855536}, {-89.61058,
      29.855289}, {-89.610573, 29.854744}, {-89.610374, 
     29.854342}, {-89.609909, 29.853888}, {-89.608925, 29.85343}, {-89.608421,
      29.853483}, {-89.608139, 29.85359}, {-89.608078, 29.853184}, {-89.60788,
      29.852957}, {-89.607941, 29.85243}, {-89.608383, 
     29.852396}, {-89.609406, 29.852991}, {-89.609825, 
     29.853062}, {-89.610313, 29.853481}, {-89.611115, 
     29.853481}, {-89.611122, 29.855009}, {-89.611687, 29.855938}, {-89.61245,
      29.85648}, {-89.612831, 29.857008}, {-89.613319, 
     29.857111}, {-89.613457, 29.856972}, {-89.613136, 
     29.856743}, {-89.612915, 29.856428}, {-89.612915, 
     29.855989}, {-89.612953, 29.855778}, {-89.613129, 
     29.855762}, {-89.613472, 29.855921}, {-89.613693, 
     29.856253}, {-89.613701, 29.856813}, {-89.613518, 29.857111}, {-89.61348,
      29.857374}, {-89.613678, 29.857462}, {-89.614182, 
     29.857235}, {-89.61438, 29.857267}, {-89.614441, 29.85792}, {-89.614784, 
     29.858076}, {-89.615166, 29.857935}, {-89.615082, 29.857286}, {-89.6147, 
     29.856829}, {-89.614517, 29.856339}, {-89.614555, 29.85618}, {-89.615379,
      29.856375}, {-89.615608, 29.858286}, {-89.615486, 
     29.858988}, {-89.615471, 29.859739}, {-89.615128, 29.85997}, {-89.615166,
      29.860197}, {-89.615608, 29.86039}, {-89.616051, 29.86039}, {-89.61718, 
     29.859671}, {-89.617561, 29.858915}, {-89.617577, 29.858513}, {-89.6175, 
     29.858389}, {-89.617279, 29.858355}, {-89.616692, 
     29.858601}, {-89.616287, 29.858389}, {-89.616348, 
     29.858162}, {-89.616875, 29.857689}, {-89.61689, 29.856968}, {-89.617073,
      29.856899}, {-89.617455, 29.857023}, {-89.617493, 
     29.857811}, {-89.617737, 29.858038}, {-89.617897, 
     29.857565}, {-89.618263, 29.857723}, {-89.618401, 
     29.857672}, {-89.618401, 29.857353}, {-89.618034, 
     29.857056}, {-89.617615, 29.855968}, {-89.617348, 
     29.855881}, {-89.617012, 29.855951}, {-89.616707, 
     29.856127}, {-89.616142, 29.856197}, {-89.616127, 
     29.855408}, {-89.615417, 29.855339}, {-89.615341, 
     29.855215}, {-89.615852, 29.854601}, {-89.616661, 
     29.855005}, {-89.616806, 29.855566}, {-89.617142, 
     29.855618}, {-89.617241, 29.855286}, {-89.61692, 29.855022}, {-89.616905,
      29.854725}, {-89.617401, 29.854128}, {-89.617722, 
     29.853987}, {-89.617828, 29.854162}, {-89.617805, 29.855057}, {-89.61805,
      29.855198}, {-89.618111, 29.855812}, {-89.618454, 
     29.85597}, {-89.618896, 29.854971}, {-89.619377, 29.854267}, {-89.61927, 
     29.853371}, {-89.618645, 29.853109}, {-89.618324, 
     29.852724}, {-89.617958, 29.852108}, {-89.617958, 
     29.851706}, {-89.617577, 29.851442}, {-89.617195, 29.851391}, {-89.61721,
      29.851215}, {-89.617554, 29.850918}, {-89.617592, 
     29.850636}, {-89.617371, 29.850409}, {-89.616852, 29.85062}, {-89.61673, 
     29.85034}, {-89.616646, 29.849867}, {-89.616745, 29.849743}, {-89.61747, 
     29.850006}, {-89.61763, 29.849619}, {-89.616295, 29.846867}, {-89.616272,
      29.845657}, {-89.615996, 29.84558}, {-89.613491, 29.84558}, {-89.612526,
      29.845623}, {-89.612464, 29.84558}, {-89.607061, 29.84558}, {-89.607071,
      29.845594}, {-89.607132, 29.846289}, {-89.606789, 
     29.847019}, {-89.60614, 29.847322}, {-89.605827, 29.847069}, {-89.605766,
      29.846865}, {-89.60511, 29.846798}, {-89.604935, 
     29.846594}, {-89.605011, 29.846016}, {-89.604927, 
     29.845695}, {-89.604675, 29.845898}, {-89.604485, 
     29.845848}, {-89.604351, 29.84558}, {-89.602277, 29.84558}, {-89.602325, 
     29.84663}, {-89.602478, 29.847206}, {-89.603317, 29.847239}, {-89.603706,
      29.847069}, {-89.603745, 29.846899}, {-89.603645, 
     29.84668}, {-89.603195, 29.846611}, {-89.603195, 29.846409}, {-89.603531,
      29.846306}, {-89.603882, 29.846289}, {-89.604828, 
     29.846508}, {-89.604813, 29.848373}, {-89.604385, 
     29.849493}, {-89.604385, 29.850443}, {-89.60392, 29.850903}, {-89.603531,
      29.850733}, {-89.603493, 29.850327}, {-89.603844, 
     29.850071}, {-89.603722, 29.849375}, {-89.603279, 
     29.849308}, {-89.603043, 29.849682}, {-89.602966, 
     29.850342}, {-89.600266, 29.853973}, {-89.600227, 
     29.854685}, {-89.600464, 29.855057}, {-89.600449, 
     29.855431}, {-89.600174, 29.855652}, {-89.599846, 
     29.855686}, {-89.599411, 29.855585}, {-89.598907, 29.85533}, {-89.598267,
      29.855312}, {-89.598091, 29.855602}, {-89.598053, 
     29.855974}, {-89.598274, 29.856789}, {-89.598274, 
     29.857111}, {-89.598015, 29.857229}, {-89.597488, 
     29.856993}, {-89.597023, 29.856485}, {-89.596809, 
     29.856043}, {-89.596764, 29.855516}, {-89.596588, 29.85533}, {-89.595848,
      29.85533}, {-89.595795, 29.855415}, {-89.595795, 
     29.855703}, {-89.596146, 29.855957}, {-89.596458, 
     29.856449}, {-89.596458, 29.856789}, {-89.59626, 29.856976}, {-89.595818,
      29.856976}, {-89.594742, 29.856653}, {-89.594238, 
     29.856178}, {-89.594063, 29.855907}, {-89.594063, 
     29.855585}, {-89.594604, 29.855295}, {-89.594765, 29.855061}, {-89.59478,
      29.854042}, {-89.594955, 29.853874}, {-89.595573, 
     29.853872}, {-89.595825, 29.85372}, {-89.595963, 29.853346}, {-89.5961, 
     29.852022}, {-89.596581, 29.851345}, {-89.596832, 
     29.850767}, {-89.596809, 29.850172}, {-89.596649, 29.849512}, {-89.59626,
      29.848885}, {-89.595993, 29.848766}, {-89.594788, 
     29.848717}, {-89.594086, 29.848207}, {-89.593674, 29.848173}, {-89.59243,
      29.848274}, {-89.592255, 29.84853}, {-89.592468, 29.84885}, {-89.592468,
      29.84897}, {-89.591263, 29.848869}, {-89.590622, 
     29.849108}, {-89.590332, 29.849718}, {-89.590111, 
     29.849854}, {-89.589943, 29.849669}, {-89.589958, 
     29.849228}, {-89.589844, 29.849142}, {-89.589607, 
     29.849329}, {-89.589592, 29.849566}, {-89.589394, 29.84989}, {-89.589043,
      29.850023}, {-89.588524, 29.849937}, {-89.588417, 
     29.849632}, {-89.588615, 29.849379}, {-89.588943, 29.84926}, {-89.589485,
      29.849224}, {-89.58976, 29.849022}, {-89.589897, 
     29.848648}, {-89.589912, 29.84787}, {-89.590378, 29.847496}, {-89.59079, 
     29.847477}, {-89.591446, 29.847713}, {-89.591995, 
     29.847818}, {-89.592384, 29.847799}, {-89.592552, 29.84741}, {-89.592316,
      29.846798}, {-89.591385, 29.846087}, {-89.590546, 
     29.845596}, {-89.589355, 29.845596}, {-89.589241, 
     29.845682}, {-89.589188, 29.846632}, {-89.588974, 
     29.846529}, {-89.588425, 29.845629}, {-89.588414, 29.84558}, {-89.567919,
      29.84558}, {-89.567909, 29.845726}, {-89.568573, 
     29.845928}, {-89.569572, 29.846069}, {-89.569717, 
     29.846451}, {-89.569977, 29.846807}, {-89.569893, 
     29.847036}, {-89.569252, 29.847162}, {-89.569252, 29.84803}, {-89.569778,
      29.848181}, {-89.569748, 29.848459}, {-89.569023, 
     29.848537}, {-89.569252, 29.848766}, {-89.569405, 
     29.849504}, {-89.569839, 29.849606}, {-89.570152, 
     29.849562}, {-89.570572, 29.849745}, {-89.571152, 
     29.849422}, {-89.571571, 29.849422}, {-89.572594, 
     29.849985}, {-89.573181, 29.84973}, {-89.573463, 29.849972}, {-89.573463,
      29.850431}, {-89.574211, 29.850756}, {-89.574097, 
     29.851349}, {-89.573471, 29.851395}, {-89.573151, 
     29.851532}, {-89.572731, 29.851488}, {-89.572151, 29.85121}, {-89.571732,
      29.851166}, {-89.571571, 29.850798}, {-89.571495, 
     29.850119}, {-89.570793, 29.850323}, {-89.570206, 
     29.850067}, {-89.569649, 29.850555}, {-89.570251, 
     29.850821}, {-89.570107, 29.851486}, {-89.57074, 29.852955}, {-89.57074, 
     29.853504}, {-89.571053, 29.854101}, {-89.570427, 
     29.854101}, {-89.570267, 29.854239}, {-89.570427, 
     29.854605}, {-89.570793, 29.854925}, {-89.571213, 29.855017}, {-89.57132,
      29.856941}, {-89.571762, 29.85734}, {-89.572731, 29.85734}, {-89.573097,
      29.857}, {-89.573174, 29.856136}, {-89.573929, 29.853878}, {-89.574051, 
     29.85405}, {-89.574089, 29.854471}, {-89.573853, 29.855389}, {-89.574226,
      29.855743}, {-89.576477, 29.85717}, {-89.577003, 
     29.857903}, {-89.577423, 29.858086}, {-89.578369, 
     29.858955}, {-89.578796, 29.859232}, {-89.578995, 
     29.859673}, {-89.579742, 29.860102}, {-89.580055, 29.86047}, {-89.580482,
      29.860744}, {-89.581108, 29.860607}, {-89.581535, 
     29.860186}, {-89.582153, 29.859861}, {-89.582191, 29.859505}, {-89.58252,
      29.858978}, {-89.582962, 29.858385}, {-89.58345, 
     29.857943}, {-89.584328, 29.857876}, {-89.584305, 
     29.858047}, {-89.583389, 29.858351}, {-89.582558, 29.85964}, {-89.581276,
      29.860811}, {-89.58165, 29.860878}, {-89.581863, 
     29.861099}, {-89.581223, 29.861099}, {-89.581161, 
     29.861372}, {-89.581268, 29.861797}, {-89.581169, 
     29.861889}, {-89.580902, 29.861797}, {-89.580635, 
     29.861477}, {-89.580269, 29.861523}, {-89.580009, 
     29.861982}, {-89.579735, 29.861864}, {-89.580009, 29.860973}, {-89.57959,
      29.860836}, {-89.579163, 29.860836}, {-89.578743, 
     29.860653}, {-89.57843, 29.860332}, {-89.578323, 29.859964}, {-89.57769, 
     29.859552}, {-89.57753, 29.859003}, {-89.577164, 29.858727}, {-89.576744,
      29.858774}, {-89.576164, 29.860058}, {-89.576431, 
     29.860378}, {-89.576851, 29.860609}, {-89.578117, 
     29.860882}, {-89.578537, 29.861111}, {-89.57901, 29.861614}, {-89.57959, 
     29.862486}, {-89.580009, 29.862623}, {-89.580643, 
     29.862623}, {-89.581482, 29.862989}, {-89.581589, 
     29.862898}, {-89.581902, 29.862989}, {-89.582954, 
     29.863447}, {-89.583466, 29.862846}, {-89.583817, 
     29.862591}, {-89.584084, 29.862999}, {-89.583641, 
     29.863253}, {-89.583733, 29.864372}, {-89.583031, 
     29.864449}, {-89.582481, 29.864399}, {-89.58242, 29.863964}, {-89.581604,
      29.863201}, {-89.580521, 29.863203}, {-89.580727, 
     29.863585}, {-89.582336, 29.864601}, {-89.583267, 29.86483}, {-89.584, 
     29.864727}, {-89.583763, 29.865084}, {-89.583763, 
     29.865263}, {-89.584175, 29.865236}, {-89.584846, 29.864983}, {-89.58519,
      29.864931}, {-89.585281, 29.865059}, {-89.585251, 
     29.865261}, {-89.584846, 29.865467}, {-89.584671, 29.86577}, {-89.584465,
      29.86656}, {-89.583771, 29.866686}, {-89.583969, 
     29.866306}, {-89.583618, 29.865618}, {-89.583412, 
     29.865515}, {-89.583183, 29.865696}, {-89.583008, 
     29.866177}, {-89.582947, 29.866459}, {-89.583122, 
     29.866787}, {-89.583038, 29.866968}, {-89.582481, 
     29.866993}, {-89.581856, 29.866245}, {-89.581909, 29.86606}, {-89.582626,
      29.865593}, {-89.582748, 29.865189}, {-89.582542, 
     29.865051}, {-89.582115, 29.865007}, {-89.581062, 
     29.864367}, {-89.580803, 29.864044}, {-89.578896, 
     29.862509}, {-89.578644, 29.861752}, {-89.57795, 29.861298}, {-89.576782,
      29.860991}, {-89.576401, 29.861015}, {-89.576576, 
     29.861271}, {-89.577682, 29.861397}, {-89.578003, 
     29.861702}, {-89.578033, 29.861933}, {-89.577507, 
     29.862059}, {-89.576279, 29.861481}, {-89.575851, 
     29.861387}, {-89.574516, 29.860701}, {-89.574013, 
     29.860657}, {-89.573593, 29.860794}, {-89.57338, 29.860701}, {-89.573013,
      29.861069}, {-89.572853, 29.860975}, {-89.572853, 
     29.860792}, {-89.57254, 29.860241}, {-89.573059, 29.860319}, {-89.574852,
      29.859875}, {-89.575218, 29.86006}, {-89.575378, 
     29.860731}, {-89.575851, 29.860424}, {-89.575691, 
     29.860106}, {-89.575691, 29.859737}, {-89.575851, 
     29.859371}, {-89.576218, 29.859003}, {-89.576324, 29.858315}, {-89.5755, 
     29.857065}, {-89.573845, 29.856209}, {-89.573479, 
     29.856482}, {-89.573479, 29.857216}, {-89.573112, 
     29.857857}, {-89.571907, 29.857861}, {-89.571022, 
     29.857203}, {-89.570854, 29.857586}, {-89.570908, 
     29.857952}, {-89.570755, 29.858042}, {-89.570084, 
     29.857456}, {-89.568748, 29.856668}, {-89.567329, 
     29.856073}, {-89.566956, 29.855753}, {-89.56675, 29.855705}, {-89.566429,
      29.855753}, {-89.566696, 29.856211}, {-89.566483, 
     29.856577}, {-89.565857, 29.85667}, {-89.565536, 29.856899}, {-89.565117,
      29.856853}, {-89.564545, 29.857222}, {-89.564171, 
     29.857038}, {-89.564117, 29.856579}, {-89.563271, 29.85656}, {-89.563278,
      29.856947}, {-89.562653, 29.857954}, {-89.562599, 
     29.858597}, {-89.562706, 29.858963}, {-89.563545, 
     29.860432}, {-89.563972, 29.860706}, {-89.564865, 
     29.861073}, {-89.566338, 29.861071}, {-89.567818, 
     29.862171}, {-89.568604, 29.86301}, {-89.56871, 29.86326}, {-89.568344, 
     29.863354}, {-89.567635, 29.862461}, {-89.566856, 29.86178}, {-89.566025,
      29.861374}, {-89.565437, 29.861347}, {-89.565063, 
     29.861557}, {-89.564598, 29.861532}, {-89.564491, 
     29.861309}, {-89.564041, 29.861309}, {-89.563339, 
     29.861807}, {-89.563393, 29.862356}, {-89.563133, 
     29.862907}, {-89.563133, 29.863274}, {-89.563377, 
     29.863749}, {-89.564476, 29.865179}, {-89.564613, 
     29.865656}, {-89.564346, 29.866573}, {-89.564354, 
     29.866941}, {-89.564926, 29.86742}, {-89.565826, 29.867031}, {-89.56572, 
     29.867214}, {-89.565872, 29.867352}, {-89.565926, 
     29.867718}, {-89.565613, 29.868038}, {-89.565613, 
     29.868223}, {-89.566597, 29.868986}, {-89.566917, 
     29.868845}, {-89.567535, 29.86813}, {-89.567924, 29.868038}, {-89.567932,
      29.867235}, {-89.568108, 29.866959}, {-89.568558, 
     29.866892}, {-89.568977, 29.866709}, {-89.569237, 
     29.866755}, {-89.569519, 29.867899}, {-89.569717, 
     29.867718}, {-89.570137, 29.867855}, {-89.57119, 29.867714}, {-89.571297,
      29.868036}, {-89.57103, 29.868036}, {-89.570396, 
     29.868633}, {-89.569611, 29.868097}, {-89.569359, 
     29.868244}, {-89.569405, 29.868544}, {-89.568634, 
     29.868401}, {-89.568123, 29.868834}, {-89.568108, 29.86907}, {-89.568245,
      29.869345}, {-89.568123, 29.869516}, {-89.56778, 29.86953}, {-89.567436,
      29.869331}, {-89.567131, 29.869307}, {-89.56662, 
     29.869621}, {-89.565994, 29.86978}, {-89.565521, 29.869541}, {-89.564857,
      29.868624}, {-89.564362, 29.868113}, {-89.563728, 
     29.867996}, {-89.56308, 29.868359}, {-89.56237, 29.868948}, {-89.561531, 
     29.869999}, {-89.561455, 29.870836}, {-89.56105, 29.871689}, {-89.561401,
      29.87254}, {-89.559715, 29.872572}, {-89.558746, 
     29.871702}, {-89.559311, 29.871702}, {-89.559654, 
     29.871782}, {-89.560013, 29.872095}, {-89.560463, 
     29.872194}, {-89.560783, 29.871433}, {-89.561043, 
     29.870518}, {-89.561043, 29.87015}, {-89.56131, 29.869967}, {-89.562477, 
     29.868181}, {-89.56324, 29.867735}, {-89.563042, 29.867544}, {-89.562019,
      29.867422}, {-89.561974, 29.867167}, {-89.563377, 
     29.867186}, {-89.563377, 29.866764}, {-89.563156, 
     29.866444}, {-89.563065, 29.865488}, {-89.562469, 
     29.864485}, {-89.562134, 29.86364}, {-89.562134, 29.862907}, {-89.561974,
      29.862539}, {-89.562027, 29.862356}, {-89.562393, 
     29.862082}, {-89.562447, 29.861713}, {-89.562141, 
     29.860666}, {-89.561676, 29.860464}, {-89.561363, 29.858826}, {-89.56102,
      29.858095}, {-89.560707, 29.857773}, {-89.560913, 
     29.857267}, {-89.560699, 29.856901}, {-89.560333, 
     29.856581}, {-89.559494, 29.856215}, {-89.55928, 29.855755}, {-89.55899, 
     29.855629}, {-89.557755, 29.854427}, {-89.557373, 
     29.854366}, {-89.557213, 29.855452}, {-89.557076, 
     29.855574}, {-89.556862, 29.855574}, {-89.556755, 
     29.855484}, {-89.556503, 29.855553}, {-89.556648, 
     29.855894}, {-89.557442, 29.856125}, {-89.558289, 
     29.855865}, {-89.558441, 29.856123}, {-89.558495, 
     29.856949}, {-89.557762, 29.858141}, {-89.557358, 
     29.858141}, {-89.556969, 29.857637}, {-89.556496, 
     29.857912}, {-89.556427, 29.858545}, {-89.556976, 
     29.858784}, {-89.556656, 29.859058}, {-89.556656, 
     29.859425}, {-89.557137, 29.859837}, {-89.557831, 
     29.860224}, {-89.557671, 29.86034}, {-89.55706, 29.860025}, {-89.556816, 
     29.860708}, {-89.55603, 29.861443}, {-89.555771, 29.8619}, {-89.555611, 
     29.862726}, {-89.555191, 29.863461}, {-89.555351, 
     29.863598}, {-89.555458, 29.863964}, {-89.555145, 
     29.864191}, {-89.554306, 29.864376}, {-89.554199, 
     29.864744}, {-89.554306, 29.86511}, {-89.554253, 29.865477}, {-89.553619,
      29.866167}, {-89.5532, 29.866348}, {-89.552467, 29.866165}, {-89.551689,
      29.866507}, {-89.551834, 29.866762}, {-89.552254, 
     29.866945}, {-89.552628, 29.866852}, {-89.552994, 
     29.867037}, {-89.552681, 29.867952}, {-89.552856, 
     29.868259}, {-89.553314, 29.867861}, {-89.55352, 29.868046}, {-89.55352, 
     29.868824}, {-89.552574, 29.869328}, {-89.552315, 29.86965}, {-89.552048,
      29.870926}, {-89.55069, 29.872309}, {-89.550797, 29.872997}, {-89.55101,
      29.87318}, {-89.551529, 29.87318}, {-89.551636, 29.873272}, {-89.551643,
      29.874144}, {-89.550827, 29.874319}, {-89.550117, 
     29.875244}, {-89.549812, 29.876362}, {-89.5494, 29.876541}, {-89.549065, 
     29.876389}, {-89.548698, 29.876663}, {-89.547859, 
     29.877029}, {-89.547653, 29.877031}, {-89.54744, 29.876892}, {-89.54702, 
     29.877033}, {-89.546516, 29.877079}, {-89.546654, 
     29.877626}, {-89.546387, 29.877674}, {-89.546234, 
     29.877308}, {-89.546356, 29.877081}, {-89.546844, 
     29.876421}, {-89.547119, 29.876251}, {-89.547752, 
     29.876482}, {-89.548912, 29.875839}, {-89.549011, 
     29.875519}, {-89.549385, 29.875336}, {-89.549644, 
     29.875013}, {-89.549538, 29.874784}, {-89.549538, 
     29.874416}, {-89.549904, 29.874098}, {-89.550117, 
     29.873547}, {-89.550011, 29.873135}, {-89.549431, 
     29.872904}, {-89.548409, 29.87335}, {-89.548241, 29.873945}, {-89.547081,
      29.874952}, {-89.545967, 29.876665}, {-89.546021, 
     29.87681}, {-89.545494, 29.876436}, {-89.545074, 29.876528}, {-89.544762,
      29.877077}, {-89.544334, 29.877399}, {-89.542976, 
     29.879004}, {-89.542923, 29.879784}, {-89.542717, 29.88015}, {-89.541664,
      29.881067}, {-89.541664, 29.881664}, {-89.541878, 
     29.88212}, {-89.542137, 29.881891}, {-89.542137, 29.881708}, {-89.542351,
      29.881435}, {-89.54277, 29.881342}, {-89.543137, 
     29.881113}, {-89.544189, 29.880699}, {-89.544449, 
     29.880976}, {-89.544243, 29.881342}, {-89.544243, 
     29.881525}, {-89.545029, 29.881891}, {-89.545029, 
     29.882257}, {-89.544502, 29.882351}, {-89.54303, 29.882395}, {-89.54261, 
     29.88258}, {-89.541519, 29.883358}, {-89.540512, 29.883358}, {-89.540039,
      29.883726}, {-89.539986, 29.884277}, {-89.539673, 
     29.884506}, {-89.539253, 29.884094}, {-89.539253, 
     29.883728}, {-89.539719, 29.883083}, {-89.539978, 
     29.881571}, {-89.539932, 29.881433}, {-89.539505, 29.88139}, {-89.539352,
      29.881527}, {-89.539352, 29.881893}, {-89.53904, 
     29.882994}, {-89.537933, 29.884277}, {-89.53804, 29.884598}, {-89.538307,
      29.884644}, {-89.538452, 29.884901}, {-89.537781, 
     29.885195}, {-89.537781, 29.885378}, {-89.538101, 
     29.885881}, {-89.538361, 29.885744}, {-89.538567, 29.885193}, {-89.53894,
      29.884872}, {-89.53904, 29.885103}, {-89.538994, 29.88579}, {-89.539413,
      29.885973}, {-89.540092, 29.885925}, {-89.540886, 
     29.885515}, {-89.541252, 29.885696}, {-89.541199, 
     29.886065}, {-89.540833, 29.886293}, {-89.539993, 
     29.886385}, {-89.539627, 29.886616}, {-89.539993, 
     29.887897}, {-89.540359, 29.888126}, {-89.541595, 
     29.888311}, {-89.543152, 29.889271}, {-89.543259, 
     29.889637}, {-89.542892, 29.88973}, {-89.541817, 29.889286}, {-89.541733,
      29.889456}, {-89.541367, 29.889593}, {-89.541046, 
     29.889317}, {-89.540123, 29.889114}, {-89.539574, 
     29.889593}, {-89.539421, 29.889959}, {-89.538841, 29.890326}, {-89.53804,
      29.889992}, {-89.537727, 29.890209}, {-89.53698, 
     29.890209}, {-89.536713, 29.890112}, {-89.537788, 
     29.889973}, {-89.538353, 29.889658}, {-89.538475, 
     29.889318}, {-89.538788, 29.889044}, {-89.539261, 
     29.888172}, {-89.539207, 29.887806}, {-89.538834, 
     29.887438}, {-89.538628, 29.887394}, {-89.538414, 
     29.887531}, {-89.538574, 29.887897}, {-89.538521, 
     29.888266}, {-89.538315, 29.888494}, {-89.538101, 
     29.888494}, {-89.537735, 29.887716}, {-89.537888, 
     29.887165}, {-89.537468, 29.887074}, {-89.537155, 
     29.886522}, {-89.536835, 29.886204}, {-89.537041, 
     29.883453}, {-89.536934, 29.883268}, {-89.536514, 
     29.883224}, {-89.537514, 29.881344}, {-89.537773, 
     29.881023}, {-89.537621, 29.87986}, {-89.537819, 29.879374}, {-89.538185,
      29.878868}, {-89.538086, 29.878687}, {-89.537666, 
     29.878687}, {-89.537033, 29.878962}, {-89.536819, 29.87887}, {-89.537399,
      29.878075}, {-89.537796, 29.877186}, {-89.538094, 
     29.877186}, {-89.538048, 29.877481}, {-89.537888, 
     29.877659}, {-89.538025, 29.878227}, {-89.538292, 
     29.878183}, {-89.539497, 29.876394}, {-89.539917, 29.876348}, {-89.54055,
      29.876667}, {-89.54097, 29.876713}, {-89.541969, 
     29.876507}, {-89.541969, 29.875843}, {-89.542229, 
     29.875475}, {-89.542648, 29.875431}, {-89.543076, 
     29.875704}, {-89.543495, 29.875658}, {-89.543915, 
     29.875475}, {-89.544067, 29.875109}, {-89.543968, 
     29.874743}, {-89.543251, 29.87377}, {-89.543488, 29.873663}, {-89.544136,
      29.873947}, {-89.544594, 29.873686}, {-89.54496, 29.87396}, {-89.545174,
      29.874008}, {-89.545227, 29.87364}, {-89.545013, 29.873274}, {-89.54496,
      29.872908}, {-89.54538, 29.872862}, {-89.546219, 
     29.872585}, {-89.546593, 29.872265}, {-89.546326, 
     29.871761}, {-89.546066, 29.871498}, {-89.546066, 
     29.871067}, {-89.545929, 29.870888}, {-89.545547, 
     29.870966}, {-89.545296, 29.871399}, {-89.545143, 
     29.871891}, {-89.544823, 29.871891}, {-89.544823, 
     29.871538}, {-89.545204, 29.871223}, {-89.545227, 
     29.870831}, {-89.546112, 29.870249}, {-89.546165, 
     29.869606}, {-89.546898, 29.869606}, {-89.546844, 
     29.869331}, {-89.547112, 29.869101}, {-89.548439, 
     29.869759}, {-89.548584, 29.870247}, {-89.548866, 
     29.870308}, {-89.549057, 29.869698}, {-89.549004, 
     29.868902}, {-89.548477, 29.868292}, {-89.54837, 29.867496}, {-89.54805, 
     29.867176}, {-89.549126, 29.866377}, {-89.549385, 
     29.867283}, {-89.549103, 29.867771}, {-89.549316, 
     29.868046}, {-89.549568, 29.867935}, {-89.549904, 
     29.867056}, {-89.550537, 29.866871}, {-89.549606, 
     29.865789}, {-89.549675, 29.865524}, {-89.550049, 
     29.865709}, {-89.550255, 29.865662}, {-89.550415, 
     29.865387}, {-89.550568, 29.865387}, {-89.552048, 
     29.865755}, {-89.552307, 29.865387}, {-89.552414, 
     29.865021}, {-89.552254, 29.86447}, {-89.552147, 29.86282}, {-89.552917, 
     29.862143}, {-89.553352, 29.860985}, {-89.553665, 
     29.861351}, {-89.553879, 29.861214}, {-89.554222, 
     29.860308}, {-89.554871, 29.859549}, {-89.554871, 29.859335}, {-89.55529,
      29.858967}, {-89.55513, 29.858189}, {-89.555237, 
     29.857822}, {-89.555763, 29.857088}, {-89.555862, 29.85672}, {-89.555809,
      29.856537}, {-89.556023, 29.856169}, {-89.555916, 
     29.855803}, {-89.556023, 29.855665}, {-89.556511, 29.855453}, {-89.55735,
      29.854052}, {-89.557259, 29.853424}, {-89.556946, 
     29.853128}, {-89.55703, 29.852951}, {-89.557304, 29.852951}, {-89.557617,
      29.853207}, {-89.557915, 29.853325}, {-89.558159, 
     29.853325}, {-89.558022, 29.852577}, {-89.558113, 
     29.852163}, {-89.558517, 29.851652}, {-89.559128, 
     29.851397}, {-89.559624, 29.851416}, {-89.559967, 
     29.852793}, {-89.560211, 29.853029}, {-89.560776, 
     29.853304}, {-89.560555, 29.853579}, {-89.560623, 
     29.853874}, {-89.560936, 29.853931}, {-89.561378, 29.853598}, {-89.56208,
      29.853638}, {-89.562737, 29.854385}, {-89.563324, 
     29.855955}, {-89.56366, 29.856092}, {-89.564049, 29.85639}, {-89.564568, 
     29.856428}, {-89.56488, 29.856192}, {-89.565865, 29.855757}, {-89.565865,
      29.854774}, {-89.565277, 29.854145}, {-89.565636, 
     29.854067}, {-89.565979, 29.854164}, {-89.561478, 
     29.851032}, {-89.561111, 29.850941}, {-89.560844, 
     29.850576}, {-89.557953, 29.848238}, {-89.554957, 29.84558}, {-89.541216,
      29.84558}, {-89.54026, 29.84683}, {-89.533684, 29.854717}, {-89.532532, 
     29.856606}, {-89.528801, 29.866007}, {-89.527412, 
     29.871885}, {-89.526314, 29.875898}, {-89.524422, 
     29.881884}, {-89.524139, 29.882132}, {-89.52359, 29.883741}, {-89.522667,
      29.885035}, {-89.521881, 29.88555}, {-89.52047, 29.886011}, {-89.518745,
      29.886009}, {-89.51754, 29.885656}, {-89.517372, 
     29.885729}, {-89.514626, 29.885355}, {-89.509506, 
     29.884933}, {-89.508118, 29.884996}, {-89.5047, 29.884563}, {-89.50296, 
     29.883953}, {-89.5009, 29.883072}, {-89.499931, 29.882502}, {-89.499245, 
     29.882431}, {-89.498459, 29.883509}, {-89.498535, 
     29.884134}, {-89.499146, 29.884659}, {-89.500107, 
     29.885199}, {-89.500366, 29.885477}, {-89.505798, 
     29.887564}, {-89.507431, 29.888538}, {-89.508537, 
     29.889048}, {-89.508965, 29.889095}, {-89.510071, 
     29.889603}, {-89.510597, 29.890066}, {-89.51049, 29.89076}, {-89.510643, 
     29.891132}, {-89.511223, 29.891411}, {-89.51149, 29.891733}, {-89.512764,
      29.892408}, {-89.514183, 29.892107}, {-89.51519, 
     29.891294}, {-89.516731, 29.890499}, {-89.518898, 
     29.890146}, {-89.519188, 29.890186}, {-89.519363, 
     29.890379}, {-89.519348, 29.89072}, {-89.519646, 29.890892}, {-89.519829,
      29.890821}, {-89.520378, 29.890362}, {-89.521065, 
     29.890348}, {-89.521904, 29.890673}, {-89.523216, 
     29.890673}, {-89.523796, 29.890854}, {-89.523964, 
     29.890854}, {-89.524269, 29.890581}, {-89.524841, 29.891066}, {-89.52562,
      29.891451}, {-89.526154, 29.891529}, {-89.526703, 
     29.891357}, {-89.526779, 29.891197}, {-89.526604, 
     29.890743}, {-89.526756, 29.890352}, {-89.527054, 
     29.890352}, {-89.527557, 29.890453}, {-89.528725, 
     29.891249}, {-89.529114, 29.891783}, {-89.529152, 
     29.892467}, {-89.529556, 29.892618}, {-89.529686, 29.89259}, {-89.529854,
      29.892418}, {-89.530167, 29.892368}, {-89.531189, 
     29.892733}, {-89.531586, 29.892977}, {-89.531998, 
     29.893047}, {-89.532082, 29.892855}, {-89.531906, 29.89241}, {-89.531563,
      29.892088}, {-89.530334, 29.891491}, {-89.530266, 
     29.891321}, {-89.530334, 29.891121}, {-89.531151, 
     29.891352}, {-89.531876, 29.891705}, {-89.532623, 
     29.892408}, {-89.532654, 29.892683}, {-89.532547, 
     29.893055}, {-89.532883, 29.893307}, {-89.533363, 
     29.893469}, {-89.533813, 29.893732}, {-89.534103, 
     29.894096}, {-89.533875, 29.894135}, {-89.533379, 
     29.894073}, {-89.532944, 29.89378}, {-89.532478, 29.894001}, {-89.532181,
      29.89394}, {-89.531998, 29.893759}, {-89.531731, 
     29.893738}, {-89.531593, 29.893867}, {-89.531334, 
     29.893927}, {-89.530937, 29.893753}, {-89.530685, 29.893402}, {-89.53038,
      29.893299}, {-89.530121, 29.89336}, {-89.530067, 
     29.893681}, {-89.529915, 29.893915}, {-89.529755, 
     29.894005}, {-89.529457, 29.893854}, {-89.528893, 
     29.893721}, {-89.527962, 29.893709}, {-89.526901, 
     29.893343}, {-89.526093, 29.893183}, {-89.52581, 29.89304}, {-89.525856, 
     29.8929}, {-89.526451, 29.893101}, {-89.526825, 29.893112}, {-89.527008, 
     29.892971}, {-89.52758, 29.892971}, {-89.527603, 29.89257}, {-89.527122, 
     29.892246}, {-89.526459, 29.892014}, {-89.52626, 29.892151}, {-89.525223,
      29.89225}, {-89.524895, 29.89216}, {-89.524895, 29.891504}, {-89.524376,
      29.891354}, {-89.523972, 29.891451}, {-89.523582, 
     29.891258}, {-89.522812, 29.891096}, {-89.521538, 
     29.890982}, {-89.521111, 29.89081}, {-89.520905, 29.89082}, {-89.520569, 
     29.89097}, {-89.52037, 29.891394}, {-89.520439, 29.891636}, {-89.52076, 
     29.89212}, {-89.520752, 29.892353}, {-89.519623, 29.892342}, {-89.518944,
      29.892418}, {-89.516266, 29.893551}, {-89.515518, 
     29.894175}, {-89.515091, 29.894276}, {-89.514503, 
     29.894264}, {-89.514389, 29.894367}, {-89.51445, 29.894527}, {-89.514801,
      29.89481}, {-89.514748, 29.895081}, {-89.514297, 
     29.895203}, {-89.513985, 29.89514}, {-89.512405, 29.895105}, {-89.511604,
      29.894932}, {-89.511169, 29.89469}, {-89.510971, 
     29.894346}, {-89.510979, 29.893219}, {-89.510689, 
     29.893158}, {-89.509766, 29.894274}, {-89.508926, 
     29.894625}, {-89.508324, 29.894634}, {-89.508026, 
     29.894592}, {-89.506859, 29.894156}, {-89.506386, 
     29.893854}, {-89.505074, 29.893358}, {-89.504456, 
     29.893345}, {-89.503624, 29.89287}, {-89.501869, 29.892221}, {-89.500923,
      29.891766}, {-89.500526, 29.891745}, {-89.499603, 
     29.891975}, {-89.499481, 29.892187}, {-89.499519, 29.89238}, {-89.500244,
      29.892893}, {-89.500298, 29.893387}, {-89.500099, 
     29.89356}, {-89.499313, 29.893595}, {-89.498024, 29.893183}, {-89.497253,
      29.89315}, {-89.496857, 29.8934}, {-89.496628, 29.893389}, {-89.496246, 
     29.893257}, {-89.495811, 29.892893}, {-89.495468, 
     29.892298}, {-89.494995, 29.891945}, {-89.494576, 
     29.891842}, {-89.494354, 29.892042}, {-89.494202, 29.892406}, {-89.49395,
      29.892677}, {-89.492767, 29.892565}, {-89.492485, 
     29.892757}, {-89.491959, 29.892845}, {-89.491531, 29.893099}, {-89.49144,
      29.893391}, {-89.491585, 29.893784}, {-89.492126, 
     29.893814}, {-89.492683, 29.893745}, {-89.492897, 
     29.893795}, {-89.492958, 29.893995}, {-89.492851, 
     29.894077}, {-89.492851, 29.89436}, {-89.493759, 29.894529}, {-89.49543, 
     29.895277}, {-89.495796, 29.895609}, {-89.495979, 29.896175}, {-89.4944, 
     29.896162}, {-89.493103, 29.894836}, {-89.492302, 
     29.894867}, {-89.491447, 29.894764}, {-89.491058, 
     29.894806}, {-89.490944, 29.895006}, {-89.490974, 
     29.895227}, {-89.491699, 29.895905}, {-89.491661, 
     29.896215}, {-89.491089, 29.896215}, {-89.490845, 
     29.895962}, {-89.490707, 29.895325}, {-89.490402, 
     29.894972}, {-89.489685, 29.89472}, {-89.489136, 29.894749}, {-89.488441,
      29.89492}, {-89.488029, 29.894918}, {-89.487762, 29.89484}, {-89.487411,
      29.894606}, {-89.487206, 29.894636}, {-89.487144, 
     29.895128}, {-89.486771, 29.895411}, {-89.486832, 
     29.895632}, {-89.487061, 29.895796}, {-89.487732, 
     29.895824}, {-89.488129, 29.896107}, {-89.488235, 
     29.896469}, {-89.487991, 29.897003}, {-89.487587, 
     29.897295}, {-89.487549, 29.898163}, {-89.487389, 
     29.898455}, {-89.487373, 29.898756}, {-89.487556, 
     29.898869}, {-89.488144, 29.89892}, {-89.488708, 29.899212}, {-89.488998,
      29.899118}, {-89.489876, 29.898153}, {-89.491524, 
     29.89801}, {-89.492722, 29.897943}, {-89.494057, 29.898132}, {-89.496407,
      29.898106}, {-89.496597, 29.898207}, {-89.49659, 29.89864}, {-89.496391,
      29.898781}, {-89.496147, 29.899172}, {-89.495651, 
     29.899263}, {-89.495514, 29.899586}, {-89.495781, 29.899858}, {-89.49633,
      29.90012}, {-89.497597, 29.900524}, {-89.499039, 
     29.900444}, {-89.499886, 29.900585}, {-89.500076, 
     29.900444}, {-89.500061, 29.900253}, {-89.499657, 29.89995}, {-89.499611,
      29.899738}, {-89.499825, 29.899628}, {-89.500145, 
     29.89975}, {-89.500427, 29.900072}, {-89.500694, 29.900192}, {-89.500938,
      29.900173}, {-89.50119, 29.900023}, {-89.501213, 
     29.899317}, {-89.501534, 29.898729}, {-89.502197, 29.89838}, {-89.502586,
      29.89835}, {-89.502968, 29.89847}, {-89.503334, 29.898743}, {-89.504066,
      29.898752}, {-89.504433, 29.898933}, {-89.505165, 
     29.899117}, {-89.505936, 29.899509}, {-89.50647, 29.899305}, {-89.507446,
      29.899481}, {-89.508003, 29.899469}, {-89.508781, 
     29.899199}, {-89.509758, 29.899601}, {-89.511742, 
     29.899673}, {-89.512672, 29.899845}, {-89.51413, 29.899702}, {-89.51474, 
     29.899492}, {-89.515213, 29.89893}, {-89.515617, 29.89797}, {-89.515434, 
     29.897535}, {-89.515495, 29.897255}, {-89.516533, 
     29.897013}, {-89.517281, 29.89669}, {-89.517685, 29.896088}, {-89.518295,
      29.896034}, {-89.519539, 29.896448}, {-89.521019, 
     29.896542}, {-89.521507, 29.896713}, {-89.522461, 
     29.896433}, {-89.524208, 29.896503}, {-89.524475, 
     29.896708}, {-89.523598, 29.896887}, {-89.522163, 
     29.897055}, {-89.521721, 29.896954}, {-89.518837, 29.896883}, {-89.51767,
      29.897169}, {-89.516777, 29.897913}, {-89.516197, 
     29.898287}, {-89.515297, 29.899359}, {-89.515045, 
     29.899559}, {-89.514175, 29.899849}, {-89.513184, 
     29.900408}, {-89.513206, 29.900965}, {-89.513573, 
     29.900965}, {-89.516136, 29.901644}, {-89.51712, 29.901644}, {-89.51825, 
     29.90061}, {-89.518906, 29.900459}, {-89.520149, 29.899565}, {-89.520988,
      29.89843}, {-89.521294, 29.898445}, {-89.521294, 
     29.898647}, {-89.520813, 29.899055}, {-89.52079, 29.899511}, {-89.520882,
      29.899597}, {-89.521446, 29.89926}, {-89.521774, 
     29.899277}, {-89.521759, 29.899363}, {-89.521683, 
     29.899565}, {-89.521347, 29.899767}, {-89.520866, 
     29.899767}, {-89.520462, 29.899851}, {-89.520363, 
     29.899986}, {-89.520737, 29.900764}, {-89.52037, 29.900866}, {-89.518822,
      29.901033}, {-89.517601, 29.902489}, {-89.516006, 
     29.90279}, {-89.514786, 29.902754}, {-89.514511, 29.902634}, {-89.513878,
      29.902615}, {-89.513329, 29.902784}, {-89.512787, 
     29.902819}, {-89.51265, 29.903208}, {-89.512978, 29.903633}, {-89.512466,
      29.903866}, {-89.510742, 29.90427}, {-89.508965, 29.904253}, {-89.50676,
      29.904097}, {-89.50666, 29.904301}, {-89.50676, 29.904486}, {-89.507355,
      29.904928}, {-89.507378, 29.905182}, {-89.508858, 
     29.906349}, {-89.509262, 29.906979}, {-89.509628, 29.907148}, {-89.51046,
      29.907894}, {-89.510689, 29.908014}, {-89.511116, 
     29.908014}, {-89.511559, 29.907726}, {-89.511604, 
     29.907099}, {-89.511871, 29.906811}, {-89.512253, 
     29.906773}, {-89.512604, 29.906944}, {-89.512794, 29.907129}, {-89.51281,
      29.907351}, {-89.512505, 29.907368}, {-89.512253, 
     29.907518}, {-89.512054, 29.907993}, {-89.511497, 
     29.908316}, {-89.511337, 29.908823}, {-89.511452, 
     29.909029}, {-89.512321, 29.909775}, {-89.512726, 
     29.909996}, {-89.513519, 29.910013}, {-89.514198, 
     29.910252}, {-89.515846, 29.910032}, {-89.516388, 29.91017}, {-89.517082,
      29.910576}, {-89.51712, 29.910849}, {-89.516212, 
     29.910849}, {-89.516228, 29.911034}, {-89.516693, 
     29.911711}, {-89.516594, 29.911934}, {-89.516281, 29.91193}, {-89.515686,
      29.911406}, {-89.514603, 29.911081}, {-89.513954, 
     29.910688}, {-89.513725, 29.910398}, {-89.512779, 
     29.910398}, {-89.512215, 29.910297}, {-89.511192, 
     29.909786}, {-89.510941, 29.909733}, {-89.510941, 
     29.910072}, {-89.511078, 29.910261}, {-89.511497, 
     29.910515}, {-89.511459, 29.910736}, {-89.51123, 29.910734}, {-89.510612,
      29.910498}, {-89.510323, 29.910496}, {-89.5103, 29.910954}, {-89.510963,
      29.911697}, {-89.51162, 29.912292}, {-89.512375, 
     29.913189}, {-89.512665, 29.913904}, {-89.512985, 
     29.915174}, {-89.512932, 29.915682}, {-89.512306, 
     29.916056}, {-89.512421, 29.916344}, {-89.512619, 
     29.916395}, {-89.513237, 29.916073}, {-89.514824, 
     29.915455}, {-89.517906, 29.914457}, {-89.518036, 29.91408}, {-89.518524,
      29.91371}, {-89.519608, 29.913744}, {-89.520012, 
     29.913916}, {-89.520592, 29.913982}, {-89.520744, 29.9139}, {-89.520744, 
     29.913795}, {-89.519432, 29.91305}, {-89.51918, 29.912794}, {-89.519341, 
     29.91259}, {-89.519669, 29.912676}, {-89.521774, 29.913832}, {-89.522232,
      29.913776}, {-89.522568, 29.912083}, {-89.522568, 
     29.911678}, {-89.52224, 29.911371}, {-89.521461, 29.911167}, {-89.52108, 
     29.911167}, {-89.520691, 29.911066}, {-89.520592, 
     29.910843}, {-89.520905, 29.910675}, {-89.521133, 
     29.910673}, {-89.522858, 29.911118}, {-89.523956, 
     29.912577}, {-89.524345, 29.912882}, {-89.524597, 
     29.912916}, {-89.524849, 29.912766}, {-89.524811, 
     29.912476}, {-89.523384, 29.910322}, {-89.522285, 
     29.909641}, {-89.521996, 29.909353}, {-89.521683, 29.90937}, {-89.521294,
      29.909573}, {-89.521065, 29.90959}, {-89.52095, 29.909386}, {-89.52095, 
     29.909267}, {-89.521385, 29.90906}, {-89.521965, 29.909231}, {-89.522392,
      29.909233}, {-89.522552, 29.90696}, {-89.522942, 
     29.906317}, {-89.522827, 29.905708}, {-89.522888, 29.904909}, {-89.52417,
      29.903944}, {-89.524658, 29.904015}, {-89.524811, 
     29.904268}, {-89.525131, 29.905338}, {-89.525131, 29.90576}, {-89.52478, 
     29.906149}, {-89.52478, 29.906506}, {-89.525261, 29.906897}, {-89.525291,
      29.907488}, {-89.52549, 29.90835}, {-89.525887, 29.909029}, {-89.526299,
      29.909403}, {-89.527168, 29.909641}, {-89.52771, 
     29.909641}, {-89.531944, 29.909082}, {-89.533783, 29.90929}, {-89.534454,
      29.90929}, {-89.534843, 29.90941}, {-89.53492, 29.909561}, {-89.534882, 
     29.909664}, {-89.534088, 29.909815}, {-89.533768, 
     29.910048}, {-89.533943, 29.910404}, {-89.534309, 29.91083}, {-89.534309,
      29.911575}, {-89.534538, 29.911863}, {-89.534981, 
     29.912016}, {-89.535217, 29.912645}, {-89.535912, 
     29.913322}, {-89.536545, 29.913595}, {-89.536835, 
     29.913458}, {-89.536842, 29.912968}, {-89.537018, 
     29.912407}, {-89.537285, 29.911968}, {-89.537567, 29.91205}, {-89.53714, 
     29.913286}, {-89.537025, 29.91427}, {-89.537331, 29.914745}, {-89.538025,
      29.914846}, {-89.5383, 29.914677}, {-89.538376, 29.914017}, {-89.538666,
      29.913662}, {-89.539558, 29.913322}, {-89.539848, 
     29.913477}, {-89.539886, 29.913647}, {-89.539497, 
     29.913866}, {-89.538879, 29.913933}, {-89.538803, 
     29.914051}, {-89.538803, 29.914391}, {-89.539459, 
     29.914747}, {-89.539536, 29.915003}, {-89.539764, 
     29.915104}, {-89.540215, 29.914766}, {-89.540817, 
     29.914799}, {-89.540985, 29.914885}, {-89.541122, 
     29.915495}, {-89.541084, 29.915733}, {-89.540886, 
     29.915714}, {-89.540733, 29.915564}, {-89.540405, 29.91563}, {-89.540482,
      29.915901}, {-89.540787, 29.916037}, {-89.540886, 
     29.916155}, {-89.54071, 29.916342}, {-89.540085, 29.916441}, {-89.539619,
      29.916302}, {-89.538948, 29.91559}, {-89.537476, 
     29.915571}, {-89.536957, 29.915434}, {-89.53672, 29.915451}, {-89.53653, 
     29.915638}, {-89.536407, 29.916401}, {-89.536469, 
     29.916721}, {-89.537254, 29.91713}, {-89.537567, 29.917166}, {-89.538094,
      29.916706}, {-89.538651, 29.916691}, {-89.538673, 
     29.916861}, {-89.538574, 29.917116}, {-89.538918, 
     29.917437}, {-89.538879, 29.917793}, {-89.538765, 
     29.917978}, {-89.538574, 29.918047}, {-89.538147, 
     29.918047}, {-89.537933, 29.91786}, {-89.537155, 29.91769}, {-89.53685, 
     29.917418}, {-89.53656, 29.917265}, {-89.536369, 29.917265}, {-89.536247,
      29.917416}, {-89.536247, 29.917671}, {-89.536362, 
     29.917875}, {-89.536736, 29.918146}, {-89.537819, 
     29.918386}, {-89.537971, 29.918623}, {-89.537926, 
     29.919199}, {-89.537346, 29.919773}, {-89.537117, 
     29.919807}, {-89.537041, 29.919487}, {-89.537117, 
     29.919062}, {-89.537331, 29.918842}, {-89.537331, 
     29.918623}, {-89.537193, 29.918537}, {-89.536827, 
     29.918621}, {-89.536636, 29.918808}, {-89.536171, 
     29.918756}, {-89.535957, 29.918636}, {-89.535606, 
     29.918316}, {-89.535576, 29.917519}, {-89.535477, 29.9174}, {-89.535301, 
     29.917435}, {-89.534973, 29.917654}, {-89.535027, 29.918211}, {-89.53495,
      29.918856}, {-89.534538, 29.919399}, {-89.533821, 29.9196}, {-89.533821,
      29.919804}, {-89.534401, 29.920246}, {-89.534462, 
     29.920431}, {-89.534264, 29.920618}, {-89.533669, 
     29.920465}, {-89.533455, 29.920549}, {-89.53363, 29.920889}, {-89.534157,
      29.921129}, {-89.534248, 29.921404}, {-89.533371, 
     29.92141}, {-89.532982, 29.921345}, {-89.532188, 29.92071}, {-89.531296, 
     29.919655}, {-89.531006, 29.919277}, {-89.531647, 
     29.918568}, {-89.531647, 29.918262}, {-89.531509, 
     29.917967}, {-89.530991, 29.91757}, {-89.529976, 29.917097}, {-89.52948, 
     29.917059}, {-89.528061, 29.916595}, {-89.527153, 29.91641}, {-89.527, 
     29.91618}, {-89.527466, 29.915867}, {-89.52787, 29.91592}, {-89.529373, 
     29.916653}, {-89.530106, 29.916862}, {-89.530739, 
     29.916862}, {-89.531586, 29.917048}, {-89.532585, 
     29.917559}, {-89.533104, 29.918068}, {-89.53334, 29.918585}, {-89.533531,
      29.91876}, {-89.533669, 29.918705}, {-89.533607, 
     29.918169}, {-89.534157, 29.917313}, {-89.534592, 29.917156}, {-89.53553,
      29.917038}, {-89.535759, 29.91691}, {-89.535881, 
     29.915802}, {-89.535233, 29.914513}, {-89.53447, 29.91354}, {-89.534187, 
     29.913355}, {-89.533112, 29.913774}, {-89.532227, 
     29.913691}, {-89.531654, 29.913542}, {-89.531174, 29.913311}, {-89.53067,
      29.913273}, {-89.530434, 29.913412}, {-89.530136, 29.9139}, {-89.529884,
      29.91398}, {-89.529465, 29.913843}, {-89.528839, 
     29.913849}, {-89.528664, 29.913952}, {-89.528618, 29.91408}, {-89.529144,
      29.914635}, {-89.52919, 29.915014}, {-89.528854, 29.914967}, {-89.52816,
      29.91441}, {-89.52774, 29.914225}, {-89.526466, 29.914177}, {-89.526047,
      29.913944}, {-89.525627, 29.914038}, {-89.525307, 29.91436}, {-89.52462,
      29.915468}, {-89.525261, 29.915928}, {-89.527565, 
     29.917244}, {-89.529877, 29.918743}, {-89.529884, 
     29.921698}, {-89.530029, 29.925415}, {-89.530396, 
     29.925646}, {-89.531715, 29.926157}, {-89.532349, 
     29.926712}, {-89.532288, 29.927265}, {-89.532448, 
     29.927635}, {-89.532791, 29.928007}, {-89.534767, 
     29.928055}, {-89.535301, 29.928194}, {-89.535614, 
     29.928473}, {-89.535561, 29.929211}, {-89.535423, 29.929619}, {-89.53582,
      29.930414}, {-89.536575, 29.931015}, {-89.537674, 
     29.931219}, {-89.53875, 29.931671}, {-89.539261, 29.931671}, {-89.539734,
      29.931301}, {-89.539833, 29.930548}, {-89.540054, 
     29.930721}, {-89.540337, 29.93144}, {-89.53997, 29.931973}, {-89.53891, 
     29.931999}, {-89.537254, 29.931543}, {-89.537033, 29.93157}, {-89.536873,
      29.931894}, {-89.537079, 29.932632}, {-89.537712, 
     29.933744}, {-89.537712, 29.934067}, {-89.538025, 
     29.934206}, {-89.538025, 29.935129}, {-89.539581, 
     29.936687}, {-89.539757, 29.93689}, {-89.539749, 29.937046}, {-89.53791, 
     29.935965}, {-89.537384, 29.935501}, {-89.536285, 
     29.934204}, {-89.535965, 29.933372}, {-89.535179, 29.932032}, {-89.53476,
      29.931753}, {-89.534439, 29.931799}, {-89.533913, 
     29.931429}, {-89.533073, 29.931196}, {-89.531807, 29.930639}, {-89.53138,
      29.930317}, {-89.531067, 29.92976}, {-89.530251, 
     29.929045}, {-89.530014, 29.929111}, {-89.530006, 
     29.931517}, {-89.530388, 29.931959}, {-89.528679, 
     29.934565}, {-89.528358, 29.934889}, {-89.524429, 
     29.940569}, {-89.524483, 29.940752}, {-89.523674, 
     29.941645}, {-89.522949, 29.942646}, {-89.523315, 29.94297}, {-89.526062,
      29.94422}, {-89.527115, 29.94487}, {-89.527428, 29.945194}, {-89.527428,
      29.945377}, {-89.527161, 29.945471}, {-89.526741, 
     29.945332}, {-89.525299, 29.944414}, {-89.523155, 
     29.943247}, {-89.522682, 29.943201}, {-89.522308, 
     29.943478}, {-89.522057, 29.944056}, {-89.523102, 
     29.944679}, {-89.525032, 29.946119}, {-89.526108, 
     29.946898}, {-89.527313, 29.946964}, {-89.527649, 
     29.947229}, {-89.528114, 29.947792}, {-89.529305, 29.948048}, {-89.53006,
      29.948433}, {-89.53038, 29.948738}, {-89.530243, 
     29.949268}, {-89.530617, 29.949625}, {-89.531433, 
     29.949892}, {-89.532379, 29.950468}, {-89.532669, 
     29.950863}, {-89.533295, 29.951258}, {-89.533379, 
     29.951437}, {-89.533348, 29.951731}, {-89.532974, 29.951729}, {-89.53215,
      29.951447}, {-89.531448, 29.952044}, {-89.531143, 
     29.952019}, {-89.53093, 29.951763}, {-89.53096, 29.951534}, {-89.531982, 
     29.950821}, {-89.531876, 29.950579}, {-89.53064, 29.950489}, {-89.530205,
      29.95059}, {-89.529984, 29.950882}, {-89.529312, 
     29.950556}, {-89.527817, 29.950554}, {-89.5271, 29.949816}, {-89.525673, 
     29.949167}, {-89.52478, 29.948334}, {-89.524567, 29.947962}, {-89.524521,
      29.947224}, {-89.524727, 29.946901}, {-89.524681, 
     29.946529}, {-89.524361, 29.946207}, {-89.523781, 
     29.945881}, {-89.523048, 29.94528}, {-89.522469, 29.945002}, {-89.522202,
      29.944954}, {-89.521774, 29.945232}, {-89.521721, 
     29.945742}, {-89.522354, 29.946297}, {-89.522408, 
     29.946434}, {-89.522354, 29.946758}, {-89.522034, 
     29.947035}, {-89.522034, 29.947453}, {-89.521187, 
     29.948328}, {-89.520943, 29.948452}, {-89.520462, 29.94849}, {-89.52021, 
     29.948172}, {-89.520157, 29.946671}, {-89.520027, 
     29.946783}, {-89.519661, 29.948133}, {-89.519455, 
     29.949636}, {-89.519142, 29.950134}, {-89.518883, 
     29.950096}, {-89.518936, 29.949173}, {-89.519516, 
     29.946844}, {-89.513489, 29.943939}, {-89.50779, 29.94132}, {-89.508186, 
     29.940836}, {-89.509598, 29.941437}, {-89.509682, 
     29.941717}, {-89.510651, 29.942265}, {-89.514336, 
     29.943836}, {-89.515816, 29.944626}, {-89.517708, 
     29.945414}, {-89.519188, 29.946199}, {-89.519608, 
     29.946199}, {-89.519577, 29.944691}, {-89.519455, 
     29.944582}, {-89.518036, 29.943888}, {-89.517189, 
     29.943285}, {-89.516769, 29.943148}, {-89.515289, 29.9431}, {-89.51487, 
     29.943005}, {-89.514236, 29.942497}, {-89.516556, 
     29.942732}, {-89.516983, 29.942547}, {-89.517189, 
     29.942684}, {-89.517715, 29.942686}, {-89.517982, 29.942408}, {-89.51783,
      29.942038}, {-89.517883, 29.941484}, {-89.51815, 29.940931}, {-89.51857,
      29.940701}, {-89.519699, 29.940662}, {-89.519775, 
     29.940788}, {-89.519493, 29.942762}, {-89.519516, 
     29.943029}, {-89.520569, 29.943798}, {-89.520988, 
     29.944262}, {-89.521347, 29.944296}, {-89.521339, 
     29.943836}, {-89.521553, 29.943884}, {-89.529579, 
     29.932348}, {-89.529587, 29.929573}, {-89.529381, 
     29.929388}, {-89.528954, 29.929342}, {-89.527695, 
     29.928831}, {-89.527061, 29.92874}, {-89.526581, 29.928368}, {-89.526527,
      29.928461}, {-89.526321, 29.928413}, {-89.525894, 
     29.928135}, {-89.526283, 29.928141}, {-89.527008, 
     29.928276}, {-89.527222, 29.928139}, {-89.527481, 
     29.927629}, {-89.527359, 29.927408}, {-89.526878, 
     29.927094}, {-89.525719, 29.925779}, {-89.524956, 
     29.925453}, {-89.524643, 29.925177}, {-89.523582, 
     29.924759}, {-89.523376, 29.924759}, {-89.522629, 
     29.925406}, {-89.520523, 29.925493}, {-89.519463, 
     29.925077}, {-89.519043, 29.924801}, {-89.518829, 29.924477}, {-89.51841,
      29.924244}, {-89.517357, 29.92466}, {-89.51651, 29.924658}, {-89.516083,
      29.924795}, {-89.515663, 29.924751}, {-89.51535, 29.924379}, {-89.51503,
      29.924286}, {-89.514557, 29.923777}, {-89.513557, 
     29.923082}, {-89.512711, 29.922712}, {-89.511864, 
     29.922987}, {-89.511444, 29.922943}, {-89.510498, 
     29.922247}, {-89.510071, 29.922062}, {-89.510178, 29.92271}, {-89.509911,
      29.922939}, {-89.509491, 29.922985}, {-89.508545, 
     29.922812}, {-89.508171, 29.922337}, {-89.507912, 
     29.921412}, {-89.508125, 29.921041}, {-89.508492, 
     29.920673}, {-89.508919, 29.92058}, {-89.509232, 29.920765}, {-89.509232,
      29.921597}, {-89.509811, 29.921553}, {-89.510132, 
     29.921228}, {-89.510132, 29.921043}, {-89.510345, 
     29.920675}, {-89.510605, 29.920582}, {-89.510925, 
     29.921091}, {-89.510971, 29.922016}, {-89.511391, 
     29.922108}, {-89.511818, 29.921879}, {-89.512085, 
     29.921324}, {-89.512505, 29.921093}, {-89.513664, 
     29.921278}, {-89.513985, 29.921141}, {-89.514404, 
     29.921141}, {-89.514404, 29.921511}, {-89.513878, 
     29.921881}, {-89.513878, 29.922066}, {-89.514084, 
     29.922436}, {-89.515617, 29.922899}, {-89.517906, 29.923237}, {-89.52005,
      29.923414}, {-89.521439, 29.923832}, {-89.522163, 
     29.923788}, {-89.522636, 29.92388}, {-89.523056, 29.923788}, {-89.52359, 
     29.923464}, {-89.52359, 29.922817}, {-89.523331, 29.922262}, {-89.523384,
      29.921524}, {-89.523544, 29.921522}, {-89.523857, 
     29.921846}, {-89.524277, 29.922031}, {-89.52449, 29.921663}, {-89.52449, 
     29.921293}, {-89.524315, 29.920488}, {-89.52314, 29.919456}, {-89.522232,
      29.919256}, {-89.520332, 29.919069}, {-89.519615, 
     29.918819}, {-89.518745, 29.918882}, {-89.515892, 
     29.918463}, {-89.513115, 29.918365}, {-89.511703, 
     29.917902}, {-89.510612, 29.917902}, {-89.510506, 29.91827}, {-89.510506,
      29.919752}, {-89.510399, 29.919889}, {-89.510078, 
     29.919748}, {-89.510086, 29.9179}, {-89.509773, 29.917669}, {-89.508926, 
     29.91753}, {-89.508507, 29.917574}, {-89.50808, 29.917482}, {-89.50753, 
     29.917677}, {-89.506973, 29.916788}, {-89.506607, 
     29.916603}, {-89.506386, 29.916332}, {-89.506927, 29.91563}, {-89.507034,
      29.915262}, {-89.50737, 29.914717}, {-89.507729, 
     29.914873}, {-89.507927, 29.915577}, {-89.508827, 
     29.916235}, {-89.509827, 29.916653}, {-89.510246, 29.916559}, {-89.51046,
      29.916191}, {-89.510674, 29.916191}, {-89.511093, 
     29.91647}, {-89.511513, 29.916357}, {-89.511711, 29.915653}, {-89.512413,
      29.915195}, {-89.512497, 29.914448}, {-89.512276, 
     29.913704}, {-89.511948, 29.91305}, {-89.511795, 29.913002}, {-89.510216,
      29.911613}, {-89.509949, 29.911243}, {-89.50975, 29.91029}, {-89.510368,
      29.910023}, {-89.510185, 29.909712}, {-89.507896, 
     29.909437}, {-89.507469, 29.909531}, {-89.506416, 29.91013}, {-89.505989,
      29.910267}, {-89.505569, 29.910219}, {-89.50531, 
     29.909851}, {-89.505257, 29.909481}, {-89.505783, 29.908556}, {-89.50679,
      29.907909}, {-89.507004, 29.907541}, {-89.50695, 
     29.907169}, {-89.507378, 29.90708}, {-89.507744, 29.90731}, {-89.508377, 
     29.907495}, {-89.508698, 29.907312}, {-89.508011, 
     29.906248}, {-89.506325, 29.904673}, {-89.505852, 
     29.904627}, {-89.505432, 29.904442}, {-89.504585, 29.90444}, {-89.504211,
      29.904718}, {-89.504211, 29.905087}, {-89.504578, 
     29.905365}, {-89.505692, 29.905783}, {-89.506004, 29.90629}, {-89.50563, 
     29.906569}, {-89.505211, 29.906473}, {-89.504997, 29.90629}, {-89.504845,
      29.90592}, {-89.504631, 29.905781}, {-89.504211, 
     29.905781}, {-89.503784, 29.905966}, {-89.503258, 
     29.906706}, {-89.502831, 29.90675}, {-89.502205, 29.906471}, {-89.501884,
      29.906147}, {-89.502098, 29.905916}, {-89.502731, 
     29.90587}, {-89.503365, 29.905594}, {-89.503525, 29.905039}, {-89.503265,
      29.904486}, {-89.502846, 29.904207}, {-89.501785, 
     29.903881}, {-89.501366, 29.90365}, {-89.50042, 29.90291}, {-89.499947, 
     29.902262}, {-89.499519, 29.902075}, {-89.4991, 29.902214}, {-89.498672, 
     29.902769}, {-89.498512, 29.903137}, {-89.497986, 
     29.903646}, {-89.497879, 29.904015}, {-89.497871, 
     29.905403}, {-89.498352, 29.905218}, {-89.498512, 29.90531}, {-89.498505,
      29.905403}, {-89.497711, 29.906141}, {-89.497292, 
     29.906143}, {-89.496979, 29.905819}, {-89.496552, 
     29.905586}, {-89.495018, 29.906048}, {-89.494598, 
     29.906092}, {-89.494476, 29.90592}, {-89.495407, 29.905308}, {-89.495087,
      29.904455}, {-89.495506, 29.903643}, {-89.495506, 
     29.903273}, {-89.495163, 29.902386}, {-89.494461, 29.902304}, {-89.49411,
      29.901939}, {-89.493782, 29.901901}, {-89.491951, 
     29.90234}, {-89.491447, 29.902166}, {-89.491447, 29.901861}, {-89.491974,
      29.901497}, {-89.491974, 29.901192}, {-89.491669, 
     29.90102}, {-89.491142, 29.900961}, {-89.491341, 29.900585}, {-89.491554,
      29.900585}, {-89.492188, 29.901049}, {-89.49234, 
     29.900957}, {-89.492767, 29.900959}, {-89.493668, 
     29.900728}, {-89.494087, 29.900776}, {-89.494141, 
     29.900913}, {-89.493713, 29.90119}, {-89.49382, 29.901375}, {-89.49424, 
     29.901423}, {-89.494873, 29.901793}, {-89.4953, 29.901886}, {-89.495934, 
     29.902393}, {-89.497246, 29.902767}, {-89.497673, 
     29.902721}, {-89.497887, 29.902536}, {-89.49794, 29.902351}, {-89.497673,
      29.901979}, {-89.496513, 29.901009}, {-89.494881, 
     29.900175}, {-89.494194, 29.899481}, {-89.493355, 
     29.899109}, {-89.492928, 29.899109}, {-89.492081, 
     29.899292}, {-89.491028, 29.899754}, {-89.490707, 
     29.900122}, {-89.489571, 29.900902}, {-89.489616, 
     29.901819}, {-89.489243, 29.901781}, {-89.489243, 29.902086}, {-89.4897, 
     29.902336}, {-89.490463, 29.902338}, {-89.490662, 29.90251}, {-89.488022,
      29.902954}, {-89.487007, 29.90243}, {-89.48616, 29.90243}, {-89.48584, 
     29.902569}, {-89.483833, 29.902796}, {-89.483307, 
     29.903257}, {-89.483307, 29.903442}, {-89.483727, 
     29.904091}, {-89.483406, 29.904646}, {-89.483093, 
     29.904646}, {-89.482567, 29.904182}, {-89.482567, 
     29.903997}, {-89.482826, 29.903582}, {-89.48262, 29.90321}, {-89.482201, 
     29.903072}, {-89.48156, 29.903349}, {-89.480667, 29.903349}, {-89.4795, 
     29.904364}, {-89.4795, 29.90501}, {-89.479706, 29.905287}, {-89.480553, 
     29.905289}, {-89.480766, 29.905382}, {-89.480919, 
     29.905706}, {-89.481079, 29.90575}, {-89.481186, 29.906029}, {-89.480865,
      29.906166}, {-89.479179, 29.906118}, {-89.478859, 
     29.906397}, {-89.478653, 29.906027}, {-89.478859, 29.90589}, {-89.478912,
      29.905518}, {-89.478653, 29.905287}, {-89.478127, 
     29.905285}, {-89.47687, 29.904543}, {-89.47687, 29.911547}, {-89.477127, 
     29.91185}, {-89.478737, 29.911806}, {-89.479156, 29.911715}, {-89.479584,
      29.911484}, {-89.480072, 29.910854}, {-89.480392, 
     29.910713}, {-89.481171, 29.910885}, {-89.48159, 29.910746}, {-89.481804,
      29.910007}, {-89.482018, 29.909683}, {-89.482445, 
     29.909407}, {-89.482864, 29.909267}, {-89.483521, 
     29.909288}, {-89.483391, 29.910227}, {-89.483955, 
     29.910913}, {-89.484131, 29.911585}, {-89.483818, 29.91235}, {-89.484329,
      29.912691}, {-89.485069, 29.912693}, {-89.485703, 
     29.912231}, {-89.48613, 29.912369}, {-89.48671, 29.912001}, {-89.48777, 
     29.912001}, {-89.48793, 29.911633}, {-89.48761, 29.911076}, {-89.487823, 
     29.910753}, {-89.488243, 29.91057}, {-89.48909, 29.910755}, {-89.489517, 
     29.910755}, {-89.48983, 29.910479}, {-89.490311, 29.908813}, {-89.490578,
      29.908768}, {-89.490944, 29.908909}, {-89.491104, 
     29.909094}, {-89.491096, 29.910019}, {-89.491417, 
     29.910572}, {-89.491203, 29.910944}, {-89.490829, 
     29.911219}, {-89.490669, 29.911589}, {-89.490883, 
     29.912144}, {-89.491356, 29.912607}, {-89.491409, 29.91293}, {-89.490982,
      29.912884}, {-89.490776, 29.912977}, {-89.490669, 
     29.913345}, {-89.490456, 29.913254}, {-89.490456, 
     29.912466}, {-89.489616, 29.912096}, {-89.488159, 29.912308}, {-89.48777,
      29.91214}, {-89.487343, 29.912186}, {-89.486923, 
     29.912371}, {-89.486389, 29.912926}, {-89.486229, 
     29.913527}, {-89.485542, 29.913572}, {-89.485329, 29.91371}, {-89.485596,
      29.91408}, {-89.485489, 29.914541}, {-89.485168, 
     29.914772}, {-89.484909, 29.914541}, {-89.484856, 
     29.914171}, {-89.484695, 29.914034}, {-89.484596, 
     29.913662}, {-89.484932, 29.913458}, {-89.48513, 29.913441}, {-89.485039,
      29.91321}, {-89.484016, 29.913017}, {-89.483559, 29.91271}, {-89.483406,
      29.912386}, {-89.483597, 29.911903}, {-89.48365, 
     29.911488}, {-89.482864, 29.910192}, {-89.482384, 29.910053}, {-89.48217,
      29.910791}, {-89.481911, 29.911118}, {-89.481377, 
     29.911301}, {-89.480484, 29.911253}, {-89.48011, 29.911531}, {-89.479858,
      29.912254}, {-89.480003, 29.9125}, {-89.48037, 29.912594}, {-89.480156, 
     29.912916}, {-89.479523, 29.91301}, {-89.478889, 29.912916}, {-89.47789, 
     29.91296}, {-89.477997, 29.913006}, {-89.47687, 29.912923}, {-89.47687, 
     29.916252}, {-89.477272, 29.91634}, {-89.478249, 29.916012}, {-89.478668,
      29.916014}, {-89.479149, 29.91629}, {-89.479141, 
     29.916569}, {-89.477455, 29.916658}, {-89.477211, 
     29.916765}, {-89.477242, 29.917675}, {-89.47687, 29.917796}, {-89.47687, 
     29.923659}, {-89.477768, 29.923403}, {-89.477852, 
     29.923685}, {-89.477608, 29.923901}, {-89.47687, 29.924061}, {-89.47687, 
     29.928453}}], 
    Polygon[{{-89.47687, 30.029052}, {-89.477058, 30.028929}, {-89.477875, 
     30.028757}, {-89.480759, 30.029358}, {-89.484413, 
     30.029449}, {-89.486443, 30.029781}, {-89.486923, 
     30.030098}, {-89.487022, 30.030304}, {-89.486977, 
     30.030699}, {-89.485985, 30.032473}, {-89.485817, 
     30.033173}, {-89.485817, 30.033583}, {-89.486214, 30.03417}, {-89.487, 
     30.034569}, {-89.487869, 30.034781}, {-89.488388, 
     30.034805}, {-89.490417, 30.035246}, {-89.49131, 30.035213}, {-89.491737,
      30.034954}, {-89.492691, 30.034147}, {-89.492928, 
     30.033537}, {-89.492424, 30.03203}, {-89.492737, 30.0315}, {-89.49337, 
     30.031158}, {-89.496338, 30.03064}, {-89.496979, 30.030291}, {-89.497391,
      30.02952}, {-89.497894, 30.027662}, {-89.49781, 30.025229}, {-89.497643,
      30.024536}, {-89.497047, 30.023901}, {-89.496056, 
     30.023481}, {-89.495201, 30.023457}, {-89.494759, 
     30.023252}, {-89.494453, 30.022686}, {-89.49472, 30.021324}, {-89.495804,
      30.018112}, {-89.496033, 30.017841}, {-89.496422, 
     30.017796}, {-89.497772, 30.018326}, {-89.499985, 
     30.018509}, {-89.500229, 30.018984}, {-89.500931, 30.021124}, {-89.50132,
      30.021477}, {-89.503403, 30.021713}, {-89.50399, 
     30.021862}, {-89.505737, 30.022644}, {-89.50621, 30.022757}, {-89.506836,
      30.022757}, {-89.507393, 30.022381}, {-89.508293, 
     30.021025}, {-89.508614, 30.020777}, {-89.509224, 
     30.020607}, {-89.510033, 30.020504}, {-89.510742, 30.01996}, {-89.511208,
      30.019747}, {-89.511597, 30.01977}, {-89.512306, 
     30.020098}, {-89.512711, 30.020006}, {-89.513023, 
     30.019882}, {-89.513351, 30.019146}, {-89.513687, 
     30.019091}, {-89.514626, 30.019329}, {-89.51503, 30.019329}, {-89.515289,
      30.019135}, {-89.515617, 30.017504}, {-89.515297, 
     30.017235}, {-89.514496, 30.017265}, {-89.514107, 
     30.017447}, {-89.513756, 30.017277}, {-89.51371, 30.016586}, {-89.513931,
      30.016279}, {-89.514786, 30.01552}, {-89.51506, 30.015362}, {-89.515457,
      30.015364}, {-89.515732, 30.015499}, {-89.51651, 
     30.015545}, {-89.516884, 30.015284}, {-89.51757, 30.014481}, {-89.517975,
      30.01438}, {-89.518509, 30.014503}, {-89.519157, 
     30.013771}, {-89.519737, 30.0137}, {-89.520279, 30.014017}, {-89.52063, 
     30.014132}, {-89.520966, 30.014109}, {-89.521225, 
     30.013803}, {-89.522392, 30.013361}, {-89.523094, 
     30.012907}, {-89.523315, 30.012558}, {-89.523186, 
     30.011889}, {-89.522659, 30.011299}, {-89.520981, 
     30.010378}, {-89.519768, 30.009178}, {-89.519409, 
     30.008554}, {-89.518936, 30.007547}, {-89.51886, 30.006866}, {-89.519081,
      30.005451}, {-89.519249, 30.005146}, {-89.519081, 30.0051}, {-89.518394,
      30.005552}, {-89.51799, 30.005959}, {-89.517975, 
     30.006516}, {-89.518761, 30.009268}, {-89.518738, 
     30.009691}, {-89.518059, 30.009838}, {-89.517784, 
     30.010538}, {-89.517464, 30.010729}, {-89.516762, 
     30.010775}, {-89.515686, 30.011417}, {-89.515076, 30.011473}, {-89.51474,
      30.011223}, {-89.514694, 30.011553}, {-89.514595, 
     30.011662}, {-89.514648, 30.012077}, {-89.514961, 
     30.012215}, {-89.514961, 30.012907}, {-89.516518, 
     30.013952}, {-89.516838, 30.013872}, {-89.517181, 
     30.013678}, {-89.517372, 30.01412}, {-89.516899, 30.0147}, {-89.516273, 
     30.015079}, {-89.515854, 30.015079}, {-89.515114, 
     30.014616}, {-89.514694, 30.014709}, {-89.51342, 30.016323}, {-89.513, 
     30.016508}, {-89.512573, 30.016277}, {-89.51226, 30.015121}, {-89.511856,
      30.0144}, {-89.510841, 30.013733}, {-89.509995, 30.013363}, {-89.509155,
      30.013363}, {-89.508728, 30.013639}, {-89.508514, 
     30.014009}, {-89.508774, 30.014978}, {-89.508827, 30.016687}, {-89.50956,
      30.017336}, {-89.510689, 30.018076}, {-89.511406, 
     30.018076}, {-89.512207, 30.017244}, {-89.512627, 
     30.017155}, {-89.513046, 30.017292}, {-89.513367, 30.01757}, {-89.513893,
      30.017847}, {-89.515114, 30.017672}, {-89.515213, 
     30.017803}, {-89.51516, 30.018604}, {-89.514732, 30.019096}, {-89.514626,
      30.019003}, {-89.513519, 30.018818}, {-89.513092, 
     30.018957}, {-89.512421, 30.019697}, {-89.511566, 
     30.019415}, {-89.511139, 30.019415}, {-89.510506, 
     30.019922}, {-89.510185, 30.019875}, {-89.509766, 
     30.020105}, {-89.509338, 30.020105}, {-89.509239, 30.019735}, {-89.50956,
      30.018997}, {-89.509346, 30.018627}, {-89.507607, 
     30.018026}, {-89.506973, 30.017656}, {-89.506554, 30.017515}, {-89.50457,
      30.017193}, {-89.50428, 30.016684}, {-89.504288, 
     30.015574}, {-89.503922, 30.014833}, {-89.504028, 
     30.014465}, {-89.504448, 30.014143}, {-89.505196, 
     30.013241}, {-89.505562, 30.01211}, {-89.505569, 30.01128}, {-89.505302, 
     30.0103}, {-89.503845, 30.008669}, {-89.503365, 30.007721}, {-89.503365, 
     30.00749}, {-89.503151, 30.006935}, {-89.503151, 30.006567}, {-89.502785,
      30.00564}, {-89.502632, 30.004717}, {-89.502213, 30.004025}, {-89.50174,
      30.003515}, {-89.500153, 30.002251}, {-89.499062, 
     30.000679}, {-89.497101, 29.999029}, {-89.496498, 
     29.998241}, {-89.496582, 29.998013}, {-89.496948, 
     29.997875}, {-89.497795, 29.99806}, {-89.498161, 29.997923}, {-89.498268,
      29.997738}, {-89.498695, 29.997599}, {-89.499275, 
     29.997183}, {-89.500542, 29.997047}, {-89.500916, 
     29.996725}, {-89.501122, 29.996677}, {-89.501282, 
     29.997047}, {-89.501175, 29.997419}, {-89.501282, 
     29.997955}, {-89.501801, 29.999081}, {-89.502228, 
     29.999359}, {-89.503281, 29.999546}, {-89.504128, 
     29.999546}, {-89.504761, 29.999409}, {-89.50518, 29.9995}, {-89.506134, 
     29.999456}, {-89.506401, 29.999132}, {-89.507195, 
     29.998764}, {-89.507195, 29.998579}, {-89.506927, 
     29.998209}, {-89.507088, 29.997747}, {-89.507828, 
     29.997103}, {-89.507515, 29.996824}, {-89.506035, 
     29.996454}, {-89.505302, 29.995668}, {-89.504875, 
     29.995573}, {-89.504242, 29.995804}, {-89.503609, 
     29.995804}, {-89.502556, 29.996035}, {-89.502129, 
     29.995987}, {-89.501831, 29.995861}, {-89.501022, 
     29.995848}, {-89.500549, 29.99617}, {-89.500282, 29.996031}, {-89.499916,
      29.995522}, {-89.499489, 29.995291}, {-89.498436, 
     29.99552}, {-89.498016, 29.99552}, {-89.497803, 29.995289}, {-89.497383, 
     29.995197}, {-89.496956, 29.995335}, {-89.495903, 
     29.995102}, {-89.495476, 29.995193}, {-89.49511, 29.99547}, {-89.495056, 
     29.996025}, {-89.494736, 29.996349}, {-89.494576, 
     29.996809}, {-89.494888, 29.997503}, {-89.494942, 
     29.997917}, {-89.494522, 29.998241}, {-89.494095, 
     29.998148}, {-89.493462, 29.997499}, {-89.493042, 
     29.997456}, {-89.492302, 29.997545}, {-89.491989, 29.997267}, {-89.49173,
      29.996065}, {-89.491302, 29.99542}, {-89.490829, 29.995003}, {-89.49073,
      29.994635}, {-89.490944, 29.994125}, {-89.491096, 
     29.994078}, {-89.491837, 29.994219}, {-89.49189, 29.993757}, {-89.491096,
      29.991945}, {-89.490425, 29.991352}, {-89.490471, 
     29.991167}, {-89.490845, 29.990938}, {-89.491692, 
     29.991032}, {-89.492111, 29.990984}, {-89.492958, 
     29.990616}, {-89.493469, 29.989725}, {-89.493546, 
     29.988539}, {-89.493759, 29.988171}, {-89.494202, 
     29.987722}, {-89.493919, 29.986876}, {-89.493195, 
     29.985916}, {-89.507263, 29.972998}, {-89.507996, 29.972872}, {-89.51281,
      29.972836}, {-89.513527, 29.973274}, {-89.513908, 
     29.973608}, {-89.514572, 29.974276}, {-89.514931, 
     29.974773}, {-89.515503, 29.975286}, {-89.516441, 
     29.975386}, {-89.516853, 29.975096}, {-89.517029, 29.97468}, {-89.516968,
      29.974138}, {-89.516777, 29.973486}, {-89.516777, 
     29.972849}, {-89.516983, 29.972656}, {-89.517242, 29.97267}, {-89.51741, 
     29.972816}, {-89.518013, 29.973228}, {-89.519142, 29.974451}, {-89.51915,
      29.974995}, {-89.519409, 29.975508}, {-89.519943, 
     29.975698}, {-89.520454, 29.975752}, {-89.521553, 
     29.975483}, {-89.521599, 29.975618}, {-89.522049, 
     29.975632}, {-89.522453, 29.975441}, {-89.522758, 29.97555}, {-89.52327, 
     29.975399}, {-89.523674, 29.975061}, {-89.523666, 29.97456}, {-89.524536,
      29.973883}, {-89.524925, 29.973854}, {-89.5252, 29.973679}, {-89.525375,
      29.973259}, {-89.525513, 29.973164}, {-89.525696, 29.97319}, {-89.52581,
      29.97345}, {-89.525543, 29.973886}, {-89.525909, 
     29.973934}, {-89.526207, 29.974272}, {-89.525635, 
     29.974852}, {-89.525856, 29.974905}, {-89.526596, 
     29.975506}, {-89.527016, 29.975691}, {-89.526855, 
     29.976152}, {-89.526482, 29.976707}, {-89.526482, 
     29.977261}, {-89.526695, 29.977633}, {-89.527008, 
     29.978741}, {-89.526848, 29.979017}, {-89.527, 29.979294}, {-89.527634, 
     29.979572}, {-89.527634, 29.980497}, {-89.527954, 
     29.980728}, {-89.527954, 29.97999}, {-89.52832, 29.979712}, {-89.529221, 
     29.980129}, {-89.529427, 29.980682}, {-89.530075, 
     29.981226}, {-89.530495, 29.981714}, {-89.530617, 
     29.981239}, {-89.529907, 29.980408}, {-89.529747, 
     29.980038}, {-89.529381, 29.979713}, {-89.528908, 
     29.979666}, {-89.527954, 29.979204}, {-89.527473, 
     29.978781}, {-89.527222, 29.977539}, {-89.526955, 
     29.977169}, {-89.527435, 29.975691}, {-89.527283, 
     29.975368}, {-89.526619, 29.9751}, {-89.526436, 29.974768}, {-89.526703, 
     29.974489}, {-89.52684, 29.974489}, {-89.528183, 29.974859}, {-89.529175,
      29.976294}, {-89.529968, 29.976896}, {-89.530983, 
     29.97747}, {-89.531128, 29.977684}, {-89.531548, 29.977961}, {-89.532127,
      29.978655}, {-89.532234, 29.979025}, {-89.531647, 
     29.979824}, {-89.531647, 29.980503}, {-89.53186, 29.980871}, {-89.532181,
      29.981161}, {-89.53186, 29.982235}, {-89.53212, 29.982258}, {-89.532555,
      29.981464}, {-89.533226, 29.981611}, {-89.534073, 
     29.981613}, {-89.534325, 29.981722}, {-89.535439, 29.98341}, {-89.535439,
      29.983925}, {-89.535545, 29.984016}, {-89.535439, 
     29.984221}, {-89.535744, 29.985054}, {-89.536263, 
     29.985352}, {-89.537643, 29.985418}, {-89.537468, 
     29.985197}, {-89.536194, 29.985128}, {-89.535522, 
     29.982481}, {-89.535233, 29.982355}, {-89.53476, 29.981613}, {-89.534393,
      29.981291}, {-89.533966, 29.981152}, {-89.532913, 
     29.981058}, {-89.532188, 29.98074}, {-89.532074, 29.980131}, {-89.532181,
      29.979763}, {-89.5326, 29.97921}, {-89.5326, 29.978561}, {-89.532501, 
     29.978376}, {-89.530922, 29.97699}, {-89.529816, 29.976294}, {-89.529602,
      29.975925}, {-89.529709, 29.975555}, {-89.529381, 
     29.975508}, {-89.52813, 29.974215}, {-89.52771, 29.97403}, {-89.527077, 
     29.973936}, {-89.526756, 29.973566}, {-89.526337, 
     29.973288}, {-89.526039, 29.972887}, {-89.52636, 29.972332}, {-89.526047,
      29.972059}, {-89.52523, 29.972178}, {-89.524384, 
     29.972132}, {-89.523964, 29.972221}, {-89.52375, 29.972544}, {-89.523979,
      29.972792}, {-89.524445, 29.972885}, {-89.524696, 
     29.973104}, {-89.524643, 29.973454}, {-89.524139, 
     29.973938}, {-89.523598, 29.974127}, {-89.523148, 
     29.974627}, {-89.523132, 29.975021}, {-89.522911, 
     29.975225}, {-89.522697, 29.97513}, {-89.52272, 29.974817}, {-89.522469, 
     29.974802}, {-89.521965, 29.975111}, {-89.521584, 
     29.974953}, {-89.520905, 29.975172}, {-89.520546, 
     29.975502}, {-89.520218, 29.975502}, {-89.519936, 
     29.975344}, {-89.519623, 29.974895}, {-89.519623, 
     29.974527}, {-89.519417, 29.974018}, {-89.518997, 
     29.973694}, {-89.518471, 29.973509}, {-89.518204, 
     29.972677}, {-89.518539, 29.972601}, {-89.519356, 29.97278}, {-89.519951,
      29.972265}, {-89.519951, 29.971987}, {-89.519691, 
     29.971386}, {-89.519844, 29.971064}, {-89.520271, 
     29.970924}, {-89.520905, 29.971064}, {-89.521324, 
     29.970972}, {-89.521645, 29.97065}, {-89.522385, 29.970234}, {-89.522972,
      29.96908}, {-89.523392, 29.968987}, {-89.523972, 
     29.969404}, {-89.524422, 29.969929}, {-89.525085, 
     29.970087}, {-89.526283, 29.969791}, {-89.526718, 
     29.969978}, {-89.527237, 29.97122}, {-89.527649, 29.971752}, {-89.527969,
      29.971973}, {-89.531174, 29.971346}, {-89.531837, 
     29.971127}, {-89.532524, 29.970709}, {-89.532738, 
     29.970337}, {-89.533096, 29.969082}, {-89.534431, 
     29.968815}, {-89.535408, 29.96896}, {-89.535904, 29.970127}, {-89.535904,
      29.970804}, {-89.53627, 29.971684}, {-89.537064, 
     29.972147}, {-89.538536, 29.972471}, {-89.539383, 
     29.972427}, {-89.539749, 29.972658}, {-89.539963, 
     29.972935}, {-89.539696, 29.973396}, {-89.539696, 
     29.973951}, {-89.539429, 29.974413}, {-89.539185, 
     29.975668}, {-89.539368, 29.976261}, {-89.539635, 
     29.976631}, {-89.540421, 29.977232}, {-89.540848, 
     29.977371}, {-89.541481, 29.977371}, {-89.542961, 
     29.976728}, {-89.544441, 29.976591}, {-89.545074, 29.97673}, {-89.546341,
      29.976732}, {-89.546761, 29.977011}, {-89.546654, 
     29.977701}, {-89.546654, 29.978859}, {-89.547241, 
     29.981197}, {-89.547386, 29.98126}, {-89.547379, 29.982}, {-89.548538, 
     29.982971}, {-89.550438, 29.983759}, {-89.550858, 
     29.983807}, {-89.551491, 29.984037}, {-89.551758, 29.98436}, {-89.551758,
      29.98473}, {-89.550217, 29.987055}, {-89.549683, 29.9881}, {-89.548996, 
     29.988977}, {-89.548836, 29.989578}, {-89.548828, 
     29.990965}, {-89.549545, 29.992498}, {-89.550514, 
     29.993414}, {-89.550934, 29.993507}, {-89.553314, 
     29.993338}, {-89.554993, 29.993706}, {-89.556824, 
     29.994781}, {-89.558372, 29.995134}, {-89.559059, 
     29.995411}, {-89.559059, 29.996058}, {-89.558693, 
     29.996288}, {-89.558479, 29.996611}, {-89.557365, 
     29.997534}, {-89.555252, 29.997438}, {-89.554619, 
     29.997715}, {-89.554298, 29.998268}, {-89.554298, 
     29.998547}, {-89.553596, 29.999271}, {-89.55275, 29.999575}, {-89.552673,
      29.999847}, {-89.55143, 29.999914}, {-89.550781, 30.000261}, {-89.54892,
      30.00036}, {-89.548157, 30.000824}, {-89.547966, 30.003437}, {-89.54734,
      30.004644}, {-89.54689, 30.005142}, {-89.546097, 
     30.005808}, {-89.544609, 30.005747}, {-89.541512, 30.00658}, {-89.540863,
      30.006863}, {-89.539932, 30.006996}, {-89.539192, 
     30.006861}, {-89.538391, 30.006325}, {-89.537529, 30.00561}, {-89.535812,
      30.003841}, {-89.535347, 30.00351}, {-89.534714, 
     30.003386}, {-89.533813, 30.003384}, {-89.533127, 
     30.003191}, {-89.532738, 30.002813}, {-89.532494, 30.00193}, {-89.531952,
      30.000933}, {-89.531075, 30.000401}, {-89.530212, 
     30.000067}, {-89.528862, 30.000135}, {-89.528244, 30.000441}, {-89.52758,
      30.000494}, {-89.526855, 30.000427}, {-89.525917, 
     29.999689}, {-89.525917, 29.998827}, {-89.526566, 
     29.998161}, {-89.526619, 29.997799}, {-89.52755, 29.997673}, {-89.527618,
      29.997404}, {-89.527519, 29.997141}, {-89.526917, 
     29.997345}, {-89.526634, 29.997366}, {-89.52639, 29.997051}, {-89.526466,
      29.996744}, {-89.52726, 29.99662}, {-89.527481, 29.996281}, {-89.527611,
      29.995874}, {-89.528206, 29.995388}, {-89.528427, 
     29.995058}, {-89.528419, 29.994934}, {-89.528252, 
     29.994787}, {-89.527306, 29.995352}, {-89.527122, 
     29.995285}, {-89.527382, 29.994591}, {-89.526993, 
     29.994423}, {-89.526749, 29.994036}, {-89.526466, 
     29.993799}, {-89.526588, 29.992846}, {-89.526794, 
     29.992517}, {-89.526627, 29.992304}, {-89.526169, 
     29.992823}, {-89.525925, 29.99288}, {-89.525826, 29.992744}, {-89.52536, 
     29.992722}, {-89.525085, 29.992516}, {-89.525101, 29.992334}, {-89.52536,
      29.992302}, {-89.525543, 29.992167}, {-89.525337, 
     29.991961}, {-89.523438, 29.991243}, {-89.522255, 
     29.991171}, {-89.521896, 29.99124}, {-89.521751, 29.991352}, {-89.521896,
      29.991714}, {-89.521774, 29.992123}, {-89.521553, 29.9921}, {-89.521194,
      29.99159}, {-89.520599, 29.991339}, {-89.519814, 
     29.991167}, {-89.519836, 29.991407}, {-89.520622, 
     29.991703}, {-89.520996, 29.991985}, {-89.52095, 29.992189}, {-89.519745,
      29.992132}, {-89.519508, 29.993158}, {-89.519684, 
     29.994551}, {-89.520203, 29.995605}, {-89.521172, 
     29.996576}, {-89.521194, 29.997654}, {-89.52137, 29.997902}, {-89.521614,
      29.998085}, {-89.522316, 29.998209}, {-89.52272, 
     29.998356}, {-89.523567, 29.998892}, {-89.523651, 
     29.999046}, {-89.523415, 29.999556}, {-89.522827, 
     30.000134}, {-89.522873, 30.001457}, {-89.522995, 
     30.001911}, {-89.523262, 30.002316}, {-89.523651, 
     30.002813}, {-89.524063, 30.003109}, {-89.524635, 
     30.003077}, {-89.524986, 30.00259}, {-89.525101, 30.00209}, {-89.525101, 
     30.001583}, {-89.524857, 30.000689}, {-89.524406, 
     30.000231}, {-89.524101, 30.000042}, {-89.524002, 29.99972}, {-89.524544,
      29.999754}, {-89.525284, 30.000027}, {-89.526619, 
     30.000788}, {-89.528023, 30.000843}, {-89.529205, 
     30.000469}, {-89.530373, 30.000536}, {-89.531128, 
     30.000774}, {-89.531631, 30.001181}, {-89.532036, 
     30.002184}, {-89.532135, 30.002848}, {-89.532402, 
     30.003323}, {-89.533356, 30.003748}, {-89.534462, 
     30.003815}, {-89.535431, 30.004103}, {-89.537117, 
     30.006008}, {-89.538605, 30.007074}, {-89.539093, 
     30.007315}, {-89.540337, 30.007298}, {-89.541946, 
     30.006996}, {-89.542862, 30.006552}, {-89.544403, 
     30.006197}, {-89.544983, 30.006214}, {-89.545723, 
     30.006384}, {-89.546303, 30.006165}, {-89.547279, 
     30.005449}, {-89.547707, 30.004822}, {-89.548393, 
     30.003397}, {-89.548477, 30.000998}, {-89.549019, 
     30.000641}, {-89.550285, 30.000643}, {-89.551117, 
     30.000441}, {-89.552521, 30.000269}, {-89.553459, 
     29.999538}, {-89.553978, 29.999403}, {-89.554253, 
     29.999201}, {-89.554764, 29.998114}, {-89.555191, 
     29.997791}, {-89.556877, 29.998049}, {-89.556915, 
     29.998419}, {-89.556763, 29.999269}, {-89.555534, 
     30.000505}, {-89.555397, 30.001167}, {-89.555199, 
     30.001524}, {-89.554649, 30.003223}, {-89.553093, 
     30.004065}, {-89.552841, 30.00432}, {-89.55323, 30.005053}, {-89.551125, 
     30.006136}, {-89.550446, 30.006134}, {-89.549828, 
     30.006927}, {-89.548973, 30.007282}, {-89.548119, 
     30.007282}, {-89.546623, 30.007517}, {-89.545784, 
     30.007904}, {-89.545456, 30.008295}, {-89.54464, 30.008276}, {-89.544441,
      30.008497}, {-89.544441, 30.009228}, {-89.544228, 
     30.009634}, {-89.543877, 30.009991}, {-89.543236, 
     30.010279}, {-89.542259, 30.010872}, {-89.541718, 
     30.011599}, {-89.540497, 30.011749}, {-89.539558, 30.01202}, {-89.538727,
      30.012732}, {-89.538239, 30.013479}, {-89.537621, 
     30.013712}, {-89.536217, 30.014576}, {-89.535805, 
     30.014915}, {-89.534973, 30.014776}, {-89.5336, 30.013754}, {-89.531158, 
     30.012104}, {-89.530342, 30.011812}, {-89.529198, 30.011269}, {-89.52916,
      30.011162}, {-89.528038, 30.010347}, {-89.527382, 
     30.010092}, {-89.526955, 30.01021}, {-89.526405, 30.010599}, {-89.52594, 
     30.010361}, {-89.52581, 30.009613}, {-89.525352, 30.00832}, {-89.52388, 
     30.006771}, {-89.523415, 30.006432}, {-89.523201, 
     30.005785}, {-89.522636, 30.005121}, {-89.522484, 
     30.005121}, {-89.523064, 30.00592}, {-89.522964, 30.006447}, {-89.52256, 
     30.006838}, {-89.520477, 30.006851}, {-89.52005, 30.007021}, {-89.519897,
      30.007242}, {-89.520248, 30.007242}, {-89.521317, 
     30.007036}, {-89.523216, 30.007174}, {-89.523453, 30.00753}, {-89.523407,
      30.007803}, {-89.522362, 30.008802}, {-89.52253, 
     30.009176}, {-89.523918, 30.007854}, {-89.524208, 
     30.007889}, {-89.524727, 30.008247}, {-89.525078, 
     30.008959}, {-89.525536, 30.010794}, {-89.525826, 
     30.010962}, {-89.526314, 30.010927}, {-89.52684, 30.010502}, {-89.527443,
      30.010538}, {-89.528412, 30.011253}, {-89.531403, 
     30.01268}, {-89.534187, 30.015009}, {-89.535835, 30.015827}, {-89.535835,
      30.016251}, {-89.534378, 30.016232}, {-89.533676, 
     30.01635}, {-89.532921, 30.016382}, {-89.531792, 30.017073}, {-89.531326,
      30.017277}, {-89.530029, 30.017614}, {-89.529114, 
     30.018072}, {-89.527428, 30.018082}, {-89.527191, 
     30.018219}, {-89.525986, 30.019424}, {-89.525475, 
     30.019745}, {-89.524353, 30.019745}, {-89.523674, 
     30.020657}, {-89.522621, 30.020943}, {-89.521767, 
     30.020992}, {-89.521088, 30.021366}, {-89.520576, 
     30.022045}, {-89.520439, 30.022758}, {-89.519882, 
     30.022871}, {-89.519394, 30.022327}, {-89.518387, 30.022276}, {-89.51815,
      30.022362}, {-89.518272, 30.022497}, {-89.518753, 30.0226}, {-89.518913,
      30.022736}, {-89.518982, 30.023193}, {-89.518341, 
     30.023516}, {-89.518051, 30.023548}, {-89.51786, 30.023838}, {-89.517448,
      30.024023}, {-89.515991, 30.02429}, {-89.514885, 
     30.025087}, {-89.514534, 30.025206}, {-89.513741, 
     30.025049}, {-89.513313, 30.025509}, {-89.512863, 
     30.025763}, {-89.512283, 30.025831}, {-89.511986, 30.02659}, {-89.511429,
      30.026743}, {-89.510651, 30.026741}, {-89.51059, 
     30.027029}, {-89.510086, 30.02742}, {-89.509636, 30.028048}, {-89.509132,
      30.02808}, {-89.508156, 30.027809}, {-89.507401, 
     30.028282}, {-89.506912, 30.028385}, {-89.506912, 
     30.028587}, {-89.507011, 30.028708}, {-89.50779, 30.028828}, {-89.507866,
      30.029333}, {-89.506584, 30.029688}, {-89.506172, 
     30.030212}, {-89.505646, 30.031622}, {-89.503914, 30.033297}, {-89.50325,
      30.033432}, {-89.502144, 30.033329}, {-89.501953, 
     30.033651}, {-89.502167, 30.034058}, {-89.502121, 
     30.034433}, {-89.501137, 30.03443}, {-89.501038, 30.034941}, {-89.499542,
      30.035376}, {-89.499069, 30.035664}, {-89.498741, 
     30.036274}, {-89.497902, 30.036306}, {-89.496704, 
     30.035643}, {-89.495712, 30.035727}, {-89.495598, 
     30.035843}, {-89.495773, 30.036028}, {-89.496529, 
     30.036268}, {-89.496857, 30.036524}, {-89.496994, 
     30.036863}, {-89.496872, 30.037134}, {-89.496605, 
     30.037304}, {-89.494736, 30.037317}, {-89.492271, 
     30.038227}, {-89.491127, 30.03894}, {-89.490303, 30.040043}, {-89.490303,
      30.040636}, {-89.490166, 30.040943}, {-89.489601, 
     30.041451}, {-89.489189, 30.041706}, {-89.488907, 
     30.041752}, {-89.487953, 30.041275}, {-89.487389, 30.041189}, {-89.48671,
      30.040951}, {-89.486115, 30.040833}, {-89.485069, 
     30.040367}, {-89.485336, 30.040876}, {-89.485802, 
     30.041166}, {-89.486671, 30.041304}, {-89.487061, 
     30.041525}, {-89.488846, 30.04224}, {-89.489586, 30.042343}, {-89.490166,
      30.04253}, {-89.490242, 30.042633}, {-89.490166, 
     30.042904}, {-89.489906, 30.04331}, {-89.489853, 30.043991}, {-89.489632,
      30.04443}, {-89.488739, 30.045004}, {-89.487831, 
     30.045105}, {-89.482452, 30.045094}, {-89.482338, 
     30.044655}, {-89.481895, 30.04372}, {-89.481644, 30.043224}, {-89.481155,
      30.043242}, {-89.480766, 30.043394}, {-89.480377, 
     30.043394}, {-89.479988, 30.043308}, {-89.479698, 
     30.043037}, {-89.479813, 30.043631}, {-89.47995, 30.043766}, {-89.480225,
      30.043766}, {-89.480537, 30.043581}, {-89.480904, 30.04353}, {-89.48143,
      30.043615}, {-89.48172, 30.043938}, {-89.481949, 
     30.044294}, {-89.482025, 30.044685}, {-89.482277, 30.044941}, {-89.4823, 
     30.045214}, {-89.481636, 30.045738}, {-89.480316, 
     30.046175}, {-89.478317, 30.046513}, {-89.47687, 30.046948}, {-89.47687, 
     30.029052}}], 
    Polygon[{{-89.617408, 29.84558}, {-89.619446, 29.846109}, {-89.619705, 
     29.845831}, {-89.619942, 29.845812}, {-89.620247, 
     29.846355}, {-89.622559, 29.846827}, {-89.623077, 
     29.846563}, {-89.623627, 29.846495}, {-89.623657, 29.846756}, {-89.62326,
      29.847107}, {-89.622696, 29.847107}, {-89.622635, 
     29.84837}, {-89.622154, 29.849178}, {-89.622498, 29.849457}, {-89.62278, 
     29.849493}, {-89.62278, 29.849827}, {-89.62262, 29.850142}, {-89.622139, 
     29.849983}, {-89.621857, 29.850107}, {-89.621941, 29.850473}, {-89.6222, 
     29.850685}, {-89.622139, 29.851528}, {-89.62204, 29.851772}, {-89.621109,
      29.852001}, {-89.620911, 29.852282}, {-89.620689, 
     29.853018}, {-89.620491, 29.854176}, {-89.619606, 
     29.854773}, {-89.619308, 29.855228}, {-89.61927, 29.855474}, {-89.61953, 
     29.855755}, {-89.618828, 29.856527}, {-89.618782, 
     29.857103}, {-89.618965, 29.857349}, {-89.619408, 
     29.857632}, {-89.619667, 29.857983}, {-89.620132, 
     29.858912}, {-89.619972, 29.859015}, {-89.619713, 29.858912}, {-89.61953,
      29.858648}, {-89.619247, 29.858509}, {-89.618744, 
     29.858541}, {-89.618729, 29.859158}, {-89.618851, 
     29.859629}, {-89.619514, 29.860209}, {-89.619797, 
     29.860296}, {-89.620255, 29.860014}, {-89.620461, 
     29.860121}, {-89.620461, 29.860523}, {-89.620041, 
     29.860857}, {-89.619774, 29.860662}, {-89.619591, 
     29.860769}, {-89.619354, 29.861839}, {-89.619553, 
     29.862364}, {-89.619492, 29.862785}, {-89.619293, 29.862698}, {-89.61895,
      29.862383}, {-89.61895, 29.862066}, {-89.618813, 
     29.861927}, {-89.618187, 29.86191}, {-89.618004, 29.862015}, {-89.617683,
      29.861086}, {-89.617821, 29.860945}, {-89.618225, 
     29.860945}, {-89.618225, 29.860577}, {-89.617882, 29.86005}, {-89.617798,
      29.859772}, {-89.617577, 29.859772}, {-89.61647, 
     29.860613}, {-89.616478, 29.861191}, {-89.616417, 
     29.861313}, {-89.616035, 29.860947}, {-89.616005, 
     29.860752}, {-89.615623, 29.860752}, {-89.615623, 
     29.861612}, {-89.616089, 29.862331}, {-89.616089, 
     29.862858}, {-89.615311, 29.863558}, {-89.615044, 
     29.863453}, {-89.614685, 29.862839}, {-89.614685, 
     29.862225}, {-89.614258, 29.861683}, {-89.613976, 
     29.861544}, {-89.613632, 29.861542}, {-89.613632, 
     29.861349}, {-89.613533, 29.861349}, {-89.613434, 
     29.861927}, {-89.613098, 29.862928}, {-89.61338, 29.863436}, {-89.613983,
      29.863523}, {-89.614059, 29.863874}, {-89.613396, 
     29.863787}, {-89.613319, 29.863928}, {-89.612938, 
     29.863962}, {-89.612495, 29.864189}, {-89.612213, 29.86405}, {-89.61219, 
     29.863771}, {-89.612213, 29.862787}, {-89.612427, 
     29.862246}, {-89.612389, 29.861631}, {-89.612007, 
     29.861334}, {-89.611641, 29.861174}, {-89.611359, 
     29.861227}, {-89.610977, 29.86207}, {-89.610596, 29.862385}, {-89.610298,
      29.862455}, {-89.610298, 29.862579}, {-89.610619, 
     29.862736}, {-89.610916, 29.862736}, {-89.611588, 
     29.863628}, {-89.611542, 29.863752}, {-89.61068, 29.863752}, {-89.610657,
      29.863665}, {-89.609955, 29.863401}, {-89.60939, 29.863386}, {-89.60939,
      29.863138}, {-89.609955, 29.862823}, {-89.609955, 
     29.862473}, {-89.609406, 29.862211}, {-89.609024, 29.86179}, {-89.607758,
      29.860861}, {-89.607368, 29.860983}, {-89.606163, 
     29.861912}, {-89.606186, 29.863035}, {-89.607338, 29.863911}, {-89.60746,
      29.864193}, {-89.607643, 29.86414}, {-89.60778, 29.863789}, {-89.608185,
      29.863684}, {-89.609047, 29.863684}, {-89.608948, 
     29.864157}, {-89.608261, 29.864719}, {-89.608208, 
     29.865156}, {-89.608383, 29.865313}, {-89.608284, 
     29.865734}, {-89.607697, 29.865524}, {-89.607353, 
     29.865156}, {-89.606995, 29.865034}, {-89.606613, 
     29.865139}, {-89.606468, 29.865576}, {-89.606071, 
     29.865543}, {-89.605988, 29.864349}, {-89.605019, 
     29.862947}, {-89.604576, 29.863018}, {-89.6045, 29.863493}, {-89.604233, 
     29.863491}, {-89.604111, 29.863071}, {-89.60302, 29.863071}, {-89.602402,
      29.862738}, {-89.601532, 29.86272}, {-89.601028, 
     29.862984}, {-89.600929, 29.863228}, {-89.600929, 29.86351}, {-89.601357,
      29.863632}, {-89.601715, 29.86388}, {-89.602203, 
     29.864298}, {-89.602203, 29.864492}, {-89.601982, 
     29.864702}, {-89.601173, 29.864912}, {-89.600616, 
     29.865231}, {-89.599869, 29.865721}, {-89.599686, 
     29.866123}, {-89.599319, 29.866108}, {-89.598206, 29.865475}, {-89.59761,
      29.865419}, {-89.596855, 29.86639}, {-89.596336, 
     29.866907}, {-89.595512, 29.866938}, {-89.594757, 
     29.867195}, {-89.594727, 29.867367}, {-89.595383, 29.86751}, {-89.595886,
      29.868082}, {-89.596855, 29.86854}, {-89.59758, 29.868502}, {-89.597839,
      29.868254}, {-89.597969, 29.867758}, {-89.598389, 
     29.867413}, {-89.598473, 29.867222}, {-89.598297, 
     29.867107}, {-89.597885, 29.867109}, {-89.597725, 
     29.866859}, {-89.597664, 29.866211}, {-89.597549, 
     29.866037}, {-89.597832, 29.865961}, {-89.59819, 29.866249}, {-89.598846,
      29.866611}, {-89.599396, 29.866783}, {-89.59996, 
     29.866859}, {-89.600685, 29.866631}, {-89.600899, 
     29.866362}, {-89.601425, 29.866209}, {-89.601486, 
     29.866056}, {-89.602081, 29.86594}, {-89.602036, 29.86615}, {-89.601791, 
     29.866188}, {-89.601555, 29.8664}, {-89.601601, 29.866762}, {-89.601814, 
     29.86701}, {-89.60173, 29.867773}, {-89.601471, 29.868002}, {-89.601028, 
     29.867622}, {-89.600677, 29.867584}, {-89.600243, 
     29.867601}, {-89.599716, 29.867908}, {-89.599518, 
     29.867947}, {-89.599106, 29.867716}, {-89.598381, 
     29.867796}, {-89.598312, 29.86812}, {-89.59845, 29.868385}, {-89.598404, 
     29.868614}, {-89.598206, 29.868788}, {-89.598183, 29.86898}, {-89.598999,
      29.869532}, {-89.599327, 29.869015}, {-89.599586, 
     29.868845}, {-89.599892, 29.868959}, {-89.599915, 
     29.869339}, {-89.600227, 29.86957}, {-89.60025, 29.870029}, {-89.600029, 
     29.870352}, {-89.599586, 29.870028}, {-89.598846, 
     29.870525}, {-89.598625, 29.870487}, {-89.598732, 
     29.869875}, {-89.598427, 29.869858}, {-89.598228, 
     29.869934}, {-89.597771, 29.869474}, {-89.59729, 29.870356}, {-89.596893,
      29.870546}, {-89.596436, 29.870546}, {-89.595947, 
     29.869781}, {-89.595268, 29.869362}, {-89.594894, 
     29.869226}, {-89.594765, 29.869343}, {-89.594719, 
     29.869934}, {-89.594963, 29.870296}, {-89.594963, 
     29.870487}, {-89.595398, 29.870525}, {-89.595924, 
     29.870756}, {-89.596085, 29.871212}, {-89.595886, 
     29.871288}, {-89.594551, 29.871347}, {-89.59391, 29.871862}, {-89.593872,
      29.872608}, {-89.593521, 29.874098}, {-89.593155, 
     29.874575}, {-89.592606, 29.874575}, {-89.592407, 
     29.875261}, {-89.592163, 29.875566}, {-89.591682, 
     29.875587}, {-89.591614, 29.875128}, {-89.591263, 
     29.874689}, {-89.590515, 29.87492}, {-89.590408, 29.874613}, {-89.590012,
      29.873983}, {-89.589249, 29.873259}, {-89.588982, 
     29.873201}, {-89.588394, 29.87324}, {-89.588104, 29.872665}, {-89.588211,
      29.872284}, {-89.587814, 29.871712}, {-89.587814, 
     29.871445}, {-89.588051, 29.871387}, {-89.588295, 
     29.871731}, {-89.589058, 29.871845}, {-89.589302, 
     29.871655}, {-89.589302, 29.871197}, {-89.58976, 29.870928}, {-89.589958,
      29.870909}, {-89.589958, 29.871233}, {-89.590195, 
     29.871368}, {-89.590698, 29.870909}, {-89.590942, 29.87089}, {-89.591446,
      29.871061}, {-89.591888, 29.871576}, {-89.592041, 
     29.872072}, {-89.592804, 29.872532}, {-89.592972, 
     29.872454}, {-89.593018, 29.87211}, {-89.59227, 29.871347}, {-89.592422, 
     29.871309}, {-89.592621, 29.870735}, {-89.594353, 
     29.870487}, {-89.594505, 29.870008}, {-89.594215, 
     29.869532}, {-89.594261, 29.868788}, {-89.593513, 29.86875}, {-89.593277,
      29.868597}, {-89.593887, 29.86833}, {-89.594414, 
     29.868406}, {-89.594742, 29.868214}, {-89.594742, 
     29.868006}, {-89.594673, 29.867929}, {-89.594322, 
     29.867928}, {-89.594063, 29.868158}, {-89.593452, 
     29.868044}, {-89.592125, 29.867146}, {-89.5914, 29.867146}, {-89.591011, 
     29.867281}, {-89.590157, 29.867413}, {-89.588951, 29.868158}, {-89.58831,
      29.868271}, {-89.587982, 29.868557}, {-89.587532, 
     29.869341}, {-89.587364, 29.870283}, {-89.586761, 
     29.870941}, {-89.585838, 29.870955}, {-89.585388, 
     29.870811}, {-89.584503, 29.870033}, {-89.584053, 
     29.869408}, {-89.583748, 29.869408}, {-89.583481, 
     29.869698}, {-89.582916, 29.870054}, {-89.581879, 
     29.870066}, {-89.580818, 29.869745}, {-89.580498, 
     29.870014}, {-89.580421, 29.870575}, {-89.580551, 
     29.871073}, {-89.581001, 29.871658}, {-89.581802, 
     29.872259}, {-89.582169, 29.872843}, {-89.582458, 
     29.873556}, {-89.582733, 29.873735}, {-89.583694, 29.873775}, {-89.58567,
      29.875168}, {-89.585541, 29.875689}, {-89.584808, 
     29.876209}, {-89.583435, 29.876806}, {-89.581177, 29.87752}, {-89.580986,
      29.877951}, {-89.580986, 29.878384}, {-89.581314, 
     29.878586}, {-89.581879, 29.878778}, {-89.58313, 29.879086}, {-89.58358, 
     29.879534}, {-89.58416, 29.881548}, {-89.584312, 29.881826}, {-89.584702,
      29.882095}, {-89.585724, 29.882414}, {-89.586227, 
     29.882465}, {-89.58667, 29.882645}, {-89.587952, 29.883636}, {-89.588493,
      29.88378}, {-89.590675, 29.882631}, {-89.593147, 
     29.881805}, {-89.593903, 29.881357}, {-89.594536, 
     29.880314}, {-89.596077, 29.879002}, {-89.596573, 29.87808}, {-89.597649,
      29.87812}, {-89.603157, 29.874323}, {-89.606689, 
     29.872158}, {-89.609619, 29.87064}, {-89.612816, 29.869635}, {-89.615929,
      29.868193}, {-89.619217, 29.867085}, {-89.622536, 
     29.865801}, {-89.623253, 29.86566}, {-89.625854, 29.864794}, {-89.628922,
      29.864119}, {-89.632309, 29.863152}, {-89.633141, 
     29.863012}, {-89.635742, 29.862873}, {-89.637245, 
     29.862146}, {-89.639175, 29.862059}, {-89.642609, 
     29.861612}, {-89.643784, 29.861616}, {-89.64502, 29.861769}, {-89.646606,
      29.861309}, {-89.646927, 29.861132}, {-89.647911, 
     29.861094}, {-89.649223, 29.86062}, {-89.650955, 29.860903}, {-89.651581,
      29.860905}, {-89.652473, 29.860685}, {-89.653755, 
     29.860687}, {-89.655334, 29.860891}, {-89.656006, 
     29.861057}, {-89.660004, 29.86116}, {-89.661095, 29.861443}, {-89.663361,
      29.861609}, {-89.665161, 29.862118}, {-89.665794, 
     29.862347}, {-89.66935, 29.864021}, {-89.670486, 29.864683}, {-89.671844,
      29.865704}, {-89.672585, 29.866089}, {-89.673256, 
     29.866228}, {-89.673973, 29.865923}, {-89.674858, 29.86581}, {-89.674667,
      29.865376}, {-89.67469, 29.865133}, {-89.675079, 29.863972}, {-89.67498,
      29.863256}, {-89.674606, 29.861994}, {-89.674667, 
     29.861343}, {-89.674767, 29.861139}, {-89.676613, 
     29.859779}, {-89.677757, 29.857542}, {-89.673576, 
     29.856361}, {-89.671768, 29.855928}, {-89.671577, 
     29.856146}, {-89.671425, 29.856512}, {-89.671448, 
     29.856878}, {-89.671654, 29.857279}, {-89.672272, 
     29.857328}, {-89.672348, 29.857927}, {-89.672577, 
     29.857927}, {-89.672859, 29.857496}, {-89.673531, 
     29.857412}, {-89.673607, 29.857712}, {-89.674065, 
     29.858328}, {-89.674507, 29.858345}, {-89.674698, 
     29.858261}, {-89.674873, 29.857962}, {-89.675804, 
     29.857777}, {-89.676361, 29.857992}, {-89.676361, 
     29.858442}, {-89.676132, 29.859142}, {-89.675903, 
     29.859446}, {-89.675812, 29.859861}, {-89.675598, 
     29.860012}, {-89.675354, 29.860012}, {-89.675293, 
     29.859827}, {-89.675484, 29.859428}, {-89.675652, 
     29.858627}, {-89.675652, 29.858377}, {-89.675423, 
     29.858261}, {-89.674965, 29.858677}, {-89.674736, 
     29.858778}, {-89.674416, 29.858677}, {-89.673897, 
     29.858313}, {-89.673187, 29.858246}, {-89.672867, 
     29.858362}, {-89.672539, 29.858377}, {-89.671944, 29.858112}, {-89.6717, 
     29.858097}, {-89.671524, 29.857813}, {-89.671524, 
     29.857595}, {-89.671104, 29.857512}, {-89.670914, 29.857397}, {-89.6707, 
     29.857397}, {-89.670547, 29.857512}, {-89.670532, 
     29.857628}, {-89.670013, 29.857729}, {-89.669922, 
     29.858147}, {-89.669708, 29.858248}, {-89.669754, 
     29.857447}, {-89.670097, 29.857296}, {-89.670174, 
     29.856712}, {-89.670326, 29.856443}, {-89.670403, 
     29.855562}, {-89.670189, 29.855412}, {-89.666824, 
     29.854397}, {-89.666862, 29.855663}, {-89.667076, 29.85598}, {-89.667076,
      29.856247}, {-89.666519, 29.856247}, {-89.666, 29.856363}, {-89.665909, 
     29.856113}, {-89.666031, 29.855429}, {-89.666046, 
     29.854294}, {-89.665756, 29.854113}, {-89.662659, 29.85323}, {-89.662376,
      29.853348}, {-89.662239, 29.854263}, {-89.6623, 29.854664}, {-89.662872,
      29.855413}, {-89.662895, 29.855663}, {-89.662361, 
     29.855663}, {-89.661842, 29.855564}, {-89.661545, 
     29.855314}, {-89.661545, 29.854998}, {-89.661697, 
     29.854729}, {-89.661469, 29.85453}, {-89.660927, 29.85458}, {-89.660835, 
     29.855015}, {-89.661217, 29.855747}, {-89.661163, 
     29.856333}, {-89.660858, 29.856283}, {-89.66053, 29.855715}, {-89.660301,
      29.85593}, {-89.660057, 29.855999}, {-89.659866, 
     29.855915}, {-89.659615, 29.856014}, {-89.659462, 29.856281}, {-89.6595, 
     29.856464}, {-89.659714, 29.856615}, {-89.659576, 29.8568}, {-89.659348, 
     29.856915}, {-89.659218, 29.85708}, {-89.658714, 29.857166}, {-89.658394,
      29.857515}, {-89.658127, 29.85755}, {-89.657921, 
     29.857199}, {-89.658134, 29.856581}, {-89.65834, 29.856483}, {-89.658432,
      29.85528}, {-89.658699, 29.855131}, {-89.658936, 
     29.855165}, {-89.659126, 29.855381}, {-89.65937, 29.85548}, {-89.659752, 
     29.85548}, {-89.659851, 29.855148}, {-89.659698, 29.854879}, {-89.659393,
      29.854731}, {-89.659256, 29.854498}, {-89.659256, 
     29.854013}, {-89.65876, 29.853447}, {-89.658722, 29.852646}, {-89.658798,
      29.852146}, {-89.654243, 29.850964}, {-89.653717, 
     29.851099}, {-89.652939, 29.853281}, {-89.653015, 
     29.853781}, {-89.653419, 29.854015}, {-89.654182, 
     29.853981}, {-89.654472, 29.85405}, {-89.654968, 29.855082}, {-89.654694,
      29.855265}, {-89.654366, 29.855265}, {-89.65416, 
     29.855484}, {-89.653755, 29.855534}, {-89.653412, 
     29.855949}, {-89.652725, 29.855949}, {-89.652573, 
     29.856033}, {-89.652283, 29.856035}, {-89.651863, 
     29.855766}, {-89.651634, 29.855766}, {-89.651405, 
     29.855986}, {-89.651062, 29.8561}, {-89.650589, 29.856451}, {-89.650192, 
     29.856451}, {-89.650078, 29.856186}, {-89.649841, 
     29.856001}, {-89.649727, 29.855566}, {-89.64946, 29.855501}, {-89.649254,
      29.85565}, {-89.648987, 29.855467}, {-89.648964, 
     29.854435}, {-89.649132, 29.854082}, {-89.649055, 29.853567}, {-89.64875,
      29.853466}, {-89.648422, 29.853233}, {-89.648521, 
     29.852682}, {-89.648209, 29.852066}, {-89.648018, 
     29.852032}, {-89.647675, 29.852133}, {-89.647408, 
     29.852083}, {-89.647598, 29.851616}, {-89.647453, 
     29.851297}, {-89.647263, 29.851131}, {-89.646843, 29.851233}, {-89.64669,
      29.851465}, {-89.646729, 29.852032}, {-89.647018, 
     29.852917}, {-89.647667, 29.8535}, {-89.647858, 29.853916}, {-89.647362, 
     29.854}, {-89.64698, 29.853401}, {-89.646713, 29.853283}, {-89.646179, 
     29.853285}, {-89.646042, 29.853533}, {-89.646217, 
     29.853817}, {-89.645775, 29.854301}, {-89.645737, 
     29.854767}, {-89.645775, 29.855251}, {-89.646027, 
     29.855536}, {-89.645508, 29.855536}, {-89.644707, 
     29.855219}, {-89.645203, 29.853552}, {-89.645256, 29.852734}, {-89.64415,
      29.852501}, {-89.643562, 29.852966}, {-89.643105, 
     29.852917}, {-89.643051, 29.852736}, {-89.643127, 
     29.852602}, {-89.642761, 29.852182}, {-89.6427, 29.851383}, {-89.642334, 
     29.851032}, {-89.642296, 29.850649}, {-89.64241, 29.850416}, {-89.642601,
      29.850382}, {-89.642853, 29.850582}, {-89.643105, 
     29.851099}, {-89.643311, 29.851833}, {-89.643562, 
     29.852016}, {-89.643829, 29.851982}, {-89.644058, 29.85165}, {-89.644119,
      29.851316}, {-89.643173, 29.850098}, {-89.642868, 
     29.849916}, {-89.641739, 29.849901}, {-89.64109, 29.850248}, {-89.640823,
      29.850183}, {-89.640495, 29.849751}, {-89.640137, 
     29.849533}, {-89.639641, 29.849583}, {-89.639687, 
     29.849852}, {-89.639534, 29.850218}, {-89.639168, 
     29.850384}, {-89.638939, 29.850233}, {-89.639053, 
     29.849884}, {-89.638863, 29.8498}, {-89.638672, 29.850101}, {-89.638367, 
     29.850134}, {-89.637962, 29.849617}, {-89.63768, 29.849834}, {-89.637566,
      29.850618}, {-89.637337, 29.851284}, {-89.637375, 
     29.853188}, {-89.637878, 29.854387}, {-89.638023, 29.856255}, {-89.63839,
      29.856653}, {-89.638481, 29.857521}, {-89.638237, 
     29.857588}, {-89.637856, 29.857353}, {-89.637512, 
     29.857338}, {-89.637337, 29.857454}, {-89.63736, 29.857721}, {-89.637527,
      29.857904}, {-89.637566, 29.858072}, {-89.63694, 
     29.858322}, {-89.636749, 29.858122}, {-89.636803, 29.857622}, {-89.63665,
      29.857239}, {-89.635956, 29.855787}, {-89.635651, 
     29.855473}, {-89.635384, 29.855419}, {-89.635231, 
     29.855604}, {-89.635231, 29.855822}, {-89.634064, 
     29.855873}, {-89.633743, 29.855654}, {-89.633514, 
     29.855305}, {-89.633881, 29.85512}, {-89.634048, 29.854887}, {-89.633667,
      29.854538}, {-89.633377, 29.854053}, {-89.632309, 
     29.853403}, {-89.631699, 29.853188}, {-89.631447, 29.853239}, {-89.63166,
      29.85372}, {-89.63237, 29.854303}, {-89.63208, 29.854738}, {-89.631508, 
     29.854755}, {-89.631416, 29.854908}, {-89.631416, 
     29.855139}, {-89.630875, 29.855005}, {-89.630493, 
     29.855055}, {-89.630569, 29.854288}, {-89.630875, 
     29.854305}, {-89.631088, 29.854239}, {-89.631088, 29.854071}, {-89.63076,
      29.853539}, {-89.630363, 29.853138}, {-89.630157, 
     29.853039}, {-89.629814, 29.853054}, {-89.629524, 
     29.853773}, {-89.629356, 29.853788}, {-89.629143, 29.853689}, {-89.62912,
      29.853289}, {-89.629387, 29.852905}, {-89.629272, 
     29.852671}, {-89.628853, 29.852505}, {-89.62809, 29.852373}, {-89.627533,
      29.852354}, {-89.627419, 29.852655}, {-89.62706, 
     29.852621}, {-89.626846, 29.852856}, {-89.626793, 
     29.853674}, {-89.626602, 29.85404}, {-89.626602, 29.85454}, {-89.627045, 
     29.855309}, {-89.627106, 29.85659}, {-89.626839, 29.856874}, {-89.626495,
      29.856926}, {-89.626106, 29.856758}, {-89.625908, 
     29.856424}, {-89.626228, 29.855724}, {-89.626228, 
     29.855324}, {-89.625885, 29.855141}, {-89.62558, 29.855091}, {-89.62558, 
     29.854975}, {-89.626152, 29.854723}, {-89.626335, 
     29.853024}, {-89.626831, 29.852171}, {-89.627243, 29.85177}, {-89.629059,
      29.852018}, {-89.629402, 29.852337}, {-89.629478, 
     29.852654}, {-89.62973, 29.852669}, {-89.629845, 29.85232}, {-89.629845, 
     29.85187}, {-89.629974, 29.851719}, {-89.630569, 29.852203}, {-89.631058,
      29.852137}, {-89.631538, 29.852619}, {-89.631882, 
     29.852783}, {-89.632591, 29.852919}, {-89.632988, 
     29.853268}, {-89.633522, 29.853483}, {-89.63356, 29.853786}, {-89.633774,
      29.853983}, {-89.634064, 29.853901}, {-89.634079, 
     29.853701}, {-89.634407, 29.853401}, {-89.63485, 29.853733}, {-89.635445,
      29.853666}, {-89.635498, 29.852982}, {-89.635918, 
     29.852383}, {-89.635803, 29.852049}, {-89.635056, 
     29.851433}, {-89.635002, 29.851048}, {-89.635155, 
     29.850998}, {-89.635818, 29.851215}, {-89.63636, 29.851}, {-89.636398, 
     29.850565}, {-89.63607, 29.850163}, {-89.63607, 29.849531}, {-89.635536, 
     29.848846}, {-89.635864, 29.84848}, {-89.636154, 29.848631}, {-89.636322,
      29.849081}, {-89.636841, 29.849812}, {-89.637245, 
     29.849831}, {-89.637527, 29.849596}, {-89.637947, 
     29.849047}, {-89.638214, 29.849047}, {-89.638351, 29.84968}, {-89.638718,
      29.849712}, {-89.639381, 29.849045}, {-89.63961, 
     29.848644}, {-89.639809, 29.84816}, {-89.639519, 29.847294}, {-89.639008,
      29.846977}, {-89.638756, 29.846594}, {-89.635091, 
     29.84558}, {-89.631779, 29.84558}, {-89.631561, 29.846165}, {-89.631599, 
     29.846521}, {-89.631912, 29.847385}, {-89.632309, 
     29.847876}, {-89.632652, 29.847996}, {-89.633141, 
     29.847656}, {-89.633354, 29.847319}, {-89.632965, 
     29.847012}, {-89.632614, 29.84691}, {-89.632477, 29.846689}, {-89.632812,
      29.846334}, {-89.633102, 29.84635}, {-89.633507, 
     29.846739}, {-89.633507, 29.846994}, {-89.633667, 
     29.847214}, {-89.634109, 29.8473}, {-89.634384, 29.847469}, {-89.634171, 
     29.847521}, {-89.633904, 29.847708}, {-89.633942, 
     29.847876}, {-89.634773, 29.847996}, {-89.634911, 
     29.849216}, {-89.635048, 29.849333}, {-89.634521, 
     29.849911}, {-89.634155, 29.849894}, {-89.634155, 
     29.849485}, {-89.634071, 29.849249}, {-89.63353, 29.848692}, {-89.633194,
      29.848539}, {-89.632851, 29.84852}, {-89.63269, 29.848774}, {-89.63269, 
     29.849115}, {-89.633301, 29.849859}, {-89.633453, 
     29.850182}, {-89.633453, 29.850521}, {-89.634094, 
     29.850435}, {-89.634232, 29.850809}, {-89.63369, 29.850996}, {-89.632889,
      29.850607}, {-89.632523, 29.85059}, {-89.632286, 
     29.850489}, {-89.632011, 29.84898}, {-89.631912, 29.848808}, {-89.631645,
      29.848742}, {-89.631058, 29.848742}, {-89.630608, 
     29.848505}, {-89.629356, 29.847385}, {-89.629028, 
     29.847319}, {-89.628853, 29.847368}, {-89.628601, 
     29.847607}, {-89.628197, 29.847607}, {-89.627937, 29.847351}, {-89.6278, 
     29.847012}, {-89.627625, 29.846844}, {-89.626808, 29.84676}, {-89.626396,
      29.84586}, {-89.6269, 29.845995}, {-89.627312, 29.845926}, {-89.627849, 
     29.84558}, {-89.617408, 29.84558}}], 
    Polygon[{{-89.47687, 30.04756}, {-89.477829, 30.047316}, {-89.480644, 
     30.046825}, {-89.483215, 30.045774}, {-89.487373, 
     30.045692}, {-89.486496, 30.047197}, {-89.485497, 
     30.048437}, {-89.485107, 30.049234}, {-89.484062, 
     30.049335}, {-89.483284, 30.049707}, {-89.482307, 
     30.050028}, {-89.481323, 30.050095}, {-89.480637, 
     30.050449}, {-89.480583, 30.050722}, {-89.480659, 
     30.051111}, {-89.481178, 30.051844}, {-89.481216, 
     30.052046}, {-89.481529, 30.05191}, {-89.481041, 30.051472}, {-89.480965,
      30.051216}, {-89.481087, 30.050621}, {-89.481453, 
     30.050348}, {-89.482155, 30.050331}, {-89.482567, 
     30.050127}, {-89.483322, 30.050009}, {-89.484123, 30.049603}, {-89.48455,
      30.049671}, {-89.484856, 30.049841}, {-89.485939, 
     30.051014}, {-89.486717, 30.051506}, {-89.48716, 30.051727}, {-89.487625,
      30.051762}, {-89.487999, 30.051626}, {-89.488525, 
     30.050964}, {-89.488136, 30.051254}, {-89.487686, 
     30.051338}, {-89.486946, 30.051252}, {-89.486366, 
     30.050997}, {-89.485558, 30.050318}, {-89.485344, 
     30.049706}, {-89.485718, 30.048925}, {-89.486259, 
     30.048056}, {-89.488174, 30.046022}, {-89.489105, 
     30.045326}, {-89.490273, 30.044968}, {-89.490662, 
     30.045002}, {-89.491402, 30.045462}, {-89.491829, 
     30.045395}, {-89.491982, 30.045225}, {-89.492432, 
     30.045074}, {-89.492645, 30.045107}, {-89.492912, 
     30.045397}, {-89.493126, 30.046059}, {-89.493294, 
     30.047297}, {-89.493469, 30.047451}, {-89.494057, 30.047468}, {-89.49427,
      30.047821}, {-89.494606, 30.050318}, {-89.494125, 
     30.050589}, {-89.493248, 30.050791}, {-89.492844, 30.051096}, {-89.49276,
      30.051367}, {-89.492821, 30.051708}, {-89.49321, 
     30.051979}, {-89.495186, 30.052593}, {-89.4953, 30.05286}, {-89.495644, 
     30.054882}, {-89.49543, 30.055475}, {-89.495178, 30.055847}, {-89.497505,
      30.056528}, {-89.497833, 30.056683}, {-89.49807, 
     30.057005}, {-89.497757, 30.057293}, {-89.497368, 
     30.057901}, {-89.497398, 30.058731}, {-89.495941, 
     30.059731}, {-89.495712, 30.059986}, {-89.497147, 
     30.059511}, {-89.497513, 30.059513}, {-89.497787, 
     30.059956}, {-89.497841, 30.061041}, {-89.497765, 
     30.062092}, {-89.497337, 30.062326}, {-89.496597, 
     30.062344}, {-89.496109, 30.062529}, {-89.494652, 
     30.063478}, {-89.493851, 30.063749}, {-89.493813, 
     30.064087}, {-89.492783, 30.066544}, {-89.492561, 
     30.067492}, {-89.492874, 30.068895}, {-89.493134, 
     30.069065}, {-89.493156, 30.06971}, {-89.493446, 30.069891}, {-89.49382, 
     30.069935}, {-89.494049, 30.070127}, {-89.494049, 
     30.071735}, {-89.492607, 30.072748}, {-89.492271, 
     30.073315}, {-89.491722, 30.073698}, {-89.491165, 
     30.073868}, {-89.490936, 30.07406}, {-89.490608, 30.074863}, {-89.490196,
      30.07527}, {-89.489311, 30.075447}, {-89.487434, 
     30.075457}, {-89.486916, 30.07584}, {-89.486839, 30.076063}, {-89.486855,
      30.076742}, {-89.486588, 30.077137}, {-89.485672, 
     30.07794}, {-89.485474, 30.079395}, {-89.485085, 30.079813}, {-89.483696,
      30.080017}, {-89.482925, 30.079865}, {-89.482758, 
     30.079367}, {-89.481956, 30.078777}, {-89.481293, 30.078167}, {-89.48056,
      30.076704}, {-89.47979, 30.07589}, {-89.479248, 30.075039}, {-89.478432,
      30.074438}, {-89.478142, 30.073952}, {-89.478065, 
     30.073269}, {-89.477623, 30.072863}, {-89.47687, 30.072531}, {-89.47687, 
     30.04756}}], 
    Polygon[{{-89.47687, 30.026174}, {-89.477257, 30.026522}, {-89.478302, 
     30.02817}, {-89.479019, 30.02846}, {-89.482613, 30.029085}, {-89.484505, 
     30.029087}, {-89.485504, 30.029198}, {-89.486122, 
     30.029324}, {-89.486961, 30.029612}, {-89.487434, 
     30.030037}, {-89.487274, 30.030935}, {-89.486588, 
     30.032408}, {-89.486397, 30.033306}, {-89.486519, 
     30.033737}, {-89.487114, 30.034115}, {-89.488312, 
     30.034452}, {-89.490768, 30.034887}, {-89.491287, 
     30.034887}, {-89.491714, 30.034599}, {-89.492172, 
     30.034008}, {-89.492279, 30.033199}, {-89.491989, 
     30.032122}, {-89.492096, 30.031277}, {-89.492943, 
     30.030609}, {-89.493828, 30.030373}, {-89.494873, 
     30.030521}, {-89.495941, 30.030359}, {-89.49646, 30.030197}, {-89.496826,
      30.029802}, {-89.497078, 30.029139}, {-89.497414, 
     30.026833}, {-89.49736, 30.025019}, {-89.497116, 30.024427}, {-89.496498,
      30.024012}, {-89.495842, 30.023743}, {-89.49498, 
     30.023687}, {-89.494591, 30.023451}, {-89.494202, 
     30.023075}, {-89.494164, 30.022375}, {-89.494293, 
     30.021469}, {-89.495224, 30.018003}, {-89.49556, 30.017536}, {-89.495964,
      30.017412}, {-89.496666, 30.017593}, {-89.497627, 
     30.018097}, {-89.500107, 30.018042}, {-89.500153, 
     30.017954}, {-89.500069, 30.017736}, {-89.499901, 30.017666}, {-89.49942,
      30.017693}, {-89.498787, 30.017414}, {-89.49826, 
     30.017414}, {-89.497978, 30.017166}, {-89.497101, 
     30.016973}, {-89.497101, 30.016428}, {-89.495834, 
     30.016054}, {-89.494781, 30.015377}, {-89.494148, 30.0151}, {-89.492821, 
     30.013878}, {-89.492645, 30.013575}, {-89.492203, 
     30.011772}, {-89.492104, 30.010664}, {-89.491791, 
     30.010338}, {-89.491364, 30.010153}, {-89.490578, 
     30.009182}, {-89.489868, 30.00856}, {-89.489578, 30.007427}, {-89.489159,
      30.007149}, {-89.488945, 30.007242}, {-89.488838, 
     30.007565}, {-89.488342, 30.007946}, {-89.488152, 
     30.008413}, {-89.487823, 30.00877}, {-89.487289, 30.008789}, {-89.487022,
      30.009094}, {-89.487366, 30.009687}, {-89.487305, 
     30.009869}, {-89.486855, 30.00992}, {-89.48642, 30.01017}, {-89.486404, 
     30.010513}, {-89.486526, 30.010782}, {-89.487343, 30.01091}, {-89.487038,
      30.011196}, {-89.486031, 30.011116}, {-89.486031, 30.0105}, {-89.485344,
      30.010376}, {-89.484978, 30.010145}, {-89.484802, 
     30.009884}, {-89.484291, 30.010145}, {-89.484184, 
     30.010513}, {-89.483971, 30.010653}, {-89.483757, 30.0107}, {-89.483337, 
     30.010513}, {-89.483284, 30.010374}, {-89.483025, 
     30.010374}, {-89.482704, 30.010744}, {-89.482277, 
     30.010881}, {-89.481857, 30.010696}, {-89.481361, 
     30.010738}, {-89.480988, 30.010918}, {-89.480698, 30.011341}, {-89.48069,
      30.011618}, {-89.480431, 30.01194}, {-89.480042, 
     30.012156}, {-89.479034, 30.012442}, {-89.478767, 
     30.012657}, {-89.478745, 30.012964}, {-89.479256, 30.013323}, {-89.47924,
      30.013609}, {-89.478828, 30.013878}, {-89.478104, 
     30.014292}, {-89.477715, 30.014381}, {-89.477219, 
     30.014238}, {-89.477081, 30.014416}, {-89.47687, 30.014416}, {-89.47687, 
     30.026174}}], 
    Polygon[{{-89.47687, 29.881083}, {-89.477081, 29.880926}, {-89.477905, 
     29.880671}, {-89.480232, 29.880215}, {-89.48159, 29.879593}, {-89.481972,
      29.879827}, {-89.481949, 29.880085}, {-89.480606, 
     29.880779}, {-89.480232, 29.880873}, {-89.480209, 
     29.881222}, {-89.480499, 29.881826}, {-89.480263, 
     29.882359}, {-89.480453, 29.882505}, {-89.480934, 
     29.882505}, {-89.481125, 29.882727}, {-89.482048, 
     29.883373}, {-89.481888, 29.884668}, {-89.481728, 
     29.885038}, {-89.481354, 29.885315}, {-89.480988, 
     29.885361}, {-89.480865, 29.885826}, {-89.481026, 
     29.886377}, {-89.481361, 29.88645}, {-89.481575, 29.886414}, {-89.481491,
      29.886158}, {-89.481575, 29.8859}, {-89.481804, 29.88592}, {-89.482117, 
     29.886452}, {-89.482368, 29.886543}, {-89.482246, 
     29.885132}, {-89.482605, 29.884558}, {-89.482376, 
     29.884027}, {-89.482384, 29.883549}, {-89.482506, 
     29.883219}, {-89.482445, 29.882778}, {-89.481926, 29.882721}, {-89.4814, 
     29.882521}, {-89.481384, 29.881824}, {-89.482132, 
     29.881678}, {-89.482414, 29.881516}, {-89.482895, 
     29.882032}, {-89.483376, 29.882359}, {-89.483795, 
     29.882498}, {-89.485695, 29.882408}, {-89.486115, 
     29.882639}, {-89.486382, 29.882639}, {-89.486542, 
     29.882223}, {-89.485939, 29.881067}, {-89.486069, 29.880188}, {-89.48597,
      29.879633}, {-89.485123, 29.878891}, {-89.48465, 29.878658}, {-89.48407,
      29.878798}, {-89.483803, 29.879168}, {-89.483833, 
     29.880743}, {-89.483582, 29.881533}, {-89.483162, 29.88166}, {-89.482933,
      29.881569}, {-89.482307, 29.881018}, {-89.48172, 29.880924}, {-89.48159,
      29.88076}, {-89.481804, 29.880577}, {-89.482285, 
     29.880447}, {-89.482353, 29.879898}, {-89.481956, 
     29.879072}, {-89.481323, 29.878746}, {-89.480904, 
     29.878748}, {-89.480476, 29.878933}, {-89.480164, 
     29.879208}, {-89.480156, 29.879625}, {-89.47963, 29.880089}, {-89.478676,
      29.880272}, {-89.478577, 29.880178}, {-89.478149, 
     29.880178}, {-89.477257, 29.880533}, {-89.47687, 29.880601}, {-89.47687, 
     29.865423}, {-89.477463, 29.865446}, {-89.477707, 
     29.865574}, {-89.477951, 29.865973}, {-89.478546, 
     29.867752}, {-89.479118, 29.868776}, {-89.47982, 29.869459}, {-89.479881,
      29.870468}, {-89.480186, 29.871037}, {-89.481041, 
     29.871946}, {-89.481239, 29.872318}, {-89.481583, 
     29.872345}, {-89.481987, 29.872147}, {-89.482658, 
     29.871576}, {-89.482788, 29.87112}, {-89.482605, 29.869797}, {-89.481552,
      29.868004}, {-89.480591, 29.86574}, {-89.480888, 
     29.865564}, {-89.483093, 29.864737}, {-89.483894, 29.8671}, {-89.484489, 
     29.868172}, {-89.48584, 29.869812}, {-89.486679, 29.870672}, {-89.489838,
      29.87381}, {-89.493843, 29.87816}, {-89.495102, 29.879272}, {-89.495842,
      29.879736}, {-89.497528, 29.881081}, {-89.498161, 
     29.881405}, {-89.498375, 29.881636}, {-89.498528, 
     29.881636}, {-89.498901, 29.882008}, {-89.498329, 29.883392}, {-89.49794,
      29.883856}, {-89.49752, 29.883808}, {-89.495888, 
     29.882858}, {-89.495148, 29.882555}, {-89.494774, 
     29.882788}, {-89.494408, 29.883711}, {-89.494225, 
     29.883869}, {-89.493454, 29.883434}, {-89.493088, 
     29.883711}, {-89.492874, 29.884218}, {-89.493027, 
     29.884588}, {-89.494553, 29.88644}, {-89.495399, 29.886766}, {-89.495819,
      29.886766}, {-89.497322, 29.887388}, {-89.498032, 
     29.888016}, {-89.498352, 29.888573}, {-89.499298, 
     29.889683}, {-89.499825, 29.889685}, {-89.499825, 
     29.889778}, {-89.500038, 29.88987}, {-89.500244, 29.890238}, {-89.500244,
      29.890795}, {-89.499924, 29.891348}, {-89.497231, 
     29.891298}, {-89.496811, 29.891207}, {-89.496086, 
     29.890944}, {-89.495811, 29.890697}, {-89.495544, 
     29.890696}, {-89.495125, 29.890511}, {-89.494751, 
     29.890186}, {-89.493698, 29.889584}, {-89.492859, 
     29.888889}, {-89.492432, 29.888844}, {-89.492012, 
     29.889027}, {-89.491692, 29.889027}, {-89.490433, 
     29.888285}, {-89.490112, 29.888008}, {-89.489746, 
     29.887362}, {-89.489906, 29.886526}, {-89.490334, 
     29.885786}, {-89.490173, 29.885603}, {-89.489754, 
     29.885279}, {-89.488907, 29.885}, {-89.488487, 29.885}, {-89.48764, 
     29.885229}, {-89.487213, 29.885506}, {-89.487114, 
     29.885693}, {-89.487106, 29.886061}, {-89.4869, 29.886383}, {-89.486107, 
     29.886801}, {-89.48568, 29.886801}, {-89.484726, 29.88763}, {-89.484161, 
     29.887877}, {-89.483772, 29.888369}, {-89.483513, 
     29.888926}, {-89.483505, 29.889294}, {-89.483559, 
     29.889479}, {-89.484009, 29.889872}, {-89.483871, 
     29.890219}, {-89.483032, 29.889847}, {-89.482346, 
     29.889893}, {-89.482025, 29.890263}, {-89.481834, 
     29.891199}, {-89.481544, 29.891327}, {-89.480858, 
     29.891233}, {-89.480438, 29.891001}, {-89.480019, 
     29.890955}, {-89.479683, 29.891447}, {-89.479858, 
     29.892063}, {-89.480278, 29.892805}, {-89.480225, 29.89299}, {-89.479958,
      29.893358}, {-89.478897, 29.89382}, {-89.47805, 29.894003}, {-89.477684,
      29.894236}, {-89.47702, 29.895563}, {-89.47687, 29.895628}, {-89.47687, 
     29.881083}}], 
    Polygon[{{-89.47687, 30.013056}, {-89.477142, 30.012926}, {-89.477989, 
     30.012711}, {-89.479057, 30.011814}, {-89.479614, 
     30.011644}, {-89.480316, 30.011721}, {-89.480476, 
     30.011379}, {-89.480583, 30.010767}, {-89.480957, 
     30.010481}, {-89.481567, 30.010338}, {-89.482368, 
     30.010302}, {-89.482643, 30.009996}, {-89.482986, 30.009855}, {-89.48336,
      30.010033}, {-89.483521, 30.010214}, {-89.483871, 
     30.010206}, {-89.484573, 30.009651}, {-89.484962, 30.0096}, {-89.485168, 
     30.009869}, {-89.485397, 30.010014}, {-89.485992, 30.009617}, {-89.48671,
      30.009653}, {-89.486671, 30.008936}, {-89.486816, 
     30.008648}, {-89.487244, 30.008417}, {-89.487885, 
     30.008301}, {-89.487885, 30.007933}, {-89.488205, 
     30.007563}, {-89.488365, 30.007195}, {-89.488472, 
     30.006502}, {-89.488739, 30.006178}, {-89.489159, 
     30.006271}, {-89.489525, 30.006594}, {-89.489845, 
     30.006596}, {-89.489952, 30.006411}, {-89.489899, 
     30.005672}, {-89.489326, 30.004568}, {-89.489761, 
     30.003866}, {-89.490364, 30.003149}, {-89.491104, 
     30.002647}, {-89.491661, 30.002577}, {-89.493553, 
     30.001177}, {-89.493797, 30.000799}, {-89.494232, 
     30.000549}, {-89.494354, 29.99999}, {-89.494133, 29.999414}, {-89.493584,
      29.998642}, {-89.492966, 29.998444}, {-89.492615, 
     29.998676}, {-89.492508, 29.999594}, {-89.492134, 30.00033}, {-89.491127,
      30.001934}, {-89.490173, 30.002531}, {-89.489044, 
     30.002775}, {-89.488007, 30.00382}, {-89.486687, 30.00382}, {-89.484627, 
     30.003033}, {-89.483994, 30.002939}, {-89.483627, 
     30.002985}, {-89.483681, 30.002522}, {-89.484795, 
     30.001694}, {-89.484741, 30.000954}, {-89.484848, 
     29.999847}, {-89.485062, 29.999432}, {-89.484901, 29.99929}, {-89.484695,
      29.999199}, {-89.484268, 29.99929}, {-89.483582, 
     29.999081}, {-89.481529, 29.998777}, {-89.481102, 
     29.998592}, {-89.480576, 29.998085}, {-89.480049, 
     29.997162}, {-89.480003, 29.996792}, {-89.479111, 
     29.995312}, {-89.478737, 29.995127}, {-89.478294, 
     29.994373}, {-89.477264, 29.99374}, {-89.47687, 29.993695}, {-89.47687, 
     30.005921}, {-89.477173, 30.006363}, {-89.477219, 30.009167}, {-89.47687,
      30.00965}, {-89.47687, 30.013056}}], 
    Polygon[{{-89.47687, 29.964061}, {-89.476936, 29.964033}, {-89.477356, 
     29.964125}, {-89.477936, 29.964449}, {-89.478096, 29.96431}, {-89.478516,
      29.964449}, {-89.479782, 29.964451}, {-89.480209, 
     29.964684}, {-89.480751, 29.965252}, {-89.481262, 
     29.965147}, {-89.481812, 29.965601}, {-89.482628, 
     29.965244}, {-89.482956, 29.96487}, {-89.483528, 29.964706}, {-89.483879,
      29.964401}, {-89.484428, 29.964285}, {-89.484734, 
     29.963865}, {-89.48526, 29.963791}, {-89.485596, 29.963396}, {-89.486229,
      29.963259}, {-89.486786, 29.962837}, {-89.487617, 
     29.962437}, {-89.488037, 29.961693}, {-89.48819, 29.9611}, {-89.487907, 
     29.961023}, {-89.486725, 29.961021}, {-89.486031, 
     29.961231}, {-89.485413, 29.961283}, {-89.484825, 
     29.961052}, {-89.484001, 29.959314}, {-89.483406, 
     29.958971}, {-89.482582, 29.958834}, {-89.480949, 
     29.958996}, {-89.480743, 29.960047}, {-89.480164, 
     29.960802}, {-89.479851, 29.960894}, {-89.479424, 
     29.961216}, {-89.478737, 29.961445}, {-89.478264, 
     29.961447}, {-89.477417, 29.96126}, {-89.477051, 29.961027}, {-89.47687, 
     29.960714}, {-89.47687, 29.964061}}], 
    Polygon[{{-89.555508, 29.84558}, {-89.560165, 29.849602}, {-89.563881, 
     29.852177}, {-89.564034, 29.851889}, {-89.564011, 
     29.851496}, {-89.564301, 29.851173}, {-89.564423, 
     29.851107}, {-89.564499, 29.851362}, {-89.564728, 
     29.851496}, {-89.565063, 29.851328}, {-89.565254, 
     29.850445}, {-89.565277, 29.849783}, {-89.565178, 
     29.849529}, {-89.564575, 29.849222}, {-89.564102, 
     29.849258}, {-89.564026, 29.849802}, {-89.563911, 
     29.849903}, {-89.563637, 29.849903}, {-89.563599, 
     29.849546}, {-89.563774, 29.849325}, {-89.564163, 29.84914}, {-89.564316,
      29.84897}, {-89.564217, 29.848309}, {-89.564301, 
     29.848087}, {-89.564644, 29.8479}, {-89.564728, 29.847969}, {-89.564743, 
     29.848223}, {-89.565018, 29.848309}, {-89.565254, 
     29.848171}, {-89.565369, 29.848358}, {-89.565384, 
     29.848631}, {-89.565735, 29.848782}, {-89.566322, 
     29.848646}, {-89.566574, 29.848478}, {-89.566574, 
     29.848238}, {-89.566025, 29.848156}, {-89.566238, 
     29.847748}, {-89.566162, 29.847424}, {-89.56575, 29.847307}, {-89.565086,
      29.846712}, {-89.564682, 29.846525}, {-89.563667, 
     29.846256}, {-89.563339, 29.846087}, {-89.56308, 29.845594}, {-89.56308, 
     29.84558}, {-89.561742, 29.84558}, {-89.561623, 29.845697}, {-89.561676, 
     29.846153}, {-89.561424, 29.846409}, {-89.561119, 
     29.846375}, {-89.561195, 29.846104}, {-89.560806, 
     29.846087}, {-89.560669, 29.84634}, {-89.560516, 29.846409}, {-89.560143,
      29.846325}, {-89.560242, 29.846087}, {-89.560728, 
     29.84558}, {-89.555508, 29.84558}}], 
    Polygon[{{-89.486008, 29.892952}, {-89.485954, 29.89279}, {-89.484802, 
     29.892586}, {-89.483292, 29.892069}, {-89.482895, 
     29.892088}, {-89.482536, 29.89225}, {-89.482201, 29.892305}, {-89.481743,
      29.892305}, {-89.481682, 29.892269}, {-89.481682, 
     29.891903}, {-89.481873, 29.891663}, {-89.482628, 
     29.891317}, {-89.483025, 29.891354}, {-89.483459, 
     29.891722}, {-89.484131, 29.891869}, {-89.486732, 
     29.892147}, {-89.487022, 29.892036}, {-89.487717, 
     29.892002}, {-89.487923, 29.892166}, {-89.4879, 29.892605}, {-89.487755, 
     29.892992}, {-89.487923, 29.893122}, {-89.489281, 
     29.893122}, {-89.489594, 29.893396}, {-89.489639, 
     29.893562}, {-89.489464, 29.893824}, {-89.487961, 
     29.893858}, {-89.487648, 29.894022}, {-89.487144, 
     29.894024}, {-89.486343, 29.893894}, {-89.48555, 29.894369}, {-89.484978,
      29.894428}, {-89.482292, 29.89558}, {-89.482315, 29.89591}, {-89.48246, 
     29.896187}, {-89.482819, 29.896387}, {-89.482582, 
     29.896553}, {-89.483025, 29.897564}, {-89.48275, 29.897984}, {-89.48233, 
     29.898296}, {-89.481987, 29.898956}, {-89.481781, 
     29.899015}, {-89.481194, 29.898445}, {-89.479874, 
     29.898424}, {-89.479599, 29.898167}, {-89.479622, 
     29.897873}, {-89.479897, 29.89769}, {-89.479897, 29.897141}, {-89.479477,
      29.897011}, {-89.479355, 29.8969}, {-89.479355, 29.896627}, {-89.480927,
      29.896391}, {-89.481224, 29.896299}, {-89.481285, 
     29.896172}, {-89.480888, 29.895967}, {-89.480255, 
     29.895802}, {-89.479881, 29.895325}, {-89.47879, 29.895599}, {-89.478539,
      29.895489}, {-89.4785, 29.895342}, {-89.478645, 29.895176}, {-89.479256,
      29.894993}, {-89.479553, 29.894167}, {-89.480324, 
     29.894154}, {-89.481102, 29.893368}, {-89.483635, 
     29.893204}, {-89.486046, 29.893139}, {-89.486008, 29.892952}}], 
    Polygon[{{-89.529396, 29.92518}, {-89.529465, 29.918911}, {-89.524887, 
     29.916185}, {-89.524101, 29.916895}, {-89.524475, 
     29.917379}, {-89.525116, 29.918015}, {-89.52639, 29.918653}, {-89.52755, 
     29.919571}, {-89.527283, 29.920103}, {-89.526817, 29.92028}, {-89.526123,
      29.92028}, {-89.525139, 29.919924}, {-89.524818, 
     29.919895}, {-89.524696, 29.920481}, {-89.525192, 
     29.921246}, {-89.526115, 29.921881}, {-89.526115, 
     29.922058}, {-89.525505, 29.922161}, {-89.525185, 
     29.922464}, {-89.525154, 29.923023}, {-89.525589, 
     29.923914}, {-89.526947, 29.924906}, {-89.527382, 29.924908}, {-89.52771,
      29.924526}, {-89.52774, 29.92379}, {-89.5271, 29.922518}, {-89.527222, 
     29.92239}, {-89.527771, 29.922594}, {-89.52829, 29.923155}, {-89.528603, 
     29.924782}, {-89.529037, 29.925121}, {-89.529396, 29.92518}}], 
    Polygon[{{-89.508972, 30.019339}, {-89.507843, 30.021303}, {-89.507133, 
     30.022146}, {-89.506691, 30.022373}, {-89.505798, 30.022373}, {-89.50473,
      30.021982}, {-89.504341, 30.02157}, {-89.504288, 
     30.021343}, {-89.504761, 30.02132}, {-89.504967, 30.021231}, {-89.504997,
      30.02091}, {-89.504707, 30.020611}, {-89.504974, 30.020361}, {-89.50518,
      30.019949}, {-89.504036, 30.019722}, {-89.50354, 30.019743}, {-89.50309,
      30.01997}, {-89.503067, 30.020407}, {-89.50325, 30.020885}, {-89.502884,
      30.020906}, {-89.502487, 30.021065}, {-89.502022, 
     30.02109}, {-89.501549, 30.020792}, {-89.500877, 30.019558}, {-89.500565,
      30.018574}, {-89.500542, 30.018209}, {-89.501038, 
     30.018026}, {-89.50174, 30.017914}, {-89.502525, 30.017893}, {-89.503151,
      30.018028}, {-89.504143, 30.01803}, {-89.504616, 
     30.017643}, {-89.505219, 30.017574}, {-89.508583, 
     30.018629}, {-89.509079, 30.018972}, {-89.508972, 30.019339}}], 
    Polygon[{{-89.652557, 29.850435}, {-89.640823, 29.847198}, {-89.639549, 
     29.846758}, {-89.640312, 29.847948}, {-89.64048, 29.848772}, {-89.640701,
      29.849331}, {-89.641121, 29.849522}, {-89.641968, 
     29.849476}, {-89.642586, 29.849009}, {-89.642677, 29.84865}, {-89.642998,
      29.848698}, {-89.643105, 29.849306}, {-89.643585, 
     29.849831}, {-89.644234, 29.85008}, {-89.644676, 29.850021}, {-89.644974,
      29.849363}, {-89.645203, 29.849174}, {-89.64563, 
     29.849104}, {-89.645699, 29.850019}, {-89.646263, 
     29.850389}, {-89.646889, 29.850389}, {-89.646957, 
     29.850044}, {-89.646721, 29.849649}, {-89.64669, 29.84922}, {-89.64669, 
     29.849031}, {-89.646805, 29.849043}, {-89.647278, 
     29.849293}, {-89.647621, 29.850603}, {-89.647995, 29.85083}, {-89.649536,
      29.852093}, {-89.64978, 29.852116}, {-89.65007, 29.851974}, {-89.650192,
      29.851736}, {-89.650162, 29.851425}, {-89.649933, 
     29.851305}, {-89.649948, 29.851103}, {-89.650467, 
     29.850983}, {-89.650696, 29.851103}, {-89.650566, 
     29.851959}, {-89.651031, 29.85277}, {-89.651138, 29.853762}, {-89.65155, 
     29.854057}, {-89.652069, 29.853975}, {-89.652107, 
     29.853712}, {-89.651917, 29.853483}, {-89.652, 29.85327}, {-89.652245, 
     29.853115}, {-89.652405, 29.853115}, {-89.652435, 
     29.852329}, {-89.653404, 29.851006}, {-89.653481, 
     29.850719}, {-89.652557, 29.850435}}], 
    Polygon[{{-89.567879, 29.849535}, {-89.567413, 29.84993}, {-89.566917, 
     29.85001}, {-89.56665, 29.850231}, {-89.565308, 29.851864}, {-89.565277, 
     29.852341}, {-89.566032, 29.852854}, {-89.566368, 
     29.853262}, {-89.566551, 29.85404}, {-89.56839, 29.855673}, {-89.569763, 
     29.856733}, {-89.570068, 29.857128}, {-89.570496, 
     29.857244}, {-89.570709, 29.857048}, {-89.570908, 
     29.856688}, {-89.570656, 29.855417}, {-89.56974, 29.854509}, {-89.569702,
      29.853903}, {-89.569992, 29.853168}, {-89.56987, 
     29.852751}, {-89.569458, 29.852427}, {-89.56868, 29.851109}, {-89.56852, 
     29.849876}, {-89.568314, 29.849586}, {-89.567879, 29.849535}}], 
    Polygon[{{-89.619965, 29.853361}, {-89.620285, 29.853117}, {-89.620743, 
     29.851913}, {-89.621613, 29.851456}, {-89.621635, 
     29.850693}, {-89.621567, 29.850271}, {-89.621696, 
     29.849966}, {-89.621696, 29.849125}, {-89.621849, 
     29.848286}, {-89.622025, 29.847883}, {-89.622025, 
     29.847445}, {-89.621758, 29.847294}, {-89.621346, 
     29.847387}, {-89.620537, 29.847273}, {-89.619614, 
     29.846701}, {-89.619347, 29.846684}, {-89.618362, 
     29.847008}, {-89.617882, 29.847351}, {-89.617775, 
     29.848171}, {-89.617905, 29.848745}, {-89.618286, 
     29.849682}, {-89.618637, 29.849909}, {-89.618652, 
     29.850271}, {-89.617981, 29.850428}, {-89.617889, 
     29.850752}, {-89.618439, 29.851629}, {-89.618683, 
     29.852449}, {-89.619118, 29.852737}, {-89.619408, 29.852814}, {-89.61956,
      29.85264}, {-89.61982, 29.852945}, {-89.619965, 29.853361}}], 
    Polygon[{{-89.485077, 29.897951}, {-89.484566, 29.897943}, {-89.484253, 
     29.897833}, {-89.48381, 29.897284}, {-89.483688, 29.89732}, {-89.483582, 
     29.897503}, {-89.483749, 29.898291}, {-89.483406, 
     29.898712}, {-89.482613, 29.898935}, {-89.482521, 
     29.899614}, {-89.482018, 29.899761}, {-89.481728, 
     29.899925}, {-89.481659, 29.9002}, {-89.481743, 29.900549}, {-89.481995, 
     29.900715}, {-89.483673, 29.900681}, {-89.484489, 
     29.900515}, {-89.484741, 29.900553}, {-89.485016, 
     29.900644}, {-89.485077, 29.90081}, {-89.484695, 29.901304}, {-89.48497, 
     29.901361}, {-89.48526, 29.901268}, {-89.485603, 29.900957}, {-89.486984,
      29.900574}, {-89.487823, 29.900465}, {-89.488281, 
     29.900213}, {-89.488449, 29.899994}, {-89.488258, 
     29.899736}, {-89.487572, 29.899679}, {-89.487091, 
     29.899496}, {-89.486526, 29.898375}, {-89.486107, 
     29.898045}, {-89.485077, 29.897951}}], 
    Polygon[{{-89.47687, 29.89687}, {-89.476883, 29.89687}, {-89.477303, 
     29.897148}, {-89.477409, 29.897333}, {-89.477829, 
     29.897564}, {-89.478905, 29.897738}, {-89.479057, 
     29.898001}, {-89.478462, 29.898304}, {-89.478516, 
     29.898676}, {-89.478882, 29.898951}, {-89.479149, 
     29.899508}, {-89.479568, 29.899693}, {-89.479988, 
     29.899649}, {-89.480309, 29.89937}, {-89.480705, 29.899561}, {-89.480782,
      29.900297}, {-89.480461, 29.900665}, {-89.478928, 
     29.901773}, {-89.477661, 29.901726}, {-89.477394, 29.902002}, {-89.47687,
      29.902067}, {-89.47687, 29.89687}}], 
    Polygon[{{-89.533485, 29.912184}, {-89.528412, 29.912571}, {-89.527832, 
     29.912493}, {-89.527542, 29.912241}, {-89.527573, 
     29.911961}, {-89.530418, 29.911863}, {-89.53019, 29.911428}, {-89.52903, 
     29.911097}, {-89.527779, 29.910561}, {-89.527344, 
     29.910587}, {-89.526703, 29.911196}, {-89.525948, 
     29.911526}, {-89.525917, 29.91188}, {-89.526146, 29.912085}, {-89.526176,
      29.912621}, {-89.526352, 29.912874}, {-89.526901, 
     29.913002}, {-89.527245, 29.913511}, {-89.527626, 29.913612}, {-89.52977,
      29.913616}, {-89.530243, 29.912954}, {-89.531227, 
     29.912956}, {-89.531746, 29.913261}, {-89.532852, 
     29.913265}, {-89.533691, 29.913012}, {-89.534248, 
     29.913012}, {-89.534248, 29.912605}, {-89.53373, 29.912222}, {-89.533485,
      29.912184}}], 
    Polygon[{{-89.610535, 29.861961}, {-89.611008, 29.861177}, {-89.611115, 
     29.860683}, {-89.610939, 29.860512}, {-89.610611, 
     29.860397}, {-89.610306, 29.860186}, {-89.610298, 
     29.859747}, {-89.609688, 29.859003}, {-89.609406, 
     29.858753}, {-89.609222, 29.858719}, {-89.60907, 29.859119}, {-89.608635,
      29.859137}, {-89.608353, 29.859041}, {-89.607872, 
     29.859196}, {-89.607277, 29.858717}, {-89.607056, 
     29.858871}, {-89.607056, 29.85931}, {-89.6073, 29.859825}, {-89.607346, 
     29.860188}, {-89.607674, 29.860302}, {-89.608223, 
     29.860359}, {-89.609428, 29.861485}, {-89.60952, 29.86179}, {-89.610222, 
     29.862059}, {-89.610535, 29.861961}}], 
    Polygon[{{-89.595299, 29.84558}, {-89.595299, 29.845695}, {-89.595558, 
     29.846252}, {-89.595596, 29.847034}, {-89.595787, 
     29.847237}, {-89.596176, 29.847204}, {-89.596176, 
     29.846626}, {-89.596375, 29.846338}, {-89.596565, 29.846338}, {-89.59684,
      29.846508}, {-89.597008, 29.846745}, {-89.596817, 
     29.847168}, {-89.596199, 29.847559}, {-89.59639, 29.847948}, {-89.59713, 
     29.848101}, {-89.597672, 29.848118}, {-89.598274, 
     29.847948}, {-89.598747, 29.847557}, {-89.599442, 
     29.846794}, {-89.599907, 29.846691}, {-89.599968, 
     29.846132}, {-89.599792, 29.846014}, {-89.599457, 
     29.846083}, {-89.599327, 29.84627}, {-89.59903, 29.846403}, {-89.597961, 
     29.846405}, {-89.597572, 29.846235}, {-89.597397, 
     29.845861}, {-89.597458, 29.845608}, {-89.597488, 29.84558}, {-89.595299,
      29.84558}}], 
    Polygon[{{-89.48761, 29.896437}, {-89.487465, 29.896187}, {-89.486389, 
     29.895966}, {-89.485306, 29.895119}, {-89.484993, 
     29.895008}, {-89.483757, 29.895704}, {-89.483665, 
     29.896162}, {-89.483665, 29.896513}, {-89.483978, 
     29.896603}, {-89.484001, 29.897007}, {-89.485275, 
     29.897118}, {-89.485634, 29.897486}, {-89.48616, 29.897339}, {-89.487419,
      29.896664}, {-89.48761, 29.896437}}], 
    Polygon[{{-89.518417, 29.917034}, {-89.518257, 29.91725}, {-89.517563, 
     29.91733}, {-89.517029, 29.917105}, {-89.516464, 29.917002}, {-89.515213,
      29.91696}, {-89.515022, 29.916756}, {-89.515282, 
     29.916471}, {-89.517143, 29.916168}, {-89.51754, 29.915943}, {-89.517563,
      29.915781}, {-89.51696, 29.915413}, {-89.516212, 29.915432}, {-89.51519,
      29.915676}, {-89.514702, 29.916368}, {-89.513863, 
     29.91643}, {-89.512932, 29.916609}, {-89.512863, 29.916487}, {-89.513138,
      29.916224}, {-89.514496, 29.915859}, {-89.515259, 
     29.915472}, {-89.517006, 29.915127}, {-89.518776, 
     29.914682}, {-89.518776, 29.914946}, {-89.518356, 
     29.915518}, {-89.518143, 29.916025}, {-89.518143, 
     29.916412}, {-89.518417, 29.917034}}], 
    Polygon[{{-89.593849, 29.88203}, {-89.591324, 29.882984}, {-89.590034, 
     29.883636}, {-89.589806, 29.88389}, {-89.590881, 29.884144}, {-89.592682,
      29.884279}, {-89.593025, 29.884027}, {-89.593849, 29.88203}}], 
    Polygon[{{-89.533562, 29.911713}, {-89.531067, 29.911709}, {-89.530807, 
     29.911379}, {-89.530167, 29.910818}, {-89.529732, 
     29.910667}, {-89.529762, 29.910513}, {-89.530197, 
     29.910488}, {-89.530518, 29.910286}, {-89.532028, 
     29.910288}, {-89.532692, 29.910364}, {-89.533562, 
     29.910799}, {-89.533737, 29.911104}, {-89.533737, 29.91151}, {-89.533562,
      29.911713}}], 
    Polygon[{{-89.51622, 29.972754}, {-89.51342, 29.972738}, {-89.514923, 
     29.974014}, {-89.515312, 29.974627}, {-89.516075, 
     29.975084}, {-89.516411, 29.974989}, {-89.516571, 
     29.974794}, {-89.516617, 29.974087}, {-89.51622, 29.972754}}], 
    Polygon[{{-89.525185, 29.998991}, {-89.524994, 29.998127}, {-89.524284, 
     29.99815}, {-89.52375, 29.998327}, {-89.523376, 29.998348}, {-89.523148, 
     29.997595}, {-89.522896, 29.997505}, {-89.523071, 29.99704}, {-89.523354,
      29.99675}, {-89.524521, 29.996708}, {-89.524872, 
     29.996973}, {-89.525101, 29.997309}, {-89.525711, 
     29.997442}, {-89.525963, 29.99762}, {-89.525856, 29.998484}, {-89.525398,
      29.999041}, {-89.525185, 29.998991}}], 
    Polygon[{{-89.614342, 29.861126}, {-89.613686, 29.86116}, {-89.61351, 
     29.860949}, {-89.613113, 29.860891}, {-89.613113, 
     29.860376}, {-89.613441, 29.859823}, {-89.613441, 
     29.858217}, {-89.613548, 29.858103}, {-89.614143, 
     29.858255}, {-89.614532, 29.858486}, {-89.61467, 29.858789}, {-89.61467, 
     29.859135}, {-89.614517, 29.859478}, {-89.614494, 
     29.860395}, {-89.614281, 29.860565}, {-89.614342, 29.861126}}], 
    Polygon[{{-89.560936, 29.85454}, {-89.558899, 29.853544}, {-89.558723, 
     29.85338}, {-89.558472, 29.853428}, {-89.55838, 29.853882}, {-89.558182, 
     29.854162}, {-89.558273, 29.854267}, {-89.558685, 29.854208}, {-89.55883,
      29.854429}, {-89.558891, 29.854755}, {-89.559303, 
     29.855255}, {-89.559708, 29.85549}, {-89.560104, 29.85556}, {-89.560837, 
     29.855465}, {-89.561012, 29.855326}, {-89.560936, 29.85454}}], 
    Polygon[{{-89.628877, 29.84558}, {-89.628983, 29.845654}, {-89.629005, 
     29.845909}, {-89.629646, 29.846758}, {-89.630539, 
     29.847656}, {-89.630928, 29.847622}, {-89.631119, 
     29.846975}, {-89.631142, 29.846451}, {-89.631332, 29.84606}, {-89.631346,
      29.84558}, {-89.628877, 29.84558}}], 
    Polygon[{{-89.636948, 29.856266}, {-89.637451, 29.856133}, {-89.637756, 
     29.855616}, {-89.637672, 29.855291}, {-89.636177, 
     29.854319}, {-89.635742, 29.854166}, {-89.635368, 
     29.854242}, {-89.635262, 29.854626}, {-89.635437, 
     29.855026}, {-89.635696, 29.855085}, {-89.636009, 29.855026}, {-89.63649,
      29.855503}, {-89.636795, 29.856152}, {-89.636948, 29.856266}}], 
    Polygon[{{-89.528389, 29.949814}, {-89.528351, 29.949154}, {-89.527931, 
     29.948792}, {-89.527786, 29.947878}, {-89.527412, 
     29.947811}, {-89.527031, 29.948114}, {-89.525955, 29.948124}, {-89.52581,
      29.948208}, {-89.526047, 29.948458}, {-89.526665, 
     29.94865}, {-89.527328, 29.949081}, {-89.527466, 29.949247}, {-89.527542,
      29.949759}, {-89.528015, 29.949995}, {-89.528336, 
     29.949995}, {-89.528389, 29.949814}}], 
    Polygon[{{-89.554535, 29.86334}, {-89.554802, 29.863157}, {-89.554604, 
     29.862923}, {-89.554642, 29.862494}, {-89.554832, 
     29.862188}, {-89.554771, 29.861736}, {-89.554535, 29.8617}, {-89.554291, 
     29.861935}, {-89.553146, 29.862295}, {-89.553131, 
     29.862482}, {-89.553291, 29.862621}, {-89.553291, 
     29.863123}, {-89.553444, 29.863226}, {-89.553711, 29.863226}, {-89.55426,
      29.863377}, {-89.554535, 29.86334}}], 
    Polygon[{{-89.530525, 29.950157}, {-89.5289, 29.950024}, {-89.528717, 
     29.949499}, {-89.528717, 29.94911}, {-89.529556, 29.949167}, {-89.529884,
      29.94932}, {-89.530296, 29.949612}, {-89.530495, 
     29.949915}, {-89.530525, 29.950157}}], 
    Polygon[{{-89.619316, 29.846285}, {-89.617073, 29.845844}, {-89.617073, 
     29.84613}, {-89.617577, 29.846815}, {-89.618652, 29.846817}, {-89.619316,
      29.846285}}], 
    Polygon[{{-89.524452, 29.992481}, {-89.523903, 29.992031}, {-89.523392, 
     29.991898}, {-89.522934, 29.991898}, {-89.52253, 29.992008}, {-89.522247,
      29.992428}, {-89.522507, 29.992517}, {-89.523392, 
     29.99243}, {-89.523849, 29.992785}, {-89.524429, 29.992943}, {-89.524605,
      29.992586}, {-89.524452, 29.992481}}], 
    Polygon[{{-89.591873, 29.873947}, {-89.591858, 29.873236}, {-89.591576, 
     29.873236}, {-89.591354, 29.873369}, {-89.590637, 
     29.873177}, {-89.590347, 29.873312}, {-89.590286, 
     29.873581}, {-89.590523, 29.873903}, {-89.590874, 
     29.874134}, {-89.591423, 29.874132}, {-89.591873, 29.873947}}], 
    Polygon[{{-89.53524, 29.929502}, {-89.534927, 29.928907}, {-89.534492, 
     29.928549}, {-89.534035, 29.928396}, {-89.533798, 
     29.928448}, {-89.533798, 29.928701}, {-89.534637, 
     29.929718}, {-89.535042, 29.929871}, {-89.535187, 29.92972}, {-89.53524, 
     29.929502}}], 
    Polygon[{{-89.528511, 29.94813}, {-89.52829, 29.948143}, {-89.528259, 
     29.948599}, {-89.528389, 29.948792}, {-89.528542, 
     29.948833}, {-89.528969, 29.948738}, {-89.529556, 
     29.948877}, {-89.529869, 29.948877}, {-89.530075, 
     29.948683}, {-89.529427, 29.948351}, {-89.528511, 29.94813}}], 
    Polygon[{{-89.554588, 29.861364}, {-89.555092, 29.861176}, {-89.555496, 
     29.860767}, {-89.555679, 29.860489}, {-89.555695, 
     29.860302}, {-89.555389, 29.860163}, {-89.555122, 
     29.860186}, {-89.554771, 29.860466}, {-89.554733, 
     29.860746}, {-89.554573, 29.860838}, {-89.554428, 
     29.861176}, {-89.554428, 29.861374}, {-89.554588, 29.861364}}], 
    Polygon[{{-89.564244, 29.84558}, {-89.564224, 29.845728}, {-89.564392, 
     29.845984}, {-89.564644, 29.845984}, {-89.565193, 
     29.845711}, {-89.565521, 29.845692}, {-89.566048, 
     29.845846}, {-89.566414, 29.8461}, {-89.566704, 29.8461}, {-89.566925, 
     29.846014}, {-89.566934, 29.84558}, {-89.564244, 29.84558}}], 
    Polygon[{{-89.64566, 29.851814}, {-89.64576, 29.850878}, {-89.645645, 
     29.850544}, {-89.6455, 29.850496}, {-89.64502, 29.85071}, {-89.644844, 
     29.850878}, {-89.645325, 29.851473}, {-89.645271, 29.851761}, {-89.64534,
      29.851868}, {-89.64566, 29.851814}}], 
    Polygon[{{-89.47687, 30.028525}, {-89.47757, 30.028078}, {-89.477097, 
     30.026962}, {-89.47687, 30.026755}, {-89.47687, 30.028525}}], 
    Polygon[{{-89.511902, 29.892347}, {-89.511299, 29.893316}, {-89.511375, 
     29.893412}, {-89.512177, 29.893225}, {-89.512505, 
     29.892977}, {-89.512413, 29.892813}, {-89.512253, 
     29.892731}, {-89.512024, 29.89234}, {-89.511902, 29.892347}}], 
    Polygon[{{-89.482658, 29.892916}, {-89.483269, 29.89295}, {-89.483498, 
     29.892731}, {-89.483566, 29.892435}, {-89.483185, 
     29.892397}, {-89.482933, 29.89249}, {-89.482101, 29.89258}, {-89.482056, 
     29.892876}, {-89.482307, 29.892946}, {-89.482658, 29.892916}}], 
    Polygon[{{-89.529411, 29.92754}, {-89.528687, 29.927204}, {-89.528717, 
     29.926443}, {-89.529556, 29.926928}, {-89.529556, 
     29.927359}, {-89.529411, 29.92754}}], 
    Polygon[{{-89.550407, 29.869749}, {-89.550392, 29.869274}, {-89.550232, 
     29.869087}, {-89.550171, 29.868864}, {-89.550117, 29.868784}, {-89.54982,
      29.868761}, {-89.549675, 29.868948}, {-89.549675, 
     29.869146}, {-89.550117, 29.869833}, {-89.550301, 
     29.869881}, {-89.550438, 29.869822}, {-89.550407, 29.869749}}], 
    Polygon[{{-89.525642, 29.947962}, {-89.525749, 29.947779}, {-89.525566, 
     29.947336}, {-89.525452, 29.947212}, {-89.525078, 
     29.947142}, {-89.524933, 29.947376}, {-89.524933, 
     29.947655}, {-89.525482, 29.948029}, {-89.525642, 29.947962}}], 
    Polygon[{{-89.481186, 29.900181}, {-89.481583, 29.899782}, {-89.481712, 
     29.899544}, {-89.481628, 29.899305}, {-89.481041, 
     29.899286}, {-89.480911, 29.899508}, {-89.481186, 29.900181}}], 
    Polygon[{{-89.524742, 29.913988}, {-89.524307, 29.913965}, {-89.523842, 
     29.91353}, {-89.523956, 29.913279}, {-89.524452, 29.913404}, {-89.524773,
      29.913584}, {-89.524742, 29.913988}}], 
    Polygon[{{-89.622017, 29.846952}, {-89.620598, 29.84651}, {-89.620773, 
     29.846872}, {-89.621078, 29.84712}, {-89.621803, 29.84712}, {-89.622017, 
     29.846952}}], 
    Polygon[{{-89.481453, 29.892647}, {-89.481514, 29.892452}, {-89.480949, 
     29.892342}, {-89.480484, 29.892342}, {-89.480484, 
     29.892525}, {-89.480675, 29.892672}, {-89.481026, 
     29.892782}, {-89.481384, 29.892782}, {-89.481453, 29.892647}}], 
    Polygon[{{-89.606499, 29.858385}, {-89.606903, 29.85845}, {-89.607147, 
     29.858297}, {-89.607162, 29.858011}, {-89.607033, 
     29.857897}, {-89.606422, 29.857973}, {-89.606354, 
     29.858147}, {-89.606499, 29.858385}}], 
    Polygon[{{-89.590782, 29.871872}, {-89.591179, 29.871937}, {-89.591286, 
     29.871689}, {-89.591133, 29.871401}, {-89.590874, 29.871384}, {-89.59063,
      29.871519}, {-89.590584, 29.871727}, {-89.590782, 29.871872}}], 
    Polygon[{{-89.529945, 29.927525}, {-89.529907, 29.926825}, {-89.530167, 
     29.926928}, {-89.530426, 29.927511}, {-89.529945, 29.927525}}], 
    Polygon[{{-89.659721, 29.853031}, {-89.66011, 29.852888}, {-89.660126, 
     29.852707}, {-89.659958, 29.852518}, {-89.659683, 
     29.852457}, {-89.659546, 29.852613}, {-89.659721, 29.853031}}], 
    Polygon[{{-89.592632, 29.84558}, {-89.592995, 29.845762}, {-89.593163, 
     29.846069}, {-89.593491, 29.845831}, {-89.593541, 29.84558}, {-89.592632,
      29.84558}}], 
    Polygon[{{-89.559006, 29.852545}, {-89.559006, 29.852299}, {-89.558884, 
     29.852125}, {-89.558685, 29.852125}, {-89.558601, 
     29.852438}, {-89.558708, 29.852694}, {-89.558815, 
     29.852716}, {-89.559006, 29.852545}}], 
    Polygon[{{-89.590523, 29.872673}, {-89.590477, 29.87232}, {-89.59024, 
     29.87232}, {-89.590088, 29.872528}, {-89.590088, 29.872738}, {-89.59037, 
     29.872835}, {-89.590523, 29.872673}}], 
    Polygon[{{-89.605934, 29.846437}, {-89.606079, 29.846373}, {-89.60614, 
     29.846182}, {-89.605972, 29.846054}, {-89.605637, 
     29.846088}, {-89.605614, 29.84639}, {-89.605782, 29.846464}, {-89.605934,
      29.846437}}], 
    Polygon[{{-89.573189, 29.851217}, {-89.573524, 29.851143}, {-89.573471, 
     29.851004}, {-89.573296, 29.850897}, {-89.572868, 
     29.850897}, {-89.572853, 29.851027}, {-89.573013, 
     29.851177}, {-89.573189, 29.851217}}], 
    Polygon[{{-89.606529, 29.86425}, {-89.606728, 29.864262}, {-89.606865, 
     29.864092}, {-89.606865, 29.863899}, {-89.606705, 
     29.863823}, {-89.606514, 29.863899}, {-89.606377, 
     29.864071}, {-89.606422, 29.864223}, {-89.606529, 29.86425}}], 
    Polygon[{{-89.524536, 29.9991}, {-89.524666, 29.998726}, {-89.524414, 
     29.998596}, {-89.524185, 29.998749}, {-89.524185, 
     29.998947}, {-89.524536, 29.9991}}], 
    Polygon[{{-89.493805, 29.901514}, {-89.493462, 29.901541}, {-89.493301, 
     29.901468}, {-89.493286, 29.901312}, {-89.493507, 
     29.901167}, {-89.493614, 29.901213}, {-89.493805, 29.901514}}], 
    Polygon[{{-89.550331, 29.870747}, {-89.550514, 29.870508}, {-89.550476, 
     29.870346}, {-89.550331, 29.870287}, {-89.550201, 
     29.870358}, {-89.550171, 29.870556}, {-89.550209, 
     29.870707}, {-89.550331, 29.870747}}], 
    Polygon[{{-89.594455, 29.84558}, {-89.594505, 29.845676}, {-89.594833, 
     29.845778}, {-89.594957, 29.84558}, {-89.594455, 29.84558}}], 
    Polygon[{{-89.606354, 29.846348}, {-89.606247, 29.846489}, {-89.606407, 
     29.846598}, {-89.606483, 29.846415}, {-89.606354, 29.846348}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.864182, 30.115377}, {-89.864769, 30.115788}, {-89.865005, 
     30.116245}, {-89.865181, 30.116959}, {-89.865662, 
     30.119686}, {-89.866058, 30.122572}, {-89.866348, 
     30.123571}, {-89.865891, 30.125271}, {-89.866356, 30.126358}, {-89.86631,
      30.126707}, {-89.866104, 30.126873}, {-89.8657, 30.126829}, {-89.865631,
      30.126053}, {-89.865532, 30.125946}, {-89.865326, 
     30.125975}, {-89.865204, 30.126726}, {-89.864998, 
     30.126768}, {-89.863991, 30.126492}, {-89.863586, 
     30.126232}, {-89.862656, 30.125822}, {-89.862572, 
     30.125671}, {-89.862564, 30.125483}, {-89.862694, 
     30.125334}, {-89.863197, 30.125147}, {-89.863342, 
     30.125011}, {-89.863373, 30.124725}, {-89.862556, 
     30.123436}, {-89.862099, 30.121033}, {-89.861519, 
     30.120041}, {-89.861488, 30.119352}, {-89.861626, 
     30.119152}, {-89.861786, 30.11907}, {-89.861885, 30.11874}, {-89.861275, 
     30.118658}, {-89.861145, 30.118467}, {-89.860825, 
     30.117435}, {-89.860825, 30.117001}, {-89.860924, 30.11681}, {-89.861404,
      30.116371}, {-89.861687, 30.115915}, {-89.861885, 
     30.115822}, {-89.862114, 30.115826}, {-89.862709, 30.116287}, {-89.8629, 
     30.116278}, {-89.863014, 30.115971}, {-89.862732, 
     30.115427}, {-89.862953, 30.115377}, {-89.863037, 30.11521}, {-89.86274, 
     30.114771}, {-89.862495, 30.114674}, {-89.861137, 
     30.114426}, {-89.860191, 30.114407}, {-89.860085, 
     30.114267}, {-89.854958, 30.087902}, {-89.855186, 
     30.087164}, {-89.855087, 30.086569}, {-89.854843, 
     30.086161}, {-89.854546, 30.085918}, {-89.853653, 
     30.081209}, {-89.854004, 30.080967}, {-89.855904, 
     30.080637}, {-89.853737, 30.080757}, {-89.853554, 
     30.080612}, {-89.853455, 30.080294}, {-89.853088, 
     30.078537}, {-89.853081, 30.078093}, {-89.85318, 30.077892}, {-89.854103,
      30.077681}, {-89.854744, 30.07793}, {-89.854973, 
     30.077932}, {-89.855232, 30.077818}, {-89.855392, 30.07762}, {-89.855423,
      30.077375}, {-89.855217, 30.077141}, {-89.854927, 
     30.077074}, {-89.854561, 30.07725}, {-89.854065, 30.077255}, {-89.852684,
      30.077507}, {-89.849358, 30.077621}, {-89.848213, 
     30.077843}, {-89.846794, 30.077953}, {-89.845131, 
     30.077808}, {-89.844406, 30.077665}, {-89.842987, 
     30.077204}, {-89.841805, 30.076448}, {-89.841812, 30.076109}, {-89.83847,
      30.072514}, {-89.838615, 30.072016}, {-89.838478, 
     30.071909}, {-89.838043, 30.071947}, {-89.83622, 30.070133}, {-89.834854,
      30.069378}, {-89.834152, 30.069221}, {-89.83342, 
     30.069181}, {-89.825424, 30.071695}, {-89.824234, 30.07196}, {-89.82309, 
     30.072075}, {-89.820496, 30.072037}, {-89.819847, 
     30.071817}, {-89.820175, 30.067114}, {-89.81926, 30.066977}, {-89.819221,
      30.067484}, {-89.819618, 30.067505}, {-89.819252, 
     30.071814}, {-89.818436, 30.071596}, {-89.818756, 
     30.068005}, {-89.818176, 30.067919}, {-89.817848, 
     30.071529}, {-89.817253, 30.071394}, {-89.817581, 
     30.067421}, {-89.818214, 30.067444}, {-89.818283, 
     30.066854}, {-89.817169, 30.06678}, {-89.816765, 30.071054}, {-89.816002,
      30.070919}, {-89.816353, 30.066723}, {-89.815529, 
     30.066666}, {-89.815521, 30.067495}, {-89.815887, 
     30.067514}, {-89.815399, 30.070833}, {-89.814583, 
     30.070604}, {-89.815094, 30.068079}, {-89.814659, 
     30.068043}, {-89.814362, 30.069677}, {-89.814209, 
     30.070028}, {-89.813843, 30.070326}, {-89.813545, 
     30.070324}, {-89.813316, 30.070162}, {-89.813301, 
     30.069891}, {-89.813408, 30.069653}, {-89.813744, 30.06937}, {-89.813881,
      30.068766}, {-89.813896, 30.067862}, {-89.813988, 
     30.067558}, {-89.814636, 30.066992}, {-89.814384, 
     30.066736}, {-89.813644, 30.067411}, {-89.813507, 
     30.067856}, {-89.813438, 30.069193}, {-89.812973, 
     30.069904}, {-89.812561, 30.069931}, {-89.812378, 
     30.069824}, {-89.812294, 30.069557}, {-89.812645, 
     30.068342}, {-89.812607, 30.068161}, {-89.812325, 
     30.068243}, {-89.812134, 30.069195}, {-89.811974, 30.069365}, {-89.81144,
      30.06938}, {-89.811302, 30.069208}, {-89.811348, 
     30.067797}, {-89.811508, 30.066801}, {-89.811714, 30.06621}, {-89.811844,
      30.066074}, {-89.81205, 30.066011}, {-89.812286, 
     30.066013}, {-89.812477, 30.066174}, {-89.812553, 
     30.066473}, {-89.812325, 30.06719}, {-89.812439, 30.067244}, {-89.812859,
      30.066391}, {-89.812675, 30.065796}, {-89.812469, 
     30.065664}, {-89.811295, 30.06543}, {-89.808914, 30.06547}, {-89.808434, 
     30.065592}, {-89.807922, 30.065863}, {-89.807991, 
     30.065992}, {-89.808189, 30.066046}, {-89.809479, 
     30.065878}, {-89.809608, 30.065922}, {-89.809692, 
     30.066252}, {-89.809631, 30.06708}, {-89.809723, 30.067249}, {-89.809883,
      30.067295}, {-89.810066, 30.067253}, {-89.810165, 
     30.067148}, {-89.810219, 30.066097}, {-89.810303, 
     30.065983}, {-89.810463, 30.065899}, {-89.810959, 
     30.065958}, {-89.811081, 30.066202}, {-89.810898, 
     30.067781}, {-89.810722, 30.06814}, {-89.810356, 30.068285}, {-89.809891,
      30.068281}, {-89.808746, 30.067877}, {-89.807686, 
     30.067303}, {-89.806976, 30.066711}, {-89.806816, 30.06673}, {-89.806763,
      30.066879}, {-89.806862, 30.06707}, {-89.807411, 
     30.067522}, {-89.809959, 30.068514}, {-89.810608, 
     30.068996}, {-89.810623, 30.069771}, {-89.810455, 30.070307}, {-89.8097, 
     30.070257}, {-89.809624, 30.070129}, {-89.809608, 
     30.069313}, {-89.809418, 30.069132}, {-89.808922, 
     30.068968}, {-89.808662, 30.069016}, {-89.808624, 
     30.069145}, {-89.809097, 30.069456}, {-89.809212, 
     30.069756}, {-89.809204, 30.070053}, {-89.809097, 
     30.070168}, {-89.808754, 30.070227}, {-89.808441, 
     30.070225}, {-89.808189, 30.070093}, {-89.807953, 
     30.069159}, {-89.807396, 30.068569}, {-89.807106, 30.0681}, {-89.806931, 
     30.067949}, {-89.806427, 30.067913}, {-89.805862, 
     30.067461}, {-89.805565, 30.067032}, {-89.805367, 
     30.067179}, {-89.805077, 30.067186}, {-89.804893, 
     30.067089}, {-89.804886, 30.066761}, {-89.804138, 
     30.066402}, {-89.803635, 30.066069}, {-89.804413, 30.06506}, {-89.805557,
      30.065653}, {-89.805725, 30.065369}, {-89.804596, 
     30.06485}, {-89.803719, 30.064232}, {-89.803024, 30.065054}, {-89.802773,
      30.064722}, {-89.802826, 30.064447}, {-89.803551, 
     30.063997}, {-89.804001, 30.06394}, {-89.804253, 30.064005}, {-89.805374,
      30.064676}, {-89.806335, 30.064972}, {-89.80658, 
     30.064899}, {-89.806961, 30.064562}, {-89.807487, 30.06424}, {-89.808762,
      30.063913}, {-89.809074, 30.063768}, {-89.809174, 
     30.063589}, {-89.809036, 30.063471}, {-89.808723, 
     30.063488}, {-89.808281, 30.063686}, {-89.807671, 
     30.063786}, {-89.806854, 30.063883}, {-89.80584, 30.063864}, {-89.805435,
      30.063751}, {-89.805244, 30.06357}, {-89.805359, 
     30.063454}, {-89.810631, 30.062201}, {-89.815338, 
     30.061613}, {-89.831795, 30.061573}, {-89.832909, 
     30.061745}, {-89.832756, 30.060898}, {-89.831665, 
     30.061348}, {-89.814316, 30.06144}, {-89.8106, 30.06201}, {-89.807007, 
     30.062704}, {-89.803169, 30.063747}, {-89.802444, 30.06436}, {-89.802284,
      30.064341}, {-89.802094, 30.064201}, {-89.802025, 
     30.064013}, {-89.80146, 30.063274}, {-89.80085, 30.062704}, {-89.80014, 
     30.062243}, {-89.796761, 30.060583}, {-89.796806, 
     30.060467}, {-89.797585, 30.060305}, {-89.798729, 
     30.059507}, {-89.813057, 30.052515}, {-89.814438, 30.052584}, {-89.81459,
      30.05253}, {-89.814651, 30.052448}, {-89.814461, 
     30.051905}, {-89.821007, 30.048683}, {-89.821373, 
     30.048571}, {-89.821732, 30.048546}, {-89.822083, 
     30.048664}, {-89.822601, 30.04912}, {-89.822678, 30.049438}, {-89.822693,
      30.049749}, {-89.822357, 30.050468}, {-89.821785, 
     30.051409}, {-89.821587, 30.052023}, {-89.821693, 
     30.052547}, {-89.822472, 30.053635}, {-89.822319, 
     30.054129}, {-89.821808, 30.054945}, {-89.821594, 
     30.055628}, {-89.821594, 30.055925}, {-89.821693, 30.056137}, {-89.82222,
      30.056639}, {-89.822807, 30.056898}, {-89.823524, 
     30.056875}, {-89.82444, 30.056513}, {-89.82534, 30.056273}, {-89.826347, 
     30.056274}, {-89.827713, 30.056587}, {-89.828346, 
     30.056578}, {-89.829025, 30.0564}, {-89.829872, 30.05641}, {-89.830528, 
     30.056515}, {-89.831169, 30.056465}, {-89.832169, 30.05583}, {-89.832199,
      30.055519}, {-89.831947, 30.055573}, {-89.831169, 
     30.056011}, {-89.830673, 30.056118}, {-89.829002, 
     30.056129}, {-89.828362, 30.05621}, {-89.828033, 30.056204}, {-89.825645,
      30.055742}, {-89.824638, 30.056015}, {-89.823441, 
     30.056545}, {-89.82312, 30.056543}, {-89.822876, 30.056448}, {-89.822495,
      30.056084}, {-89.822205, 30.055529}, {-89.822182, 
     30.055231}, {-89.822266, 30.054979}, {-89.822395, 
     30.054674}, {-89.822784, 30.054182}, {-89.822906, 
     30.053759}, {-89.822502, 30.052332}, {-89.82251, 30.05195}, {-89.822884, 
     30.050737}, {-89.82341, 30.049913}, {-89.823425, 30.049675}, {-89.823372,
      30.049356}, {-89.823212, 30.049044}, {-89.822884, 30.0487}, {-89.822151,
      30.048302}, {-89.822105, 30.048197}, {-89.822174, 
     30.04809}, {-89.822289, 30.047964}, {-89.828178, 30.045094}, {-89.828857,
      30.045057}, {-89.829247, 30.04487}, {-89.829361, 
     30.044605}, {-89.829422, 30.04446}, {-89.831062, 30.043753}, {-89.831787,
      30.044003}, {-89.832367, 30.044073}, {-89.832977, 
     30.043888}, {-89.83313, 30.043678}, {-89.833183, 30.043104}, {-89.833374,
      30.04281}, {-89.837029, 30.041298}, {-89.837257, 
     30.041309}, {-89.837578, 30.041998}, {-89.8377, 30.042048}, {-89.837868, 
     30.042}, {-89.837921, 30.041718}, {-89.837723, 30.041447}, {-89.8377, 
     30.041271}, {-89.837715, 30.041052}, {-89.837914, 
     30.040941}, {-89.848091, 30.036657}, {-89.848648, 
     30.036654}, {-89.848763, 30.036421}, {-89.849503, 
     30.036077}, {-89.850304, 30.036053}, {-89.850441, 30.03598}, {-89.850601,
      30.035622}, {-89.851349, 30.03529}, {-89.8517, 30.035419}, {-89.851822, 
     30.035368}, {-89.851997, 30.035072}, {-89.85611, 30.033333}, {-89.856621,
      30.033381}, {-89.856827, 30.033308}, {-89.85704, 30.032972}, {-89.8666, 
     30.028837}, {-89.866791, 30.029093}, {-89.867493, 30.02874}, {-89.867355,
      30.028536}, {-89.870888, 30.026958}, {-89.871124, 
     30.027142}, {-89.871429, 30.027229}, {-89.872246, 
     30.027081}, {-89.872551, 30.026934}, {-89.872787, 
     30.026533}, {-89.873009, 30.026396}, {-89.873322, 
     30.026443}, {-89.873573, 30.026634}, {-89.873749, 
     30.026617}, {-89.873833, 30.02651}, {-89.873619, 30.026031}, {-89.873734,
      30.025862}, {-89.881187, 30.022821}, {-89.881523, 
     30.022823}, {-89.881844, 30.022997}, {-89.882172, 
     30.023436}, {-89.882294, 30.023447}, {-89.882332, 
     30.022554}, {-89.882454, 30.022545}, {-89.882561, 
     30.022726}, {-89.882576, 30.023087}, {-89.882736, 
     30.023088}, {-89.882896, 30.022921}, {-89.882996, 
     30.022497}, {-89.883186, 30.02232}, {-89.883911, 30.022188}, {-89.884361,
      30.021629}, {-89.885498, 30.021027}, {-89.885719, 
     30.021061}, {-89.885788, 30.021336}, {-89.886154, 
     30.021141}, {-89.886154, 30.020905}, {-89.886414, 
     30.020706}, {-89.905273, 30.013077}, {-89.905838, 
     30.029879}, {-89.904167, 30.031401}, {-89.903473, 
     30.031528}, {-89.903435, 30.032103}, {-89.902931, 
     30.032532}, {-89.901604, 30.032349}, {-89.90107, 30.032471}, {-89.900223,
      30.033247}, {-89.899605, 30.034121}, {-89.899742, 
     30.034325}, {-89.900688, 30.034864}, {-89.900734, 
     30.035088}, {-89.900681, 30.035332}, {-89.899521, 
     30.036211}, {-89.899849, 30.036406}, {-89.900146, 
     30.036112}, {-89.900574, 30.035986}, {-89.900909, 
     30.036024}, {-89.901192, 30.036205}, {-89.901695, 
     30.036339}, {-89.902084, 30.036285}, {-89.902321, 30.03614}, {-89.908401,
      30.030067}, {-89.908272, 30.013809}, {-89.908409, 30.01321}, {-89.9086, 
     30.012966}, {-89.909416, 30.012445}, {-89.909996, 30.01227}, {-89.911186,
      30.012281}, {-89.911766, 30.012129}, {-89.912834, 
     30.012011}, {-89.913193, 30.011631}, {-89.91333, 30.011688}, {-89.913628,
      30.012083}, {-89.913841, 30.012094}, {-89.914818, 
     30.011829}, {-89.916534, 30.011772}, {-89.922356, 
     30.010799}, {-89.923401, 30.01046}, {-89.926491, 30.009893}, {-89.927719,
      30.009335}, {-89.928162, 30.009241}, {-89.928543, 
     30.00931}, {-89.928574, 30.009518}, {-89.928467, 30.011841}, {-89.928688,
      30.012974}, {-89.928581, 30.013142}, {-89.928726, 
     30.01326}, {-89.929169, 30.013107}, {-89.929832, 30.013334}, {-89.930138,
      30.013348}, {-89.930756, 30.013197}, {-89.930878, 
     30.013453}, {-89.931107, 30.013369}, {-89.931076, 
     30.013124}, {-89.931259, 30.013063}, {-89.931168, 
     30.010069}, {-89.931274, 30.009102}, {-89.931458, 30.008883}, {-89.93174,
      30.008789}, {-89.932144, 30.008795}, {-89.934906, 
     30.009045}, {-89.935249, 30.009047}, {-89.935417, 
     30.008932}, {-89.935074, 30.008726}, {-89.933174, 
     30.008646}, {-89.932533, 30.008469}, {-89.931404, 
     30.008318}, {-89.931175, 30.00824}, {-89.931046, 30.008091}, {-89.931038,
      30.007965}, {-89.931221, 30.007807}, {-89.934082, 
     30.00738}, {-89.935646, 30.006939}, {-89.936241, 30.00668}, {-89.937393, 
     30.006531}, {-89.937965, 30.006536}, {-89.938293, 
     30.006741}, {-89.939629, 30.005896}, {-89.941734, 
     30.005714}, {-89.942909, 30.005472}, {-89.943497, 
     30.005476}, {-89.944633, 30.005106}, {-89.946289, 
     30.004868}, {-89.947441, 30.004837}, {-89.952049, 
     30.003822}, {-89.953094, 30.003716}, {-89.95388, 30.00351}, {-89.956528, 
     30.003101}, {-89.959778, 30.002941}, {-89.96312, 30.002424}, {-89.96505, 
     30.002207}, {-89.968864, 30.001568}, {-89.973267, 
     30.001261}, {-89.974709, 30.001253}, {-89.976265, 
     30.000992}, {-89.977203, 30.000957}, {-89.978333, 
     30.000725}, {-89.984962, 30.00024}, {-89.986008, 29.999929}, {-89.988235,
      29.999666}, {-89.993378, 29.999365}, {-89.994202, 
     29.999323}, {-89.994232, 29.999586}, {-89.994377, 
     29.999746}, {-89.994766, 29.999878}, {-89.99498, 30.000093}, {-89.995201,
      30.000137}, {-89.995384, 29.999811}, {-89.995476, 
     29.999365}, {-90.010971, 29.998087}, {-90.012917, 
     29.997669}, {-90.013992, 29.997244}, {-90.015106, 
     29.996693}, {-90.016396, 29.995893}, {-90.017357, 
     29.994789}, {-90.018188, 29.994099}, {-90.018814, 29.993671}, {-90.02021,
      29.993177}, {-90.020638, 29.993406}, {-90.021126, 
     29.994173}, {-90.02195, 29.994892}, {-90.022514, 29.996511}, {-90.022331,
      29.99719}, {-90.021805, 29.99806}, {-90.022125, 29.998413}, {-90.022224,
      29.998415}, {-90.022667, 29.997845}, {-90.022964, 
     29.997828}, {-90.02346, 29.998852}, {-90.025093, 30.003967}, {-90.025574,
      30.004274}, {-90.025856, 30.005539}, {-90.02549, 
     30.005981}, {-90.025902, 30.007385}, {-90.02578, 30.007713}, {-90.026329,
      30.008219}, {-90.02684, 30.010359}, {-90.027534, 
     30.012495}, {-90.027855, 30.013029}, {-90.028496, 30.015102}, {-90.02858,
      30.016562}, {-90.028999, 30.016949}, {-90.029144, 
     30.017216}, {-90.02916, 30.017525}, {-90.029053, 30.017565}, {-90.028702,
      30.01734}, {-90.028519, 30.017336}, {-90.02845, 30.017452}, {-90.028496,
      30.01758}, {-90.029198, 30.017895}, {-90.029526, 
     30.018276}, {-90.029633, 30.018606}, {-90.029625, 
     30.018881}, {-90.029495, 30.019253}, {-90.02977, 30.019806}, {-90.030106,
      30.021523}, {-90.030289, 30.021545}, {-90.030769, 
     30.022823}, {-90.03054, 30.02281}, {-90.030602, 30.023371}, {-90.030876, 
     30.023991}, {-90.031326, 30.024446}, {-90.031609, 30.02496}, {-90.031853,
      30.025831}, {-90.032127, 30.026333}, {-90.032188, 
     30.026842}, {-90.030655, 30.02689}, {-90.031441, 30.029137}, {-90.033287,
      30.030014}, {-90.033386, 30.030481}, {-90.034065, 
     30.031481}, {-90.034401, 30.031708}, {-90.034447, 
     30.032425}, {-90.034241, 30.033186}, {-90.034431, 
     30.033474}, {-90.031593, 30.03425}, {-90.031479, 30.04336}, {-90.03093, 
     30.044109}, {-90.0308, 30.053127}, {-90.032333, 30.053143}, {-90.032295, 
     30.055792}, {-90.031044, 30.056866}, {-90.031082, 
     30.058191}, {-90.028511, 30.058167}, {-90.02858, 30.051472}, {-90.024345,
      30.051474}, {-90.02449, 30.044605}, {-90.019905, 
     30.040884}, {-90.016418, 30.044189}, {-90.015671, 
     30.043549}, {-90.019203, 30.040266}, {-90.017075, 
     30.038527}, {-90.014221, 30.041222}, {-90.014648, 
     30.042128}, {-90.014153, 30.04211}, {-90.012985, 30.039196}, {-90.013191,
      30.039139}, {-90.01355, 30.038689}, {-90.013649, 30.038361}, {-90.01358,
      30.037987}, {-90.013199, 30.037983}, {-90.011353, 
     30.038685}, {-90.006462, 30.040436}, {-90.001274, 
     30.042509}, {-89.998497, 30.043884}, {-89.997894, 
     30.043961}, {-89.997406, 30.044325}, {-89.997002, 30.044363}, {-89.99649,
      30.044725}, {-89.995857, 30.045044}, {-89.995239, 
     30.045179}, {-89.993279, 30.04611}, {-89.992859, 30.046715}, {-89.99221, 
     30.047033}, {-89.991898, 30.0473}, {-89.991135, 30.047306}, {-89.990242, 
     30.047523}, {-89.989326, 30.047895}, {-89.988708, 
     30.047989}, {-89.988609, 30.048313}, {-89.98735, 30.049051}, {-89.98616, 
     30.04911}, {-89.985985, 30.049265}, {-89.985977, 30.049505}, {-89.985779,
      30.049829}, {-89.985268, 30.050236}, {-89.983688, 
     30.051111}, {-89.982689, 30.051823}, {-89.982086, 
     30.051859}, {-89.981972, 30.052197}, {-89.981255, 30.05229}, {-89.980499,
      30.052595}, {-89.979851, 30.053041}, {-89.979317, 
     30.053617}, {-89.978783, 30.053839}, {-89.977585, 
     30.054985}, {-89.977173, 30.055153}, {-89.976707, 
     30.055204}, {-89.976494, 30.055428}, {-89.974304, 
     30.056469}, {-89.973656, 30.056376}, {-89.973274, 
     30.056812}, {-89.973251, 30.057154}, {-89.973106, 
     30.057262}, {-89.972733, 30.057358}, {-89.971718, 
     30.058043}, {-89.971069, 30.058178}, {-89.970345, 
     30.058752}, {-89.970009, 30.05879}, {-89.969727, 30.059027}, {-89.969238,
      30.059164}, {-89.968559, 30.059128}, {-89.968155, 
     30.058855}, {-89.968391, 30.059242}, {-89.968369, 
     30.059595}, {-89.967552, 30.06024}, {-89.964836, 30.061783}, {-89.963585,
      30.062307}, {-89.963234, 30.062616}, {-89.962257, 
     30.063086}, {-89.961922, 30.06365}, {-89.961609, 30.063959}, {-89.959572,
      30.064857}, {-89.95488, 30.068007}, {-89.954659, 
     30.068317}, {-89.954567, 30.06859}, {-89.954613, 30.068779}, {-89.955254,
      30.06953}, {-89.955093, 30.069775}, {-89.954422, 
     30.070097}, {-89.954254, 30.070513}, {-89.954071, 30.07052}, {-89.953079,
      30.071075}, {-89.951881, 30.072102}, {-89.951645, 30.0721}, {-89.950661,
      30.071259}, {-89.94957, 30.072182}, {-89.949013, 
     30.073027}, {-89.948517, 30.073353}, {-89.94799, 30.073414}, {-89.947906,
      30.073675}, {-89.94767, 30.073862}, {-89.947227, 
     30.074114}, {-89.946663, 30.074314}, {-89.944389, 
     30.076067}, {-89.943787, 30.076786}, {-89.943367, 
     30.077152}, {-89.939445, 30.080433}, {-89.936523, 30.082727}, {-89.93499,
      30.084534}, {-89.934555, 30.084585}, {-89.934166, 
     30.085119}, {-89.933884, 30.085342}, {-89.933647, 
     30.085888}, {-89.932892, 30.086607}, {-89.932564, 
     30.087103}, {-89.932236, 30.087261}, {-89.931877, 
     30.087257}, {-89.930573, 30.088593}, {-89.930298, 
     30.089054}, {-89.930023, 30.08926}, {-89.929581, 30.089329}, {-89.929405,
      30.089647}, {-89.928474, 30.090508}, {-89.928116, 
     30.091042}, {-89.927811, 30.091305}, {-89.927444, 
     30.091377}, {-89.926865, 30.091785}, {-89.924286, 30.094496}, {-89.92379,
      30.095263}, {-89.923492, 30.095581}, {-89.922722, 
     30.095924}, {-89.921646, 30.097044}, {-89.919197, 
     30.099859}, {-89.916649, 30.102619}, {-89.914444, 
     30.105379}, {-89.911263, 30.109417}, {-89.909187, 
     30.112196}, {-89.903717, 30.119087}, {-89.902084, 
     30.120996}, {-89.900604, 30.12319}, {-89.900337, 30.123348}, {-89.900093,
      30.123619}, {-89.899948, 30.123936}, {-89.899376, 
     30.124573}, {-89.899193, 30.124977}, {-89.899132, 
     30.125797}, {-89.898849, 30.126389}, {-89.898605, 
     30.126724}, {-89.898041, 30.127003}, {-89.897766, 
     30.127359}, {-89.896843, 30.129349}, {-89.896477, 
     30.129866}, {-89.894592, 30.132025}, {-89.89418, 30.132126}, {-89.893288,
      30.131889}, {-89.893211, 30.132067}, {-89.893631, 
     30.132431}, {-89.893822, 30.132744}, {-89.89386, 30.133253}, {-89.893669,
      30.133497}, {-89.893295, 30.133661}, {-89.893028, 30.133547}, {-89.8927,
      30.133242}, {-89.892532, 30.133371}, {-89.892647, 
     30.134657}, {-89.891907, 30.135979}, {-89.891479, 
     30.136475}, {-89.889977, 30.138678}, {-89.88826, 30.140055}, {-89.887962,
      30.140457}, {-89.887215, 30.140488}, {-89.887123, 
     30.140892}, {-89.886909, 30.141079}, {-89.885719, 
     30.141382}, {-89.880508, 30.148022}, {-89.880035, 30.147753}, {-89.88018,
      30.147341}, {-89.880028, 30.147243}, {-89.879662, 
     30.147533}, {-89.879158, 30.147528}, {-89.877983, 30.147318}, {-89.87767,
      30.147427}, {-89.877213, 30.147745}, {-89.876007, 
     30.148777}, {-89.875679, 30.148909}, {-89.875313, 
     30.148905}, {-89.873009, 30.148239}, {-89.871674, 
     30.148018}, {-89.871284, 30.147785}, {-89.871094, 
     30.147539}, {-89.871002, 30.146688}, {-89.871422, 
     30.145824}, {-89.871994, 30.145075}, {-89.872551, 
     30.145025}, {-89.873077, 30.145077}, {-89.873306, 
     30.145325}, {-89.873726, 30.1453}, {-89.873871, 30.144754}, {-89.874214, 
     30.144379}, {-89.875458, 30.143629}, {-89.876022, 30.143152}, {-89.87635,
      30.142666}, {-89.876839, 30.141226}, {-89.876839, 
     30.140734}, {-89.876381, 30.139853}, {-89.876389, 
     30.139296}, {-89.876549, 30.13908}, {-89.876991, 30.139055}, {-89.87709, 
     30.139236}, {-89.876945, 30.140179}, {-89.877449, 
     30.140469}, {-89.878029, 30.140182}, {-89.878304, 
     30.139711}, {-89.878212, 30.139494}, {-89.878105, 
     30.139463}, {-89.877869, 30.139734}, {-89.877708, 
     30.140167}, {-89.877518, 30.140234}, {-89.877304, 
     30.140192}, {-89.877205, 30.140135}, {-89.877197, 
     30.139917}, {-89.877396, 30.139288}, {-89.877319, 
     30.139023}, {-89.876793, 30.138763}, {-89.876183, 
     30.138889}, {-89.876114, 30.139463}, {-89.87616, 30.140265}, {-89.87574, 
     30.140533}, {-89.874237, 30.13917}, {-89.873817, 30.138901}, {-89.873474,
      30.138756}, {-89.873131, 30.138733}, {-89.872467, 
     30.13899}, {-89.871964, 30.138308}, {-89.874405, 30.137142}, {-89.874207,
      30.136744}, {-89.872215, 30.137657}, {-89.871826, 
     30.13772}, {-89.871597, 30.137669}, {-89.870865, 30.13653}, {-89.870277, 
     30.135288}, {-89.870224, 30.135031}, {-89.870308, 
     30.134777}, {-89.869888, 30.13382}, {-89.868591, 30.131796}, {-89.868584,
      30.132334}, {-89.867928, 30.133581}, {-89.86779, 
     30.134033}, {-89.867775, 30.13459}, {-89.867867, 30.13508}, {-89.868561, 
     30.135853}, {-89.868675, 30.136259}, {-89.868538, 
     30.136627}, {-89.867989, 30.137423}, {-89.866966, 30.138439}, {-89.86731,
      30.137548}, {-89.867447, 30.137022}, {-89.867424, 
     30.136747}, {-89.867271, 30.136595}, {-89.867058, 
     30.136517}, {-89.866798, 30.136534}, {-89.8666, 30.136662}, {-89.866432, 
     30.136889}, {-89.865402, 30.139868}, {-89.865395, 
     30.140131}, {-89.865494, 30.140209}, {-89.865967, 30.1401}, {-89.865585, 
     30.140682}, {-89.865646, 30.140814}, {-89.866142, 
     30.140696}, {-89.867264, 30.139091}, {-89.869492, 
     30.136585}, {-89.869736, 30.135805}, {-89.869995, 
     30.135845}, {-89.870605, 30.137003}, {-89.870682, 
     30.137569}, {-89.870438, 30.138067}, {-89.870857, 
     30.138855}, {-89.870964, 30.13945}, {-89.870827, 30.13962}, {-89.868584, 
     30.140087}, {-89.869156, 30.140234}, {-89.869804, 
     30.140278}, {-89.870483, 30.140163}, {-89.871193, 30.140167}, {-89.8713, 
     30.140284}, {-89.871162, 30.140434}, {-89.87088, 30.140562}, {-89.869286,
      30.141027}, {-89.868851, 30.141222}, {-89.868073, 
     30.14175}, {-89.867867, 30.141777}, {-89.86689, 30.141457}, {-89.866776, 
     30.141569}, {-89.867165, 30.142063}, {-89.867188, 
     30.142469}, {-89.866905, 30.142822}, {-89.866928, 
     30.143457}, {-89.866783, 30.143614}, {-89.86631, 30.143818}, {-89.866608,
      30.144444}, {-89.866928, 30.144314}, {-89.867119, 
     30.144337}, {-89.867249, 30.144526}, {-89.86734, 30.144707}, {-89.867378,
      30.145235}, {-89.867302, 30.145515}, {-89.866898, 
     30.145775}, {-89.865005, 30.145966}, {-89.864326, 
     30.146231}, {-89.864212, 30.146544}, {-89.864494, 30.14677}, {-89.864746,
      30.146736}, {-89.865593, 30.146196}, {-89.866295, 
     30.146223}, {-89.867012, 30.146372}, {-89.867149, 
     30.146524}, {-89.867088, 30.146704}, {-89.865349, 30.146761}, {-89.86528,
      30.146921}, {-89.865303, 30.147091}, {-89.865585, 
     30.147535}, {-89.865639, 30.147943}, {-89.865776, 
     30.148247}, {-89.865944, 30.148436}, {-89.86644, 30.148516}, {-89.866699,
      30.148678}, {-89.866821, 30.148918}, {-89.867142, 
     30.149214}, {-89.867462, 30.149206}, {-89.867668, 
     30.149019}, {-89.868797, 30.147617}, {-89.867882, 
     30.149202}, {-89.867409, 30.149687}, {-89.867096, 
     30.149807}, {-89.866356, 30.149866}, {-89.865753, 
     30.149794}, {-89.864891, 30.149452}, {-89.864441, 
     30.149137}, {-89.863945, 30.148264}, {-89.86367, 30.148054}, {-89.863487,
      30.148026}, {-89.863258, 30.147501}, {-89.862373, 
     30.148399}, {-89.862167, 30.148794}, {-89.860901, 
     30.150545}, {-89.859619, 30.153002}, {-89.859589, 
     30.153172}, {-89.859924, 30.153185}, {-89.860077, 
     30.153055}, {-89.860603, 30.152052}, {-89.861473, 
     30.150673}, {-89.862389, 30.149502}, {-89.862732, 30.14892}, {-89.862984,
      30.148706}, {-89.86322, 30.148661}, {-89.863762, 
     30.148872}, {-89.864288, 30.149567}, {-89.865028, 30.150114}, {-89.86528,
      30.150209}, {-89.86496, 30.150452}, {-89.864609, 
     30.150448}, {-89.864326, 30.150597}, {-89.864212, 
     30.150774}, {-89.864647, 30.152845}, {-89.864609, 
     30.153204}, {-89.864342, 30.153841}, {-89.863998, 
     30.154148}, {-89.863014, 30.15414}, {-89.862335, 30.154282}, {-89.861542,
      30.153915}, {-89.861107, 30.153864}, {-89.860252, 
     30.153893}, {-89.858253, 30.154129}, {-89.857544, 
     30.154337}, {-89.855682, 30.155497}, {-89.855225, 
     30.155521}, {-89.854248, 30.154718}, {-89.853783, 
     30.155045}, {-89.853622, 30.155041}, {-89.853462, 30.154938}, {-89.8535, 
     30.154644}, {-89.854164, 30.153641}, {-89.854401, 
     30.152899}, {-89.854607, 30.150587}, {-89.855118, 
     30.148714}, {-89.855621, 30.148191}, {-89.856071, 30.147915}, {-89.85656,
      30.147509}, {-89.85675, 30.14719}, {-89.856796, 30.146141}, {-89.856529,
      30.145514}, {-89.85675, 30.14476}, {-89.857193, 30.144064}, {-89.857124,
      30.142879}, {-89.857208, 30.142637}, {-89.857391, 
     30.142551}, {-89.857704, 30.142626}, {-89.857941, 
     30.142817}, {-89.858643, 30.14308}, {-89.859039, 30.143351}, {-89.859886,
      30.144239}, {-89.860352, 30.145313}, {-89.860603, 
     30.145697}, {-89.860916, 30.145735}, {-89.861069, 
     30.145603}, {-89.861229, 30.145258}, {-89.861649, 
     30.144754}, {-89.863213, 30.142323}, {-89.864273, 
     30.140211}, {-89.865845, 30.135782}, {-89.866714, 30.13271}, {-89.866837,
      30.132027}, {-89.867302, 30.131651}, {-89.867165, 
     30.131311}, {-89.867104, 30.13077}, {-89.867165, 30.127989}, {-89.866974,
      30.127005}, {-89.866837, 30.125101}, {-89.866844, 
     30.123037}, {-89.866508, 30.122013}, {-89.866508, 
     30.120415}, {-89.866196, 30.118874}, {-89.866287, 
     30.118607}, {-89.866882, 30.118546}, {-89.873474, 
     30.119358}, {-89.876625, 30.127899}, {-89.877045, 
     30.127384}, {-89.873917, 30.119217}, {-89.890213, 
     30.100391}, {-89.890388, 30.112501}, {-89.890701, 
     30.112104}, {-89.890602, 30.099943}, {-89.891747, 
     30.098665}, {-89.891991, 30.099806}, {-89.892387, 
     30.100193}, {-89.892761, 30.100464}, {-89.893547, 
     30.100828}, {-89.893761, 30.100857}, {-89.893951, 
     30.100733}, {-89.896111, 30.097944}, {-89.896278, 
     30.097626}, {-89.896217, 30.097519}, {-89.895981, 
     30.097454}, {-89.895164, 30.097357}, {-89.893593, 
     30.096905}, {-89.893501, 30.096682}, {-89.895012, 
     30.095068}, {-89.897392, 30.096348}, {-89.897774, 
     30.096376}, {-89.897896, 30.096289}, {-89.899521, 30.091841}, {-89.89817,
      30.090733}, {-89.905289, 30.082392}, {-89.910347, 30.07988}, {-89.91275,
      30.081558}, {-89.915016, 30.079}, {-89.918373, 30.081278}, {-89.918678, 
     30.080845}, {-89.915535, 30.078838}, {-89.913498, 30.077305}, {-89.92025,
      30.070852}, {-89.922707, 30.068094}, {-89.919952, 
     30.066029}, {-89.92215, 30.063585}, {-89.918976, 30.06131}, {-89.919998, 
     30.060183}, {-89.922073, 30.062027}, {-89.924644, 
     30.059374}, {-89.920792, 30.056774}, {-89.92038, 30.054928}, {-89.91954, 
     30.054615}, {-89.91925, 30.054371}, {-89.918282, 30.053223}, {-89.918121,
      30.052883}, {-89.918114, 30.053579}, {-89.917557, 
     30.054098}, {-89.917442, 30.054329}, {-89.917473, 30.054533}, {-89.91761,
      30.05481}, {-89.918114, 30.055313}, {-89.918427, 30.05611}, {-89.918938,
      30.056774}, {-89.918869, 30.059202}, {-89.919746, 
     30.059908}, {-89.918686, 30.061142}, {-89.917992, 
     30.060656}, {-89.915451, 30.063513}, {-89.921951, 30.06811}, {-89.91967, 
     30.070745}, {-89.913025, 30.076952}, {-89.907776, 
     30.073437}, {-89.905022, 30.072332}, {-89.903488, 
     30.071552}, {-89.900787, 30.069824}, {-89.898598, 
     30.068184}, {-89.896606, 30.066418}, {-89.895828, 
     30.065546}, {-89.894119, 30.063288}, {-89.893349, 
     30.061974}, {-89.892319, 30.059801}, {-89.891953, 
     30.059271}, {-89.891502, 30.058733}, {-89.890297, 
     30.057627}, {-89.891937, 30.056057}, {-89.892906, 
     30.055481}, {-89.895401, 30.053619}, {-89.897377, 
     30.052547}, {-89.898468, 30.051863}, {-89.899269, 30.051273}, {-89.89994,
      30.050632}, {-89.901451, 30.04958}, {-89.903313, 30.048433}, {-89.90477,
      30.047094}, {-89.905266, 30.046442}, {-89.905869, 
     30.04497}, {-89.907646, 30.044971}, {-89.907997, 30.045071}, {-89.908501,
      30.045433}, {-89.908928, 30.045492}, {-89.910179, 
     30.045528}, {-89.911743, 30.045727}, {-89.91227, 30.045918}, {-89.91423, 
     30.046036}, {-89.915092, 30.046223}, {-89.916046, 30.046225}, {-89.91758,
      30.046383}, {-89.918823, 30.046663}, {-89.92012, 
     30.046692}, {-89.922798, 30.047041}, {-89.924141, 
     30.047321}, {-89.925217, 30.047335}, {-89.929008, 
     30.047916}, {-89.930183, 30.047928}, {-89.932274, 
     30.048199}, {-89.933167, 30.048441}, {-89.933952, 
     30.048437}, {-89.935036, 30.048218}, {-89.935852, 
     30.048252}, {-89.936722, 30.048424}, {-89.937073, 
     30.048578}, {-89.937454, 30.048983}, {-89.937515, 
     30.050318}, {-89.937309, 30.050512}, {-89.936623, 
     30.050915}, {-89.936615, 30.051092}, {-89.936661, 
     30.051228}, {-89.936844, 30.05131}, {-89.936844, 30.051603}, {-89.937195,
      30.05192}, {-89.937317, 30.05192}, {-89.937378, 30.052116}, {-89.937737,
      30.052322}, {-89.93795, 30.054676}, {-89.937775, 
     30.054775}, {-89.937523, 30.054548}, {-89.937302, 30.054552}, {-89.93718,
      30.054888}, {-89.937408, 30.055313}, {-89.937103, 
     30.055588}, {-89.937447, 30.055786}, {-89.937584, 30.05595}, {-89.937622,
      30.056503}, {-89.937706, 30.056669}, {-89.937912, 
     30.056705}, {-89.938492, 30.056385}, {-89.937592, 
     30.047085}, {-89.937241, 30.047331}, {-89.937202, 
     30.048006}, {-89.936897, 30.048183}, {-89.936615, 
     30.048012}, {-89.935822, 30.047815}, {-89.934738, 
     30.047821}, {-89.933586, 30.048069}, {-89.932686, 
     30.047955}, {-89.932007, 30.047724}, {-89.931137, 
     30.047609}, {-89.925926, 30.047073}, {-89.92569, 30.04668}, {-89.921692, 
     30.046268}, {-89.921356, 30.046602}, {-89.918198, 
     30.046286}, {-89.916901, 30.046024}, {-89.914635, 
     30.045868}, {-89.913826, 30.045654}, {-89.912285, 
     30.045481}, {-89.911636, 30.045267}, {-89.911354, 30.045132}, {-89.91114,
      30.044916}, {-89.911186, 30.044462}, {-89.911064, 
     30.044426}, {-89.910385, 30.044695}, {-89.909782, 
     30.044788}, {-89.908653, 30.044653}, {-89.90799, 30.044336}, {-89.907646,
      30.044273}, {-89.907768, 30.044415}, {-89.907761, 
     30.044691}, {-89.906166, 30.044676}, {-89.906158, 
     30.042967}, {-89.905807, 30.042963}, {-89.905548, 
     30.044659}, {-89.905357, 30.045547}, {-89.905136, 
     30.046143}, {-89.904526, 30.047018}, {-89.903992, 
     30.047558}, {-89.902641, 30.048534}, {-89.900246, 
     30.050026}, {-89.897163, 30.052464}, {-89.89537, 30.053423}, {-89.892143,
      30.055735}, {-89.891541, 30.056044}, {-89.890869, 
     30.056719}, {-89.889961, 30.057428}, {-89.889854, 
     30.057024}, {-89.889748, 30.049608}, {-89.88813, 30.048521}, {-89.887741,
      30.048813}, {-89.88942, 30.050083}, {-89.889549, 
     30.057613}, {-89.888435, 30.058151}, {-89.887718, 
     30.058357}, {-89.886658, 30.058399}, {-89.886002, 
     30.058378}, {-89.885735, 30.0583}, {-89.884583, 30.057417}, {-89.883911, 
     30.056707}, {-89.882561, 30.054752}, {-89.881317, 
     30.053335}, {-89.880867, 30.052895}, {-89.880547, 
     30.053131}, {-89.882019, 30.054588}, {-89.882515, 
     30.055252}, {-89.883224, 30.056534}, {-89.884193, 
     30.057968}, {-89.884666, 30.058399}, {-89.885239, 
     30.058744}, {-89.886551, 30.059015}, {-89.887215, 
     30.059023}, {-89.888596, 30.058681}, {-89.889557, 30.05814}, {-89.89045, 
     30.099436}, {-89.873589, 30.119045}, {-89.866302, 
     30.118206}, {-89.865898, 30.11805}, {-89.865753, 30.117836}, {-89.865669,
      30.117414}, {-89.865448, 30.115669}, {-89.865318, 
     30.112619}, {-89.864876, 30.111156}, {-89.864647, 
     30.113564}, {-89.864723, 30.114098}, {-89.864845, 
     30.114359}, {-89.864632, 30.114836}, {-89.864433, 
     30.115028}, {-89.864204, 30.115034}, {-89.864182, 30.115377}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.978906, 29.84558}, {-89.976891, 29.848579}, {-89.974678, 
     29.851469}, {-89.972588, 29.855247}, {-89.971527, 
     29.859144}, {-89.971382, 29.863663}, {-89.971359, 
     29.868587}, {-89.971016, 29.872259}, {-89.969971, 
     29.874685}, {-89.968407, 29.876432}, {-89.966522, 
     29.877558}, {-89.963608, 29.877674}, {-89.960304, 
     29.876818}, {-89.955841, 29.875166}, {-89.950607, 
     29.872383}, {-89.947243, 29.871201}, {-89.940582, 
     29.868355}, {-89.935471, 29.866306}, {-89.932175, 29.86517}, {-89.92791, 
     29.864096}, {-89.918907, 29.862146}, {-89.916771, 
     29.862141}, {-89.914116, 29.862429}, {-89.911522, 
     29.862873}, {-89.909378, 29.863882}, {-89.90593, 29.866529}, {-89.902039,
      29.867195}, {-89.901131, 29.867813}, {-89.901451, 
     29.868561}, {-89.901962, 29.86941}, {-89.901962, 29.870314}, {-89.900719,
      29.871666}, {-89.899612, 29.874035}, {-89.899269, 
     29.876575}, {-89.899117, 29.881489}, {-89.89917, 29.884779}, {-89.899864,
      29.888451}, {-89.901649, 29.894272}, {-89.902443, 
     29.896128}, {-89.902939, 29.897282}, {-89.904732, 
     29.900675}, {-89.907433, 29.905144}, {-89.909233, 
     29.907635}, {-89.911552, 29.91024}, {-89.914131, 29.912901}, {-89.921165,
      29.919765}, {-89.924004, 29.922651}, {-89.926392, 
     29.923958}, {-89.928848, 29.924755}, {-89.93261, 29.925228}, {-89.939156,
      29.925419}, {-89.949005, 29.92511}, {-89.96106, 29.925211}, {-89.965851,
      29.925791}, {-89.972717, 29.927078}, {-89.978996, 
     29.929186}, {-89.990623, 29.935993}, {-89.994949, 
     29.938997}, {-89.996727, 29.939947}, {-89.997063, 
     29.944401}, {-89.997955, 29.944372}, {-89.99762, 29.940836}, {-89.998131,
      29.940916}, {-89.998138, 29.941498}, {-90.000183, 
     29.942499}, {-90.001602, 29.943306}, {-90.004639, 
     29.945284}, {-90.006004, 29.946066}, {-90.009163, 
     29.947823}, {-90.010651, 29.948719}, {-90.011833, 
     29.949579}, {-90.012558, 29.949947}, {-90.012787, 
     29.949781}, {-90.013687, 29.950245}, {-90.013626, 
     29.950331}, {-90.014854, 29.951056}, {-90.015686, 
     29.951328}, {-90.016907, 29.952009}, {-90.017113, 
     29.951853}, {-90.019646, 29.953133}, {-90.019501, 
     29.953491}, {-90.020012, 29.953793}, {-90.020882, 
     29.953993}, {-90.021667, 29.954308}, {-90.022446, 
     29.954725}, {-90.023941, 29.955175}, {-90.025848, 
     29.956011}, {-90.026489, 29.956411}, {-90.027809, 
     29.958204}, {-90.028053, 29.958981}, {-90.028053, 
     29.959335}, {-90.027908, 29.960514}, {-90.027649, 29.96122}, {-90.027512,
      29.961889}, {-90.027283, 29.964037}, {-90.026459, 
     29.966404}, {-90.026154, 29.966372}, {-90.025986, 
     29.966455}, {-90.025772, 29.966812}, {-90.025505, 
     29.967701}, {-90.024696, 29.968994}, {-90.023476, 
     29.971926}, {-90.023582, 29.972649}, {-90.022667, 
     29.975319}, {-90.022736, 29.975723}, {-90.02243, 29.975943}, {-90.021996,
      29.977139}, {-90.022064, 29.977692}, {-90.021492, 
     29.978979}, {-90.021492, 29.979614}, {-90.021629, 
     29.980085}, {-90.021126, 29.981131}, {-90.019737, 
     29.983799}, {-90.019394, 29.98406}, {-90.018684, 29.984394}, {-90.0186, 
     29.984531}, {-90.018669, 29.98468}, {-90.018837, 29.984726}, {-90.019447,
      29.98456}, {-90.019592, 29.984615}, {-90.019638, 29.985287}, {-90.01918,
      29.986343}, {-90.017532, 29.988564}, {-90.015083, 
     29.991499}, {-90.012329, 29.994314}, {-90.011307, 
     29.995132}, {-90.009407, 29.995686}, {-90.006577, 
     29.996241}, {-89.995293, 29.99748}, {-89.986816, 29.998138}, {-89.986656,
      29.995224}, {-89.988449, 29.989561}, {-89.988678, 
     29.989283}, {-89.988914, 29.989187}, {-89.990868, 
     29.989157}, {-89.994347, 29.988956}, {-89.99485, 29.988644}, {-89.996498,
      29.987129}, {-89.997337, 29.986776}, {-90.018204, 
     29.981596}, {-89.997459, 29.986372}, {-89.996712, 29.98661}, {-89.996071,
      29.986954}, {-89.994041, 29.988705}, {-89.993614, 
     29.988775}, {-89.988754, 29.988892}, {-89.988251, 
     29.988844}, {-89.987167, 29.988462}, {-89.98597, 29.987717}, {-89.984886,
      29.987196}, {-89.9841, 29.986721}, {-89.983627, 29.986547}, {-89.981895,
      29.986475}, {-89.981308, 29.986565}, {-89.980522, 
     29.987003}, {-89.980164, 29.987381}, {-89.979797, 
     29.987812}, {-89.979355, 29.988964}, {-89.979103, 29.9893}, {-89.978653, 
     29.989733}, {-89.977356, 29.990715}, {-89.975105, 
     29.993271}, {-89.974236, 29.993876}, {-89.973793, 
     29.994083}, {-89.973213, 29.994249}, {-89.972702, 29.994286}, {-89.97242,
      29.994228}, {-89.971649, 29.993776}, {-89.971283, 
     29.993103}, {-89.971382, 29.992159}, {-89.971191, 29.99188}, {-89.970795,
      29.991537}, {-89.969887, 29.990919}, {-89.96817, 
     29.990278}, {-89.967308, 29.989603}, {-89.96653, 29.989193}, {-89.965149,
      29.989269}, {-89.964432, 29.988916}, {-89.963623, 29.988382}, {-89.9627,
      29.987333}, {-89.963486, 29.986555}, {-89.963799, 
     29.986794}, {-89.963997, 29.986547}, {-89.963463, 29.986116}, {-89.96241,
      29.987099}, {-89.962227, 29.987045}, {-89.961967, 
     29.986689}, {-89.960602, 29.985607}, {-89.960152, 
     29.985374}, {-89.959587, 29.98527}, {-89.959007, 29.985287}, {-89.958519,
      29.985508}, {-89.957809, 29.986328}, {-89.957428, 
     29.986542}, {-89.956825, 29.986628}, {-89.956497, 
     29.986498}, {-89.956261, 29.986319}, {-89.956161, 
     29.985954}, {-89.956039, 29.984432}, {-89.955788, 
     29.983292}, {-89.954803, 29.981369}, {-89.954567, 
     29.981018}, {-89.954224, 29.980782}, {-89.953255, 
     29.980446}, {-89.953033, 29.980465}, {-89.952271, 
     29.980797}, {-89.951241, 29.981028}, {-89.950165, 
     29.980867}, {-89.948975, 29.980541}, {-89.947052, 
     29.980961}, {-89.945824, 29.981146}, {-89.945526, 
     29.981134}, {-89.944633, 29.980864}, {-89.944115, 
     29.980846}, {-89.943802, 29.980772}, {-89.943604, 
     29.980633}, {-89.943672, 29.979376}, {-89.943283, 
     29.978678}, {-89.943222, 29.978415}, {-89.943329, 
     29.977545}, {-89.943558, 29.976706}, {-89.942513, 
     29.975222}, {-89.942589, 29.974768}, {-89.942703, 
     29.974579}, {-89.943314, 29.974386}, {-89.944023, 
     29.973665}, {-89.944641, 29.973261}, {-89.945648, 
     29.972696}, {-89.947113, 29.972059}, {-89.946487, 
     29.972038}, {-89.945251, 29.972197}, {-89.94474, 29.972475}, {-89.944168,
      29.972948}, {-89.943413, 29.972219}, {-89.940689, 
     29.974316}, {-89.942459, 29.976181}, {-89.942696, 
     29.976524}, {-89.942757, 29.976912}, {-89.942711, 
     29.977245}, {-89.942581, 29.97756}, {-89.942345, 29.977739}, {-89.941536,
      29.978069}, {-89.941437, 29.978239}, {-89.941399, 
     29.978495}, {-89.941483, 29.978695}, {-89.941818, 
     29.979027}, {-89.942162, 29.979574}, {-89.94207, 29.979944}, {-89.941841,
      29.980038}, {-89.940773, 29.980093}, {-89.939728, 
     29.979952}, {-89.939423, 29.97999}, {-89.939133, 29.980103}, {-89.938995,
      29.980358}, {-89.938889, 29.980791}, {-89.938934, 29.981323}, {-89.9394,
      29.982378}, {-89.939484, 29.982901}, {-89.939156, 
     29.984213}, {-89.938919, 29.984463}, {-89.938446, 
     29.984724}, {-89.937775, 29.984846}, {-89.93663, 29.984886}, {-89.935768,
      29.985907}, {-89.935104, 29.986378}, {-89.934273, 
     29.986879}, {-89.933105, 29.987375}, {-89.932152, 
     29.987684}, {-89.930481, 29.988018}, {-89.92894, 29.988129}, {-89.927628,
      29.988771}, {-89.927002, 29.989258}, {-89.925941, 
     29.990776}, {-89.924576, 29.992147}, {-89.924248, 
     29.992357}, {-89.922745, 29.992151}, {-89.922203, 29.992243}, {-89.9217, 
     29.992643}, {-89.92128, 29.993284}, {-89.920921, 29.993494}, {-89.920052,
      29.993652}, {-89.91716, 29.993357}, {-89.916359, 
     29.993668}, {-89.915657, 29.994276}, {-89.914116, 
     29.994738}, {-89.913895, 29.995033}, {-89.913666, 
     29.995573}, {-89.913651, 29.99608}, {-89.913284, 29.996735}, {-89.91317, 
     29.997116}, {-89.913147, 29.998249}, {-89.91304, 29.99877}, {-89.912514, 
     29.998774}, {-89.912292, 29.998272}, {-89.911957, 
     29.997908}, {-89.911255, 29.997328}, {-89.910645, 
     29.997076}, {-89.909821, 29.996103}, {-89.908813, 
     29.995783}, {-89.908447, 29.995502}, {-89.90831, 29.994896}, {-89.907753,
      29.994795}, {-89.907326, 29.994347}, {-89.906479, 
     29.993933}, {-89.905876, 29.993162}, {-89.90583, 29.992384}, {-89.905701,
      29.99214}, {-89.903671, 29.990507}, {-89.902939, 
     29.990507}, {-89.902802, 29.990644}, {-89.90258, 29.990643}, {-89.9021, 
     29.990265}, {-89.901718, 29.989658}, {-89.901375, 
     29.989388}, {-89.901276, 29.989143}, {-89.901237, 
     29.988495}, {-89.900711, 29.98797}, {-89.899345, 29.987051}, {-89.898567,
      29.987076}, {-89.898148, 29.98671}, {-89.897461, 
     29.986376}, {-89.897179, 29.98583}, {-89.896935, 29.985636}, {-89.895775,
      29.985359}, {-89.89576, 29.985039}, {-89.895454, 
     29.984612}, {-89.893768, 29.983597}, {-89.893494, 
     29.983244}, {-89.893829, 29.982927}, {-89.893852, 29.98278}, {-89.893768,
      29.982672}, {-89.893173, 29.982594}, {-89.893066, 
     29.982719}, {-89.892731, 29.982779}, {-89.892387, 29.982573}, {-89.89164,
      29.981863}, {-89.891647, 29.981365}, {-89.891129, 
     29.981222}, {-89.890381, 29.980515}, {-89.88913, 29.979876}, {-89.888504,
      29.979412}, {-89.888199, 29.979069}, {-89.888084, 
     29.978155}, {-89.887184, 29.977552}, {-89.886925, 
     29.977209}, {-89.885826, 29.976772}, {-89.884819, 
     29.976135}, {-89.884186, 29.975639}, {-89.883873, 29.97518}, {-89.883583,
      29.974922}, {-89.882713, 29.974455}, {-89.882668, 
     29.973904}, {-89.881721, 29.973272}, {-89.880768, 
     29.972977}, {-89.880447, 29.972422}, {-89.880371, 29.971992}, {-89.88002,
      29.971701}, {-89.876251, 29.969515}, {-89.869644, 
     29.964176}, {-89.86528, 29.960676}, {-89.861137, 29.942656}, {-89.856766,
      29.928833}, {-89.847824, 29.909435}, {-89.8479, 29.90921}, {-89.848763, 
     29.908791}, {-89.849823, 29.90864}, {-89.852562, 29.907925}, {-89.853828,
      29.907969}, {-89.855034, 29.908468}, {-89.855362, 
     29.908472}, {-89.855919, 29.90836}, {-89.856773, 29.907932}, {-89.857338,
      29.907866}, {-89.857933, 29.907637}, {-89.858521, 
     29.907578}, {-89.858917, 29.907614}, {-89.859283, 29.90781}, {-89.860054,
      29.907846}, {-89.861153, 29.907413}, {-89.862823, 
     29.907005}, {-89.863205, 29.906967}, {-89.880241, 
     29.903074}, {-89.880394, 29.90353}, {-89.881081, 29.903297}, {-89.881035,
      29.902916}, {-89.897774, 29.899052}, {-89.898109, 
     29.899309}, {-89.898598, 29.899155}, {-89.898819, 
     29.898859}, {-89.899834, 29.898518}, {-89.900826, 29.897923}, {-89.88092,
      29.90258}, {-89.880577, 29.902508}, {-89.880432, 
     29.902348}, {-89.878716, 29.899387}, {-89.879219, 
     29.900751}, {-89.880127, 29.90226}, {-89.880188, 29.90259}, {-89.880074, 
     29.902674}, {-89.879951, 29.902672}, {-89.879623, 
     29.902245}, {-89.879501, 29.902189}, {-89.879379, 
     29.902273}, {-89.879326, 29.902517}, {-89.879402, 
     29.902931}, {-89.860909, 29.907175}, {-89.860046, 
     29.907515}, {-89.859779, 29.907513}, {-89.859093, 
     29.907293}, {-89.858528, 29.907286}, {-89.855232, 
     29.908186}, {-89.854965, 29.908133}, {-89.854065, 
     29.907568}, {-89.853714, 29.90748}, {-89.85334, 29.907518}, {-89.851105, 
     29.907902}, {-89.850502, 29.907938}, {-89.849373, 
     29.908243}, {-89.848091, 29.908772}, {-89.847755, 
     29.908821}, {-89.847488, 29.908689}, {-89.8349, 29.882147}, {-89.834572, 
     29.882307}, {-89.847229, 29.908699}, {-89.847206, 
     29.908894}, {-89.845123, 29.910032}, {-89.844513, 
     29.910194}, {-89.843727, 29.910271}, {-89.842628, 
     29.910503}, {-89.842201, 29.910786}, {-89.84137, 29.911713}, {-89.841179,
      29.912094}, {-89.840965, 29.912706}, {-89.840813, 
     29.913948}, {-89.840652, 29.914232}, {-89.839798, 
     29.915106}, {-89.839127, 29.916224}, {-89.83847, 29.916418}, {-89.837502,
      29.916399}, {-89.83654, 29.916178}, {-89.836372, 29.915907}, {-89.83638,
      29.915281}, {-89.836105, 29.914568}, {-89.835815, 
     29.914278}, {-89.835159, 29.913836}, {-89.834885, 
     29.913511}, {-89.834824, 29.913086}, {-89.835289, 
     29.912645}, {-89.835587, 29.91217}, {-89.835327, 29.911381}, {-89.834282,
      29.91021}, {-89.833687, 29.909832}, {-89.833443, 29.909821}, {-89.833, 
     29.91007}, {-89.832733, 29.91008}, {-89.832573, 29.910002}, {-89.832527, 
     29.909069}, {-89.832375, 29.908854}, {-89.832146, 
     29.908733}, {-89.831802, 29.90876}, {-89.830727, 29.9091}, {-89.830238, 
     29.909351}, {-89.829437, 29.909449}, {-89.828476, 
     29.909407}, {-89.828102, 29.909296}, {-89.827904, 
     29.909113}, {-89.827652, 29.90806}, {-89.827423, 29.907951}, {-89.826027,
      29.907881}, {-89.82534, 29.908184}, {-89.82515, 29.908138}, {-89.824982,
      29.907734}, {-89.824623, 29.907528}, {-89.82428, 29.90745}, {-89.823944,
      29.907448}, {-89.823586, 29.907579}, {-89.823357, 
     29.907822}, {-89.823074, 29.907915}, {-89.822502, 
     29.907921}, {-89.821327, 29.908405}, {-89.820915, 29.90836}, {-89.819946,
      29.907829}, {-89.819016, 29.907448}, {-89.818108, 
     29.907438}, {-89.81736, 29.907156}, {-89.816612, 29.906986}, {-89.816185,
      29.90637}, {-89.815475, 29.906229}, {-89.814812, 29.906284}, {-89.81572,
      29.906578}, {-89.816032, 29.907049}, {-89.816269, 
     29.907215}, {-89.816559, 29.907385}, {-89.816956, 
     29.907413}, {-89.817162, 29.907499}, {-89.817543, 
     29.907837}, {-89.817734, 29.907902}, {-89.817879, 29.90786}, {-89.817963,
      29.907698}, {-89.818161, 29.907631}, {-89.819191, 
     29.907768}, {-89.821144, 29.908722}, {-89.821999, 
     29.908682}, {-89.823456, 29.908241}, {-89.824127, 29.907923}, {-89.82431,
      29.90793}, {-89.824577, 29.908146}, {-89.824776, 
     29.908573}, {-89.824982, 29.908701}, {-89.825325, 
     29.908657}, {-89.826012, 29.908232}, {-89.827057, 
     29.908247}, {-89.827248, 29.908306}, {-89.827408, 
     29.908657}, {-89.827477, 29.909082}, {-89.827789, 
     29.909475}, {-89.828522, 29.909664}, {-89.82959, 29.909733}, {-89.83062, 
     29.909529}, {-89.831573, 29.909094}, {-89.832047, 
     29.909126}, {-89.832207, 29.909243}, {-89.832352, 
     29.910065}, {-89.832466, 29.910271}, {-89.832642, 
     29.910379}, {-89.833038, 29.910412}, {-89.833267, 
     29.910357}, {-89.833443, 29.910223}, {-89.833733, 
     29.910206}, {-89.834038, 29.910299}, {-89.834785, 
     29.911051}, {-89.835197, 29.911707}, {-89.835365, 
     29.912197}, {-89.834618, 29.913012}, {-89.834595, 
     29.913321}, {-89.834839, 29.913919}, {-89.83522, 29.914114}, {-89.835686,
      29.914495}, {-89.835793, 29.914686}, {-89.8358, 29.914955}, {-89.835579,
      29.915775}, {-89.83564, 29.916149}, {-89.83596, 29.916513}, {-89.8367, 
     29.916832}, {-89.83828, 29.916836}, {-89.838531, 29.916924}, {-89.839111,
      29.91758}, {-89.839378, 29.918297}, {-89.839401, 
     29.918863}, {-89.839272, 29.919485}, {-89.839104, 
     29.919802}, {-89.838829, 29.919949}, {-89.838348, 
     29.920431}, {-89.838142, 29.921251}, {-89.838089, 
     29.922235}, {-89.838676, 29.924461}, {-89.838692, 
     29.925066}, {-89.838531, 29.925564}, {-89.83812, 29.926146}, {-89.837616,
      29.926384}, {-89.837326, 29.926712}, {-89.837372, 
     29.926897}, {-89.83757, 29.927084}, {-89.83815, 29.927443}, {-89.838547, 
     29.928177}, {-89.838646, 29.928616}, {-89.838661, 
     29.929344}, {-89.838432, 29.930809}, {-89.838425, 
     29.934183}, {-89.839073, 29.936045}, {-89.839233, 
     29.937454}, {-89.839172, 29.937794}, {-89.838799, 
     29.938314}, {-89.838554, 29.938475}, {-89.838257, 
     29.938473}, {-89.837776, 29.938219}, {-89.818031, 
     29.922352}, {-89.818123, 29.92001}, {-89.817436, 29.920002}, {-89.817436,
      29.921795}, {-89.813263, 29.918503}, {-89.810577, 
     29.916636}, {-89.807114, 29.91445}, {-89.7444, 29.881857}, {-89.736488, 
     29.877707}, {-89.730179, 29.87462}, {-89.72068, 29.869593}, {-89.707878, 
     29.863117}, {-89.704781, 29.862282}, {-89.699677, 29.86125}, {-89.693642,
      29.859926}, {-89.691505, 29.859304}, {-89.695541, 
     29.851576}, {-89.695007, 29.851345}, {-89.690964, 29.85928}, {-89.682983,
      29.857224}, {-89.678391, 29.856361}, {-89.678185, 
     29.856178}, {-89.678123, 29.855871}, {-89.678986, 
     29.853594}, {-89.681114, 29.850365}, {-89.686943, 
     29.845608}, {-89.686958, 29.84558}, {-89.874312, 29.84558}, {-89.875259, 
     29.846533}, {-89.875389, 29.847248}, {-89.87545, 29.856722}, {-89.876099,
      29.85673}, {-89.876015, 29.849455}, {-89.876068, 
     29.846786}, {-89.875885, 29.846344}, {-89.875128, 29.84558}, {-89.900034,
      29.84558}, {-89.902161, 29.850245}, {-89.908035, 
     29.862921}, {-89.908493, 29.862795}, {-89.900571, 29.84558}, {-89.900876,
      29.84558}, {-89.900841, 29.845745}, {-89.900909, 
     29.845856}, {-89.901657, 29.846504}, {-89.901711, 
     29.846786}, {-89.902039, 29.847088}, {-89.902275, 
     29.847721}, {-89.902641, 29.848244}, {-89.903275, 
     29.849857}, {-89.903496, 29.850142}, {-89.903801, 
     29.849842}, {-89.904129, 29.849857}, {-89.904182, 
     29.849936}, {-89.904182, 29.85033}, {-89.904732, 29.851692}, {-89.904861,
      29.852243}, {-89.905479, 29.851944}, {-89.905624, 
     29.851976}, {-89.905602, 29.852213}, {-89.904518, 
     29.853146}, {-89.904411, 29.853401}, {-89.904449, 
     29.853621}, {-89.904686, 29.853794}, {-89.904716, 
     29.853542}, {-89.905113, 29.852879}, {-89.905334, 
     29.852879}, {-89.905914, 29.852608}, {-89.906006, 
     29.852848}, {-89.905876, 29.853512}, {-89.905884, 
     29.854412}, {-89.906097, 29.854666}, {-89.906494, 29.854698}, {-89.90657,
      29.854065}, {-89.906746, 29.853874}, {-89.906746, 
     29.853304}, {-89.906929, 29.853067}, {-89.907272, 
     29.853067}, {-89.907532, 29.853226}, {-89.907967, 
     29.854254}, {-89.908241, 29.854412}, {-89.90844, 29.854317}, {-89.908325,
      29.853683}, {-89.907997, 29.85313}, {-89.907997, 
     29.852907}, {-89.908287, 29.852751}, {-89.908562, 29.852924}, {-89.90873,
      29.853289}, {-89.908783, 29.853983}, {-89.909035, 
     29.854538}, {-89.909218, 29.854727}, {-89.909203, 
     29.854887}, {-89.908943, 29.85498}, {-89.909927, 29.85631}, {-89.909927, 
     29.856705}, {-89.91011, 29.856958}, {-89.910332, 29.858143}, {-89.910515,
      29.858383}, {-89.911079, 29.858555}, {-89.911369, 
     29.858334}, {-89.911217, 29.857496}, {-89.911346, 
     29.856689}, {-89.911545, 29.856419}, {-89.911537, 
     29.855343}, {-89.911827, 29.854837}, {-89.911797, 
     29.854204}, {-89.911644, 29.853745}, {-89.911644, 29.85305}, {-89.91172, 
     29.852734}, {-89.912025, 29.852734}, {-89.911995, 29.85392}, {-89.91214, 
     29.854046}, {-89.912659, 29.852814}, {-89.912407, 
     29.852213}, {-89.912857, 29.851894}, {-89.913658, 
     29.851927}, {-89.913696, 29.851879}, {-89.913605, 
     29.851734}, {-89.913223, 29.851515}, {-89.913307, 
     29.849094}, {-89.914124, 29.84873}, {-89.914284, 29.848509}, {-89.914299,
      29.84816}, {-89.914482, 29.847874}, {-89.914772, 29.84778}, {-89.915047,
      29.847874}, {-89.91526, 29.848412}, {-89.915337, 
     29.848919}, {-89.915771, 29.849854}, {-89.916046, 
     29.850866}, {-89.916374, 29.851023}, {-89.917206, 
     29.850801}, {-89.917702, 29.850977}, {-89.918297, 29.851023}, {-89.91832,
      29.851118}, {-89.918121, 29.851292}, {-89.918701, 
     29.851385}, {-89.918335, 29.851624}, {-89.918007, 29.851625}, {-89.91745,
      29.851767}, {-89.91732, 29.852335}, {-89.917557, 
     29.852983}, {-89.917953, 29.853287}, {-89.918228, 29.85335}, {-89.918541,
      29.853111}, {-89.918633, 29.854061}, {-89.918938, 
     29.855436}, {-89.91925, 29.856005}, {-89.919342, 29.856909}, {-89.919998,
      29.857603}, {-89.920273, 29.857603}, {-89.92083, 29.85708}, {-89.921227,
      29.856955}, {-89.921448, 29.857208}, {-89.921761, 
     29.857254}, {-89.922134, 29.857191}, {-89.922173, 
     29.856812}, {-89.921402, 29.853901}, {-89.920784, 
     29.852289}, {-89.919891, 29.849236}, {-89.919525, 
     29.848509}, {-89.919449, 29.84816}, {-89.919632, 29.847874}, {-89.919632,
      29.8477}, {-89.919411, 29.847481}, {-89.919212, 29.847481}, {-89.918907,
      29.847607}, {-89.918724, 29.847923}, {-89.9188, 29.848333}, {-89.919052,
      29.848698}, {-89.918854, 29.848745}, {-89.918655, 
     29.848635}, {-89.918457, 29.848097}, {-89.91851, 29.84767}, {-89.919121, 
     29.847288}, {-89.919106, 29.847069}, {-89.918961, 
     29.846451}, {-89.918938, 29.845772}, {-89.918701, 
     29.845598}, {-89.918488, 29.84593}, {-89.918343, 29.845882}, {-89.918249,
      29.84558}, {-89.919498, 29.84558}, {-89.919739, 29.846088}, {-89.919846,
      29.847433}, {-89.92025, 29.847355}, {-89.920242, 
     29.846769}, {-89.919952, 29.845865}, {-89.919952, 
     29.845646}, {-89.920003, 29.84558}, {-89.920448, 29.84558}, {-89.920624, 
     29.845945}, {-89.920822, 29.846039}, {-89.921204, 
     29.846039}, {-89.921623, 29.845835}, {-89.921715, 29.84593}, {-89.922165,
      29.845913}, {-89.922137, 29.84558}, {-89.978906, 29.84558}}], 
    Polygon[{{-89.686431, 29.84558}, {-89.684494, 29.847303}, {-89.680756, 
     29.850405}, {-89.678719, 29.853558}, {-89.677795, 
     29.855728}, {-89.677269, 29.856247}, {-89.664864, 29.85253}, {-89.643532,
      29.84667}, {-89.639913, 29.84558}, {-89.686431, 29.84558}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.602341, 30.15872}, {-89.601036, 30.158998}, {-89.59964, 
     30.159153}, {-89.596695, 30.159695}, {-89.596512, 
     30.159409}, {-89.595917, 30.159149}, {-89.595566, 
     30.158888}, {-89.595177, 30.158991}, {-89.595177, 
     30.159199}, {-89.595383, 30.159353}, {-89.595978, 30.15946}, {-89.596542,
      30.160137}, {-89.596687, 30.160448}, {-89.596512, 
     30.160917}, {-89.59568, 30.161163}, {-89.595146, 30.161421}, {-89.594849,
      30.162018}, {-89.594849, 30.162416}, {-89.594467, 
     30.162622}, {-89.594444, 30.163349}, {-89.594231, 
     30.163418}, {-89.593674, 30.163816}, {-89.593079, 
     30.164438}, {-89.592636, 30.164541}, {-89.592064, 
     30.164886}, {-89.591286, 30.165094}, {-89.590874, 
     30.165302}, {-89.590118, 30.165913}, {-89.588646, 
     30.165911}, {-89.587952, 30.166466}, {-89.58728, 30.16688}, {-89.587097, 
     30.167173}, {-89.584038, 30.16851}, {-89.583344, 30.168594}, {-89.582214,
      30.169256}, {-89.581955, 30.169985}, {-89.581436, 
     30.170797}, {-89.581017, 30.171886}, {-89.579666, 
     30.171436}, {-89.579346, 30.171436}, {-89.579109, 
     30.172024}, {-89.580658, 30.172338}, {-89.579544, 
     30.172995}, {-89.578949, 30.173168}, {-89.578407, 
     30.173513}, {-89.577995, 30.174019}, {-89.577995, 
     30.174452}, {-89.578789, 30.173641}, {-89.579262, 
     30.173485}, {-89.579758, 30.173433}, {-89.580833, 
     30.172882}, {-89.581169, 30.172915}, {-89.581779, 
     30.174061}, {-89.582573, 30.175274}, {-89.584236, 
     30.176994}, {-89.585342, 30.177742}, {-89.586197, 
     30.178019}, {-89.586922, 30.178505}, {-89.58857, 30.178495}, {-89.589523,
      30.178289}, {-89.590378, 30.177546}, {-89.590599, 
     30.176939}, {-89.590897, 30.176888}, {-89.591133, 30.17705}, {-89.592102,
      30.178869}, {-89.588707, 30.180025}, {-89.58696, 
     30.181028}, {-89.586426, 30.181414}, {-89.585648, 30.18162}, {-89.584656,
      30.18174}, {-89.582573, 30.181721}, {-89.580513, 30.181326}, {-89.57859,
      30.180769}, {-89.577385, 30.180618}, {-89.575974, 
     30.180098}, {-89.574707, 30.17975}, {-89.57225, 30.179441}, {-89.570541, 
     30.179438}, {-89.57029, 30.179306}, {-89.57029, 30.178215}, {-89.570549, 
     30.178026}, {-89.570549, 30.176622}, {-89.569878, 30.17662}, {-89.56987, 
     30.179565}, {-89.566856, 30.179855}, {-89.562881, 
     30.181171}, {-89.561111, 30.181568}, {-89.557465, 
     30.182974}, {-89.556374, 30.18169}, {-89.556297, 30.182007}, {-89.557167,
      30.183186}, {-89.55484, 30.184395}, {-89.552216, 30.18557}, {-89.550308,
      30.186958}, {-89.549431, 30.18791}, {-89.548538, 
     30.189205}, {-89.546806, 30.191998}, {-89.545708, 
     30.192965}, {-89.544098, 30.193991}, {-89.54261, 30.19449}, {-89.540604, 
     30.194851}, {-89.539375, 30.194885}, {-89.537651, 30.19508}, {-89.535172,
      30.195059}, {-89.534332, 30.194866}, {-89.533722, 
     30.19459}, {-89.532753, 30.193966}, {-89.531563, 30.192699}, {-89.528961,
      30.189362}, {-89.528702, 30.18841}, {-89.528687, 30.18767}, {-89.529366,
      30.186182}, {-89.529472, 30.1849}, {-89.529709, 30.183949}, {-89.530373,
      30.18285}, {-89.530746, 30.181602}, {-89.53109, 30.180807}, {-89.53109, 
     30.180338}, {-89.53083, 30.180164}, {-89.530655, 30.179888}, {-89.530708,
      30.177383}, {-89.531837, 30.177315}, {-89.532784, 
     30.177767}, {-89.533813, 30.178427}, {-89.534592, 
     30.178635}, {-89.535088, 30.178917}, {-89.535141, 
     30.179298}, {-89.535416, 30.179628}, {-89.535774, 30.17975}, {-89.535934,
      30.180269}, {-89.536491, 30.180529}, {-89.536942, 
     30.180635}, {-89.537659, 30.180998}, {-89.538132, 
     30.181398}, {-89.538605, 30.181538}, {-89.539223, 
     30.181543}, {-89.539742, 30.18144}, {-89.540176, 30.181252}, {-89.541283,
      30.181234}, {-89.54303, 30.181376}, {-89.545372, 
     30.181194}, {-89.545433, 30.181402}, {-89.543892, 
     30.185694}, {-89.544289, 30.185856}, {-89.545914, 
     30.181166}, {-89.547676, 30.180258}, {-89.549026, 
     30.180275}, {-89.549484, 30.180433}, {-89.549896, 
     30.180433}, {-89.550613, 30.180285}, {-89.553314, 
     30.180304}, {-89.554428, 30.180096}, {-89.556511, 30.179932}, {-89.55722,
      30.179621}, {-89.558197, 30.179052}, {-89.55899, 
     30.178915}, {-89.560722, 30.178318}, {-89.562325, 30.17766}, {-89.562988,
      30.176968}, {-89.565208, 30.175489}, {-89.566826, 
     30.173498}, {-89.568153, 30.172884}, {-89.56855, 30.172625}, {-89.568634,
      30.17214}, {-89.569115, 30.171846}, {-89.57045, 30.169804}, {-89.571838,
      30.168108}, {-89.572243, 30.167284}, {-89.572243, 
     30.166748}, {-89.572006, 30.165863}, {-89.572006, 
     30.165379}, {-89.572266, 30.165049}, {-89.572586, 
     30.164219}, {-89.572395, 30.163509}, {-89.571167, 
     30.161625}, {-89.571175, 30.160673}, {-89.573158, 
     30.158752}, {-89.575386, 30.157047}, {-89.575531, 
     30.156685}, {-89.577591, 30.156324}, {-89.57946, 30.155275}, {-89.580658,
      30.154064}, {-89.581924, 30.153269}, {-89.585106, 
     30.151876}, {-89.58654, 30.150927}, {-89.587234, 30.150742}, {-89.588402,
      30.150589}, {-89.589851, 30.150051}, {-89.594696, 
     30.149944}, {-89.595589, 30.150124}, {-89.597603, 30.152082}, {-89.59774,
      30.15274}, {-89.597603, 30.153467}, {-89.596947, 
     30.154299}, {-89.596184, 30.155741}, {-89.596069, 30.15588}, {-89.595413,
      30.156103}, {-89.595268, 30.156521}, {-89.595329, 
     30.157801}, {-89.594872, 30.158253}, {-89.594887, 
     30.158529}, {-89.595245, 30.158598}, {-89.59742, 30.154848}, {-89.600418,
      30.154718}, {-89.601349, 30.15484}, {-89.60202, 30.155691}, {-89.602272,
      30.156504}, {-89.602341, 30.15872}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.580086, 30.202276}, {-89.580627, 30.202499}, {-89.582054, 
     30.203342}, {-89.582939, 30.204029}, {-89.583618, 
     30.204681}, {-89.584221, 30.20546}, {-89.585213, 30.20624}, {-89.586212, 
     30.207296}, {-89.587708, 30.207983}, {-89.590302, 
     30.208889}, {-89.591019, 30.207489}, {-89.591064, 30.206026}, {-89.58989,
      30.203663}, {-89.585953, 30.197998}, {-89.584999, 
     30.196037}, {-89.584114, 30.193888}, {-89.582878, 
     30.191267}, {-89.581985, 30.18993}, {-89.580887, 30.188904}, {-89.579109,
      30.18778}, {-89.576256, 30.186327}, {-89.574585, 
     30.185795}, {-89.573227, 30.185234}, {-89.572479, 
     30.184484}, {-89.572021, 30.183645}, {-89.571587, 
     30.183374}, {-89.571091, 30.183498}, {-89.570869, 
     30.184092}, {-89.570549, 30.184153}, {-89.570702, 
     30.182596}, {-89.570236, 30.182255}, {-89.569061, 
     30.182346}, {-89.565887, 30.183119}, {-89.564171, 
     30.183615}, {-89.558815, 30.18589}, {-89.556671, 30.186975}, {-89.557083,
      30.189631}, {-89.557182, 30.191031}, {-89.557693, 
     30.191921}, {-89.558266, 30.192709}, {-89.558754, 
     30.192884}, {-89.559303, 30.193298}, {-89.559776, 
     30.194067}, {-89.560104, 30.194279}, {-89.56031, 30.194719}, {-89.560364,
      30.196573}, {-89.560555, 30.197418}, {-89.560555, 
     30.198122}, {-89.560875, 30.199537}, {-89.561722, 
     30.201599}, {-89.562286, 30.202681}, {-89.56292, 30.203442}, {-89.564026,
      30.204189}, {-89.56488, 30.204662}, {-89.567642, 
     30.205568}, {-89.568535, 30.20575}, {-89.570076, 30.205851}, {-89.572075,
      30.205826}, {-89.574005, 30.205502}, {-89.57489, 
     30.205076}, {-89.575638, 30.20437}, {-89.57634, 30.203367}, {-89.576462, 
     30.202927}, {-89.576881, 30.202677}, {-89.577637, 
     30.202415}, {-89.578621, 30.202276}, {-89.580086, 30.202276}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.47687, 30.200383}, {-89.477348, 30.20019}, {-89.478035, 
     30.200285}, {-89.478729, 30.200891}, {-89.478981, 
     30.202751}, {-89.479507, 30.203789}, {-89.480034, 
     30.204252}, {-89.481598, 30.204777}, {-89.482307, 
     30.204617}, {-89.483742, 30.203192}, {-89.484795, 
     30.201967}, {-89.485168, 30.201328}, {-89.485115, 
     30.200109}, {-89.484901, 30.199924}, {-89.484589, 
     30.199369}, {-89.484276, 30.198263}, {-89.484764, 
     30.197048}, {-89.485497, 30.196985}, {-89.486168, 
     30.197124}, {-89.486626, 30.197676}, {-89.487251, 
     30.198006}, {-89.488068, 30.197975}, {-89.489601, 30.197157}, {-89.49044,
      30.196814}, {-89.491585, 30.196747}, {-89.492409, 
     30.196592}, {-89.493774, 30.195807}, {-89.494629, 
     30.195692}, {-89.495201, 30.195944}, {-89.495689, 30.1964}, {-89.49704, 
     30.196503}, {-89.49752, 30.196812}, {-89.497993, 30.197008}, {-89.49894, 
     30.197226}, {-89.499626, 30.194164}, {-89.499115, 
     30.193516}, {-89.499275, 30.193071}, {-89.49958, 30.192818}, {-89.500023,
      30.192692}, {-89.501961, 30.183027}, {-89.498131, 
     30.181501}, {-89.497536, 30.181499}, {-89.493721, 
     30.183153}, {-89.493553, 30.183006}, {-89.492455, 
     30.182783}, {-89.492249, 30.182783}, {-89.491821, 
     30.183014}, {-89.491608, 30.183336}, {-89.492241, 
     30.184443}, {-89.491821, 30.184628}, {-89.491714, 
     30.184813}, {-89.491867, 30.185135}, {-89.49192, 30.185549}, {-89.491127,
      30.186794}, {-89.49102, 30.18716}, {-89.490646, 30.187483}, {-89.490227,
      30.187622}, {-89.489479, 30.188683}, {-89.489059, 
     30.188866}, {-89.488686, 30.189188}, {-89.488449, 
     30.189739}, {-89.486832, 30.191261}, {-89.486145, 
     30.191536}, {-89.484032, 30.191948}, {-89.483131, 30.192316}, {-89.48246,
      30.19319}, {-89.480751, 30.193829}, {-89.479538, 30.194582}, {-89.47953,
      30.195124}, {-89.479958, 30.195494}, {-89.480164, 
     30.195539}, {-89.480377, 30.195862}, {-89.480164, 
     30.196184}, {-89.479637, 30.196646}, {-89.479683, 30.197012}, {-89.47953,
      30.197197}, {-89.479103, 30.197149}, {-89.479019, 
     30.197004}, {-89.479355, 30.196142}, {-89.478752, 
     30.194916}, {-89.479111, 30.194063}, {-89.478905, 
     30.193741}, {-89.478058, 30.193462}, {-89.477478, 
     30.193047}, {-89.477219, 30.192724}, {-89.47687, 30.192579}, {-89.47687, 
     30.200383}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.635826, 30.225826}, {-89.637993, 30.227188}, {-89.638794, 
     30.22789}, {-89.639023, 30.228508}, {-89.638901, 30.229197}, {-89.637947,
      30.230291}, {-89.637665, 30.23041}, {-89.637474, 30.23041}, {-89.6371, 
     30.230127}, {-89.636192, 30.229719}, {-89.631493, 
     30.229752}, {-89.630585, 30.229977}, {-89.63015, 30.230175}, {-89.629539,
      30.230198}, {-89.62899, 30.229717}, {-89.62899, 30.229006}, {-89.629791,
      30.226835}, {-89.629601, 30.225473}, {-89.629402, 
     30.224808}, {-89.629074, 30.224354}, {-89.628616, 
     30.223978}, {-89.628204, 30.223848}, {-89.626572, 
     30.224014}, {-89.625229, 30.224913}, {-89.624542, 
     30.225195}, {-89.623802, 30.225288}, {-89.623337, 
     30.225183}, {-89.622925, 30.224867}, {-89.62294, 30.224215}, {-89.622292,
      30.222813}, {-89.621902, 30.221659}, {-89.621719, 
     30.218708}, {-89.62117, 30.218206}, {-89.619141, 30.217386}, {-89.61866, 
     30.21699}, {-89.618111, 30.21628}, {-89.617165, 30.214668}, {-89.616165, 
     30.213722}, {-89.614349, 30.21244}, {-89.61319, 30.211084}, {-89.611763, 
     30.208914}, {-89.611305, 30.208481}, {-89.610275, 
     30.207884}, {-89.609879, 30.207573}, {-89.609344, 
     30.207409}, {-89.607079, 30.207405}, {-89.605713, 
     30.207712}, {-89.605537, 30.207863}, {-89.602844, 
     30.208811}, {-89.602066, 30.208914}, {-89.60125, 30.208809}, {-89.599625,
      30.20797}, {-89.598595, 30.207045}, {-89.597977, 
     30.206276}, {-89.597183, 30.205158}, {-89.596771, 
     30.204372}, {-89.594673, 30.202227}, {-89.59333, 30.201151}, {-89.590645,
      30.198092}, {-89.589691, 30.195969}, {-89.58905, 
     30.194952}, {-89.588791, 30.194345}, {-89.58493, 30.188984}, {-89.583374,
      30.187643}, {-89.58136, 30.186142}, {-89.580521, 
     30.185352}, {-89.579651, 30.184521}, {-89.579445, 30.18376}, {-89.579987,
      30.183496}, {-89.581673, 30.183367}, {-89.585007, 
     30.184029}, {-89.585129, 30.184143}, {-89.586723, 
     30.184223}, {-89.589531, 30.182837}, {-89.5914, 30.182163}, {-89.592125, 
     30.182137}, {-89.593056, 30.182482}, {-89.593445, 
     30.183189}, {-89.594017, 30.183374}, {-89.594528, 
     30.183376}, {-89.596886, 30.182905}, {-89.597206, 
     30.182678}, {-89.597534, 30.182573}, {-89.598831, 
     30.182856}, {-89.600304, 30.182226}, {-89.601181, 
     30.182194}, {-89.602669, 30.182323}, {-89.602661, 
     30.184076}, {-89.602425, 30.184601}, {-89.602417, 
     30.185547}, {-89.603043, 30.18553}, {-89.603165, 30.185301}, {-89.603195,
      30.181763}, {-89.604958, 30.181187}, {-89.611084, 
     30.181393}, {-89.612671, 30.181173}, {-89.614014, 
     30.180685}, {-89.614998, 30.179916}, {-89.615829, 
     30.179028}, {-89.616333, 30.17889}, {-89.61673, 30.179031}, {-89.617111, 
     30.180029}, {-89.618088, 30.181379}, {-89.619308, 
     30.182396}, {-89.620628, 30.183701}, {-89.621269, 
     30.184805}, {-89.621605, 30.185524}, {-89.621941, 
     30.188314}, {-89.622437, 30.189648}, {-89.622276, 
     30.190681}, {-89.619736, 30.194958}, {-89.618843, 
     30.197216}, {-89.618576, 30.1985}, {-89.618759, 30.19969}, {-89.619392, 
     30.200811}, {-89.620193, 30.201708}, {-89.621178, 
     30.202223}, {-89.622017, 30.202766}, {-89.624275, 
     30.205063}, {-89.626038, 30.207209}, {-89.627678, 
     30.208961}, {-89.628258, 30.209435}, {-89.628761, 
     30.210405}, {-89.628937, 30.210949}, {-89.629112, 
     30.213522}, {-89.628624, 30.216366}, {-89.628777, 
     30.218395}, {-89.628769, 30.219851}, {-89.628868, 
     30.220259}, {-89.629646, 30.22159}, {-89.63163, 30.223186}, {-89.633255, 
     30.224361}, {-89.635826, 30.225826}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.627052, 30.170963}, {-89.628952, 30.171473}, {-89.630501, 
     30.172657}, {-89.630852, 30.173273}, {-89.63121, 30.175303}, {-89.630875,
      30.180172}, {-89.63147, 30.181524}, {-89.631943, 30.18207}, {-89.63298, 
     30.184111}, {-89.63282, 30.185078}, {-89.63208, 30.185678}, {-89.631653, 
     30.18586}, {-89.629753, 30.186319}, {-89.629333, 30.186502}, {-89.62677, 
     30.188446}, {-89.625412, 30.188988}, {-89.62455, 30.189157}, {-89.624573,
      30.189217}, {-89.623726, 30.189262}, {-89.623352, 
     30.188986}, {-89.623146, 30.188433}, {-89.623047, 
     30.186403}, {-89.622856, 30.185209}, {-89.621574, 
     30.183498}, {-89.621208, 30.183222}, {-89.619316, 30.181097}, {-89.61821,
      30.179182}, {-89.617767, 30.178141}, {-89.617943, 
     30.177546}, {-89.618996, 30.175222}, {-89.619118, 
     30.174366}, {-89.619591, 30.173407}, {-89.621231, 
     30.172293}, {-89.622841, 30.171488}, {-89.624184, 
     30.171169}, {-89.627052, 30.170963}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.440178, 30.216957}, {-90.440948, 30.215685}, {-90.441116, 
     30.215038}, {-90.441109, 30.214613}, {-90.440605, 
     30.213781}, {-90.438828, 30.211998}, {-90.438461, 30.211702}, {-90.43718,
      30.211058}, {-90.43618, 30.210714}, {-90.43454, 30.210335}, {-90.433067,
      30.209761}, {-90.432587, 30.209497}, {-90.431572, 
     30.208673}, {-90.430641, 30.208084}, {-90.429382, 
     30.207985}, {-90.428772, 30.207743}, {-90.426956, 
     30.205994}, {-90.426659, 30.206003}, {-90.426262, 30.20661}, {-90.424667,
      30.208035}, {-90.422745, 30.21019}, {-90.421478, 30.211327}, {-90.42112,
      30.211506}, {-90.420952, 30.211916}, {-90.421326, 
     30.212315}, {-90.421989, 30.212542}, {-90.423233, 
     30.212666}, {-90.424324, 30.212976}, {-90.424675, 
     30.213186}, {-90.425858, 30.213556}, {-90.424629, 
     30.213432}, {-90.420616, 30.212564}, {-90.420372, 
     30.212606}, {-90.420113, 30.212809}, {-90.418869, 30.21431}, {-90.418839,
      30.214687}, {-90.418518, 30.215607}, {-90.418251, 30.21611}, {-90.41835,
      30.216192}, {-90.418922, 30.216219}, {-90.419159, 
     30.216318}, {-90.420914, 30.217464}, {-90.422401, 
     30.218082}, {-90.422798, 30.218359}, {-90.422974, 30.21863}, {-90.422928,
      30.219137}, {-90.422798, 30.21946}, {-90.422081, 
     30.220556}, {-90.422104, 30.22016}, {-90.4226, 30.21913}, {-90.422592, 
     30.218775}, {-90.422379, 30.2185}, {-90.422012, 30.218273}, {-90.420998, 
     30.217852}, {-90.418968, 30.216721}, {-90.418175, 30.21645}, {-90.417656,
      30.217085}, {-90.417267, 30.218206}, {-90.416588, 
     30.218866}, {-90.416359, 30.219751}, {-90.415588, 
     30.221767}, {-90.415245, 30.223522}, {-90.414665, 30.224934}, {-90.41404,
      30.225523}, {-90.412521, 30.229473}, {-90.412834, 
     30.229666}, {-90.411194, 30.234028}, {-90.410683, 30.234312}, {-90.40966,
      30.237135}, {-90.40976, 30.238186}, {-90.40876, 30.240944}, {-90.408363,
      30.241194}, {-90.407021, 30.245081}, {-90.407021, 
     30.245996}, {-90.405823, 30.248995}, {-90.40535, 30.249386}, {-90.403885,
      30.252897}, {-90.403938, 30.253681}, {-90.402863, 
     30.256311}, {-90.402306, 30.256571}, {-90.401794, 30.25807}, {-90.402214,
      30.258461}, {-90.401146, 30.261602}, {-90.400551, 
     30.262022}, {-90.400337, 30.262892}, {-90.400108, 
     30.264488}, {-90.400665, 30.264509}, {-90.400352, 30.26808}, {-90.399857,
      30.268904}, {-90.400024, 30.270868}, {-90.400734, 
     30.270874}, {-90.401184, 30.273594}, {-90.400879, 
     30.274849}, {-90.401207, 30.276398}, {-90.401527, 
     30.276468}, {-90.401611, 30.276688}, {-90.401466, 
     30.277006}, {-90.401451, 30.277391}, {-90.401588, 
     30.277603}, {-90.402405, 30.277182}, {-90.403038, 30.27677}, {-90.403526,
      30.276344}, {-90.403862, 30.275938}, {-90.404007, 
     30.275566}, {-90.404037, 30.274933}, {-90.404213, 
     30.274757}, {-90.404488, 30.274666}, {-90.404663, 30.274477}, {-90.40477,
      30.274006}, {-90.405342, 30.273104}, {-90.405663, 
     30.272902}, {-90.406631, 30.272552}, {-90.408829, 
     30.270998}, {-90.409286, 30.270796}, {-90.409897, 30.270737}, {-90.4105, 
     30.270542}, {-90.411339, 30.27042}, {-90.411873, 30.270247}, {-90.412682,
      30.269855}, {-90.413826, 30.269493}, {-90.415169, 
     30.268448}, {-90.416458, 30.267715}, {-90.416992, 30.267317}, {-90.41787,
      30.266356}, {-90.41851, 30.265476}, {-90.418861, 
     30.265244}, {-90.419586, 30.264978}, {-90.42054, 30.264385}, {-90.421265,
      30.263582}, {-90.421539, 30.263002}, {-90.421829, 
     30.262602}, {-90.42276, 30.2619}, {-90.423355, 30.261261}, {-90.424149, 
     30.260666}, {-90.425308, 30.259159}, {-90.426468, 
     30.258253}, {-90.426933, 30.257782}, {-90.427666, 
     30.256401}, {-90.428383, 30.254309}, {-90.428711, 
     30.252228}, {-90.428741, 30.250673}, {-90.429153, 
     30.249189}, {-90.429153, 30.248652}, {-90.429031, 
     30.248173}, {-90.429031, 30.243967}, {-90.429314, 
     30.241892}, {-90.430016, 30.237869}, {-90.43045, 30.235865}, {-90.431534,
      30.231787}, {-90.431847, 30.230242}, {-90.432724, 
     30.228519}, {-90.43367, 30.225525}, {-90.434631, 30.223499}, {-90.437668,
      30.219412}, {-90.438438, 30.218555}, {-90.440178, 30.216957}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.638298, 30.181513}, {-89.635933, 30.180275}, {-89.634422, 
     30.179234}, {-89.632286, 30.177362}, {-89.63205, 30.176842}, {-89.631996,
      30.173779}, {-89.631615, 30.172972}, {-89.630783, 
     30.171881}, {-89.629684, 30.171045}, {-89.628616, 
     30.170424}, {-89.627815, 30.170187}, {-89.626778, 
     30.169962}, {-89.623352, 30.170269}, {-89.621986, 
     30.170641}, {-89.619774, 30.172041}, {-89.618019, 
     30.173441}, {-89.616615, 30.175022}, {-89.615746, 
     30.176399}, {-89.615059, 30.177048}, {-89.614349, 
     30.177444}, {-89.613777, 30.177652}, {-89.613037, 
     30.177702}, {-89.611465, 30.176689}, {-89.609917, 
     30.176037}, {-89.609383, 30.175594}, {-89.609085, 
     30.175125}, {-89.609123, 30.174408}, {-89.610909, 
     30.173265}, {-89.612488, 30.172543}, {-89.613976, 
     30.171635}, {-89.614517, 30.17161}, {-89.615257, 30.171453}, {-89.617073,
      30.170736}, {-89.619492, 30.169519}, {-89.62149, 
     30.168379}, {-89.623222, 30.166677}, {-89.624474, 
     30.164963}, {-89.625221, 30.164158}, {-89.625702, 
     30.163795}, {-89.627487, 30.163797}, {-89.629456, 
     30.161732}, {-89.629967, 30.161032}, {-89.633118, 30.160982}, {-89.63913,
      30.161804}, {-89.641151, 30.161808}, {-89.647995, 
     30.162319}, {-89.64798, 30.165913}, {-89.64946, 30.169552}, {-89.650078, 
     30.172029}, {-89.649956, 30.17382}, {-89.649437, 30.175846}, {-89.647644,
      30.178682}, {-89.646484, 30.180138}, {-89.644958, 
     30.181562}, {-89.644485, 30.182159}, {-89.64222, 30.182158}, {-89.640495,
      30.181929}, {-89.638298, 30.181513}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.698494, 30.120209}, {-89.700722, 30.119032}, {-89.702881, 
     30.118092}, {-89.70488, 30.116987}, {-89.708931, 30.115051}, {-89.71093, 
     30.113907}, {-89.71273, 30.1131}, {-89.716408, 30.111069}, {-89.720299, 
     30.109039}, {-89.724152, 30.106806}, {-89.725082, 30.106186}, {-89.72551,
      30.105999}, {-89.726128, 30.106022}, {-89.726128, 
     30.106325}, {-89.724762, 30.106535}, {-89.724625, 
     30.106628}, {-89.724838, 30.106722}, {-89.725861, 
     30.106722}, {-89.726341, 30.10663}, {-89.726929, 30.106211}, {-89.728539,
      30.105745}, {-89.730217, 30.105513}, {-89.732834, 
     30.10494}, {-89.733696, 30.105082}, {-89.734497, 30.105082}, {-89.734818,
      30.105526}, {-89.735161, 30.10574}, {-89.735321, 
     30.106157}, {-89.735321, 30.106462}, {-89.73494, 30.1066}, {-89.734726, 
     30.107067}, {-89.734459, 30.107206}, {-89.734329, 30.107687}, {-89.73394,
      30.108202}, {-89.733688, 30.108746}, {-89.733276, 
     30.108885}, {-89.733467, 30.109837}, {-89.733841, 
     30.110077}, {-89.733765, 30.110153}, {-89.731003, 
     30.110228}, {-89.730629, 30.109854}, {-89.730164, 30.10976}, {-89.729828,
      30.109806}, {-89.72963, 30.109936}, {-89.72966, 30.11042}, {-89.729874, 
     30.110451}, {-89.733391, 30.11047}, {-89.733116, 30.111191}, {-89.732903,
      30.111362}, {-89.732681, 30.111767}, {-89.732651, 30.112}, {-89.732292, 
     30.112156}, {-89.732094, 30.11256}, {-89.732086, 30.114056}, {-89.731834,
      30.114943}, {-89.731972, 30.115307}, {-89.731743, 30.1154}, {-89.731598,
      30.114994}, {-89.731438, 30.11487}, {-89.730835, 
     30.114855}, {-89.730354, 30.114979}, {-89.729263, 
     30.115738}, {-89.729065, 30.116301}, {-89.728905, 
     30.116488}, {-89.728439, 30.116516}, {-89.727669, 
     30.115946}, {-89.727318, 30.115803}, {-89.726425, 
     30.115788}, {-89.726402, 30.115835}, {-89.727188, 
     30.116131}, {-89.727951, 30.116772}, {-89.728523, 
     30.116959}, {-89.729042, 30.117426}, {-89.730087, 
     30.118082}, {-89.731018, 30.118069}, {-89.731392, 
     30.117693}, {-89.731926, 30.116796}, {-89.732155, 
     30.116827}, {-89.731781, 30.118464}, {-89.731186, 
     30.119505}, {-89.730492, 30.120064}, {-89.729507, 30.120424}, {-89.7286, 
     30.120544}, {-89.728188, 30.120281}, {-89.72805, 30.119907}, {-89.727577,
      30.119864}, {-89.727226, 30.119955}, {-89.726921, 
     30.119816}, {-89.726868, 30.119692}, {-89.726585, 
     30.119661}, {-89.726204, 30.119785}, {-89.725922, 
     30.120003}, {-89.724258, 30.120052}, {-89.72374, 30.120848}, {-89.723381,
      30.121859}, {-89.722168, 30.121841}, {-89.721329, 
     30.122059}, {-89.721062, 30.122431}, {-89.721062, 
     30.122772}, {-89.720688, 30.122757}, {-89.719894, 
     30.122482}, {-89.719025, 30.12273}, {-89.718597, 30.122683}, {-89.718201,
      30.122528}, {-89.717094, 30.122524}, {-89.716469, 
     30.122749}, {-89.71608, 30.122702}, {-89.715866, 30.12253}, {-89.715614, 
     30.12253}, {-89.715561, 30.122404}, {-89.714851, 30.122372}, {-89.714706,
      30.121998}, {-89.714386, 30.122013}, {-89.714172, 
     30.122152}, {-89.714066, 30.121607}, {-89.71357, 30.121233}, {-89.713249,
      30.121468}, {-89.71315, 30.121706}, {-89.711937, 30.121891}, {-89.7118, 
     30.122047}, {-89.711388, 30.122171}, {-89.711311, 
     30.122343}, {-89.710991, 30.122343}, {-89.710777, 
     30.122215}, {-89.710533, 30.122217}, {-89.710228, 
     30.122387}, {-89.709938, 30.123026}, {-89.709656, 
     30.122887}, {-89.709274, 30.122952}, {-89.708687, 
     30.123262}, {-89.707779, 30.12359}, {-89.706795, 30.123821}, {-89.705635,
      30.123819}, {-89.704506, 30.124056}, {-89.703262, 
     30.124073}, {-89.702797, 30.124321}, {-89.702667, 
     30.125347}, {-89.701454, 30.125347}, {-89.701042, 
     30.125475}, {-89.700989, 30.12571}, {-89.701164, 30.126146}, {-89.700859,
      30.12619}, {-89.700737, 30.125818}, {-89.700989, 
     30.124323}, {-89.700996, 30.123636}, {-89.70076, 30.123171}, {-89.700439,
      30.122828}, {-89.698967, 30.122295}, {-89.698502, 
     30.121843}, {-89.698288, 30.121086}, {-89.698494, 30.120209}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.795891, 30.103346}, {-89.795212, 30.103714}, {-89.794571, 
     30.104195}, {-89.793457, 30.104797}, {-89.792076, 
     30.105824}, {-89.791527, 30.105221}, {-89.79129, 30.10482}, {-89.791145, 
     30.104479}, {-89.791161, 30.104244}, {-89.791428, 
     30.103922}, {-89.792183, 30.103661}, {-89.792465, 
     30.103479}, {-89.792618, 30.103323}, {-89.792717, 
     30.102995}, {-89.792694, 30.102692}, {-89.792419, 30.10232}, {-89.791756,
      30.102007}, {-89.791245, 30.1019}, {-89.79055, 30.101942}, {-89.790024, 
     30.101725}, {-89.789497, 30.101063}, {-89.789192, 
     30.100853}, {-89.788994, 30.100834}, {-89.788536, 30.101042}, {-89.78833,
      30.101353}, {-89.787994, 30.101511}, {-89.787727, 
     30.101616}, {-89.787392, 30.101614}, {-89.786926, 30.1015}, {-89.786613, 
     30.101322}, {-89.785416, 30.100142}, {-89.78508, 30.099926}, {-89.784439,
      30.099823}, {-89.783875, 30.099945}, {-89.782753, 
     30.100628}, {-89.78257, 30.100658}, {-89.782181, 30.100536}, {-89.781425,
      30.100031}, {-89.781227, 30.099968}, {-89.780899, 
     30.100031}, {-89.780769, 30.100176}, {-89.780701, 30.100527}, {-89.7808, 
     30.101284}, {-89.780731, 30.101433}, {-89.780602, 30.10146}, {-89.780037,
      30.101393}, {-89.779282, 30.10088}, {-89.778831, 30.1007}, {-89.778313, 
     30.100618}, {-89.778053, 30.099434}, {-89.778625, 
     30.098577}, {-89.778503, 30.098249}, {-89.777885, 
     30.097841}, {-89.777504, 30.097435}, {-89.77739, 30.09688}, {-89.777641, 
     30.095814}, {-89.777634, 30.095345}, {-89.777359, 
     30.095098}, {-89.777306, 30.094931}, {-89.777351, 
     30.093811}, {-89.776413, 30.091366}, {-89.776474, 
     30.091293}, {-89.777252, 30.091358}, {-89.778648, 
     30.091696}, {-89.779633, 30.091805}, {-89.780365, 30.09197}, {-89.78228, 
     30.09201}, {-89.784515, 30.091394}, {-89.78595, 30.090519}, {-89.7864, 
     30.090153}, {-89.786758, 30.090136}, {-89.786926, 
     30.090456}, {-89.786911, 30.090757}, {-89.78717, 30.091766}, {-89.78746, 
     30.09244}, {-89.788124, 30.093409}, {-89.788933, 30.094311}, {-89.790123,
      30.095032}, {-89.791489, 30.095478}, {-89.792633, 
     30.095694}, {-89.795029, 30.095757}, {-89.795334, 
     30.095919}, {-89.795425, 30.096134}, {-89.795403, 30.09638}, {-89.795303,
      30.096485}, {-89.795174, 30.096579}, {-89.794449, 
     30.09675}, {-89.793663, 30.096743}, {-89.791901, 30.096386}, {-89.791214,
      30.096207}, {-89.789993, 30.095608}, {-89.787666, 
     30.094067}, {-89.787308, 30.094414}, {-89.787743, 
     30.094797}, {-89.789215, 30.095726}, {-89.790352, 
     30.096306}, {-89.792839, 30.097118}, {-89.793739, 
     30.097134}, {-89.794266, 30.096987}, {-89.7948, 30.096975}, {-89.795395, 
     30.097214}, {-89.795685, 30.097223}, {-89.795784, 
     30.097185}, {-89.795799, 30.096872}, {-89.796028, 
     30.096333}, {-89.796509, 30.09594}, {-89.797073, 30.09585}, {-89.797699, 
     30.095856}, {-89.799171, 30.096123}, {-89.799988, 
     30.096394}, {-89.800659, 30.096483}, {-89.802361, 
     30.096489}, {-89.805077, 30.097046}, {-89.806534, 
     30.097054}, {-89.808075, 30.096947}, {-89.80899, 30.097046}, {-89.810181,
      30.097425}, {-89.811226, 30.097542}, {-89.811867, 
     30.097727}, {-89.812454, 30.098019}, {-89.813248, 
     30.098181}, {-89.813454, 30.098295}, {-89.81356, 30.098583}, {-89.813408,
      30.098759}, {-89.813057, 30.098919}, {-89.812111, 
     30.099043}, {-89.810242, 30.099485}, {-89.80957, 30.099546}, {-89.809105,
      30.099541}, {-89.808075, 30.099363}, {-89.805397, 
     30.099916}, {-89.804443, 30.100327}, {-89.804047, 
     30.100378}, {-89.802643, 30.101063}, {-89.80191, 30.101316}, {-89.801407,
      30.101362}, {-89.801003, 30.101519}, {-89.80011, 
     30.101656}, {-89.798782, 30.102442}, {-89.797424, 
     30.102985}, {-89.796967, 30.103132}, {-89.79631, 30.103159}, {-89.795891,
      30.103346}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.914612, 30.078707}, {-89.912651, 30.080935}, {-89.910301, 
     30.079367}, {-89.905083, 30.082075}, {-89.897781, 
     30.090483}, {-89.897461, 30.090199}, {-89.894524, 
     30.093538}, {-89.894623, 30.094757}, {-89.890762, 
     30.099066}, {-89.889908, 30.057848}, {-89.891266, 
     30.059111}, {-89.891869, 30.059996}, {-89.893723, 
     30.063517}, {-89.894897, 30.065145}, {-89.896423, 
     30.066898}, {-89.898323, 30.068571}, {-89.899437, 
     30.069469}, {-89.901901, 30.071093}, {-89.904037, 
     30.072315}, {-89.905136, 30.072845}, {-89.907249, 
     30.073679}, {-89.908051, 30.0741}, {-89.914612, 30.078707}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.952728, 29.98111}, {-89.951958, 29.981394}, {-89.951408, 
     29.981499}, {-89.950851, 29.981434}, {-89.949677, 29.981142}, {-89.94902,
      29.981119}, {-89.948051, 29.981203}, {-89.946411, 
     29.981977}, {-89.945938, 29.982018}, {-89.945381, 
     29.981897}, {-89.943573, 29.981113}, {-89.943222, 
     29.981092}, {-89.942947, 29.981272}, {-89.942841, 
     29.981531}, {-89.942055, 29.98255}, {-89.941864, 29.982956}, {-89.941856,
      29.983418}, {-89.941658, 29.983694}, {-89.941193, 
     29.984913}, {-89.941154, 29.985313}, {-89.941322, 
     29.988173}, {-89.941399, 29.988564}, {-89.941986, 
     29.989944}, {-89.942802, 29.990559}, {-89.942993, 
     29.990858}, {-89.942879, 29.993309}, {-89.940308, 
     30.003687}, {-89.940491, 30.003733}, {-89.941078, 
     30.003563}, {-89.941689, 30.003222}, {-89.941765, 
     30.002996}, {-89.941902, 30.002954}, {-89.941948, 
     30.003138}, {-89.942108, 30.003244}, {-89.942368, 
     30.002481}, {-89.942635, 30.002378}, {-89.942787, 
     30.002451}, {-89.942986, 30.003132}, {-89.944084, 
     30.002966}, {-89.952568, 30.001217}, {-89.986313, 
     29.998211}, {-89.986191, 29.995197}, {-89.98806, 29.989285}, {-89.987511,
      29.989046}, {-89.985977, 29.988029}, {-89.984253, 
     29.98715}, {-89.982887, 29.986685}, {-89.982521, 29.986677}, {-89.981987,
      29.986725}, {-89.980652, 29.987364}, {-89.980309, 
     29.987675}, {-89.979721, 29.989094}, {-89.979065, 
     29.989956}, {-89.978783, 29.990213}, {-89.97847, 29.990261}, {-89.978371,
      29.9904}, {-89.978081, 29.990448}, {-89.976944, 29.991888}, {-89.976402,
      29.992439}, {-89.976044, 29.993069}, {-89.97551, 
     29.993586}, {-89.974983, 29.99398}, {-89.973808, 29.994534}, {-89.973358,
      29.994684}, {-89.972633, 29.994678}, {-89.971672, 
     29.994276}, {-89.971237, 29.993979}, {-89.971016, 29.993713}, {-89.97081,
      29.993006}, {-89.970932, 29.992233}, {-89.970848, 
     29.992014}, {-89.970688, 29.99197}, {-89.970245, 29.991468}, {-89.969223,
      29.991154}, {-89.968872, 29.990854}, {-89.967743, 
     29.990313}, {-89.966698, 29.989597}, {-89.966385, 29.98954}, {-89.965782,
      29.989717}, {-89.965347, 29.989721}, {-89.9645, 29.989452}, {-89.962379,
      29.987919}, {-89.961319, 29.986835}, {-89.96067, 
     29.986282}, {-89.959946, 29.985806}, {-89.959419, 29.985754}, {-89.95916,
      29.985804}, {-89.958023, 29.986811}, {-89.957504, 
     29.987049}, {-89.956993, 29.987122}, {-89.956451, 29.986898}, {-89.9561, 
     29.986599}, {-89.955902, 29.986294}, {-89.955276, 
     29.984205}, {-89.955032, 29.98311}, {-89.954414, 29.981903}, {-89.954033,
      29.981457}, {-89.953667, 29.981201}, {-89.952728, 29.98111}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.336395, 30.302671}, {-90.336868, 30.302}, {-90.338066, 
     30.300741}, {-90.338959, 30.300053}, {-90.339577, 
     30.299795}, {-90.340591, 30.299578}, {-90.341248, 30.29957}, {-90.342247,
      30.299845}, {-90.343285, 30.3004}, {-90.34465, 30.301483}, {-90.347404, 
     30.303335}, {-90.348763, 30.304338}, {-90.349861, 
     30.305504}, {-90.350067, 30.305862}, {-90.350143, 
     30.307005}, {-90.350075, 30.307333}, {-90.34964, 30.308174}, {-90.348175,
      30.310236}, {-90.347786, 30.310974}, {-90.34761, 
     30.311596}, {-90.347595, 30.312265}, {-90.347816, 30.313242}, {-90.348, 
     30.31365}, {-90.34848, 30.314322}, {-90.349541, 30.315254}, {-90.350395, 
     30.315769}, {-90.351204, 30.315931}, {-90.352661, 
     30.315971}, {-90.354134, 30.315536}, {-90.354477, 
     30.315258}, {-90.355232, 30.314327}, {-90.357193, 
     30.311115}, {-90.358459, 30.309269}, {-90.360176, 
     30.307604}, {-90.361099, 30.306828}, {-90.362595, 
     30.305866}, {-90.364861, 30.304893}, {-90.366844, 30.304636}, {-90.36924,
      30.304655}, {-90.370323, 30.304976}, {-90.370766, 
     30.305237}, {-90.371315, 30.305746}, {-90.372124, 
     30.307081}, {-90.372543, 30.309391}, {-90.372818, 
     30.310143}, {-90.373497, 30.310963}, {-90.37529, 30.31282}, {-90.377586, 
     30.313869}, {-90.379173, 30.314301}, {-90.379524, 
     30.314306}, {-90.380142, 30.314051}, {-90.380699, 
     30.313478}, {-90.380951, 30.312944}, {-90.381279, 
     30.311554}, {-90.381271, 30.310551}, {-90.38147, 30.309895}, {-90.38166, 
     30.309507}, {-90.382584, 30.308203}, {-90.383514, 30.30711}, {-90.383865,
      30.306833}, {-90.385071, 30.306309}, {-90.385696, 
     30.306204}, {-90.386246, 30.30621}, {-90.387009, 30.306362}, {-90.387627,
      30.306673}, {-90.387932, 30.306963}, {-90.388351, 
     30.307501}, {-90.388672, 30.308327}, {-90.388824, 
     30.308512}, {-90.389023, 30.308493}, {-90.389534, 
     30.308132}, {-90.390205, 30.307543}, {-90.390244, 
     30.307411}, {-90.390213, 30.307285}, {-90.389435, 
     30.306957}, {-90.389099, 30.306843}, {-90.388603, 
     30.306805}, {-90.388412, 30.30669}, {-90.38884, 30.306719}, {-90.389229, 
     30.306618}, {-90.38974, 30.306751}, {-90.390213, 30.306681}, {-90.390999,
      30.307238}, {-90.391342, 30.307327}, {-90.391678, 
     30.307518}, {-90.390671, 30.307547}, {-90.389977, 
     30.308268}, {-90.389671, 30.308527}, {-90.389236, 
     30.308712}, {-90.388809, 30.309179}, {-90.388847, 30.309498}, {-90.38903,
      30.309853}, {-90.388969, 30.310398}, {-90.38932, 
     30.310795}, {-90.389366, 30.310949}, {-90.389313, 
     30.311197}, {-90.389412, 30.311689}, {-90.389374, 
     30.312117}, {-90.390045, 30.31249}, {-90.389992, 30.313025}, {-90.390434,
      30.313448}, {-90.390556, 30.313679}, {-90.390488, 
     30.314137}, {-90.391052, 30.314323}, {-90.391243, 
     30.314705}, {-90.391235, 30.314888}, {-90.392151, 
     30.315546}, {-90.392311, 30.315857}, {-90.392822, 
     30.316074}, {-90.393211, 30.316452}, {-90.393738, 30.31678}, {-90.394196,
      30.316954}, {-90.395233, 30.317167}, {-90.395638, 
     30.31715}, {-90.396843, 30.316807}, {-90.398376, 30.315752}, {-90.400726,
      30.313305}, {-90.40065, 30.31312}, {-90.400711, 30.313017}, {-90.40123, 
     30.313034}, {-90.40152, 30.312847}, {-90.402092, 30.312086}, {-90.402328,
      30.311573}, {-90.402763, 30.311098}, {-90.403191, 
     30.310822}, {-90.404503, 30.309271}, {-90.405067, 
     30.308443}, {-90.406548, 30.30736}, {-90.406174, 30.304394}, {-90.40583, 
     30.30382}, {-90.405441, 30.301819}, {-90.405479, 30.301443}, {-90.404228,
      30.292999}, {-90.404305, 30.29295}, {-90.404907, 
     30.296379}, {-90.405136, 30.296589}, {-90.404961, 
     30.296968}, {-90.405075, 30.297798}, {-90.405418, 
     30.298214}, {-90.405396, 30.298431}, {-90.405212, 
     30.298609}, {-90.405289, 30.298956}, {-90.405609, 
     30.299311}, {-90.405609, 30.299528}, {-90.405357, 
     30.299812}, {-90.405579, 30.301416}, {-90.405792, 30.30164}, {-90.406349,
      30.303907}, {-90.406326, 30.304415}, {-90.406693, 
     30.307058}, {-90.40995, 30.307655}, {-90.410637, 30.307907}, {-90.410843,
      30.308119}, {-90.411079, 30.309113}, {-90.411079, 
     30.309565}, {-90.411331, 30.310337}, {-90.412964, 
     30.312128}, {-90.413544, 30.312382}, {-90.413803, 
     30.312378}, {-90.414207, 30.312252}, {-90.414703, 30.31196}, {-90.415359,
      30.311407}, {-90.415512, 30.311108}, {-90.415565, 
     30.31053}, {-90.415451, 30.309586}, {-90.415611, 30.308756}, {-90.416115,
      30.308165}, {-90.416428, 30.307964}, {-90.420349, 
     30.307444}, {-90.421677, 30.307213}, {-90.421822, 
     30.307123}, {-90.422241, 30.306555}, {-90.422752, 
     30.305498}, {-90.423042, 30.305088}, {-90.423592, 30.304531}, {-90.42543,
      30.303173}, {-90.426323, 30.302176}, {-90.429726, 
     30.299774}, {-90.429924, 30.299566}, {-90.43, 30.299307}, {-90.429802, 
     30.298906}, {-90.42952, 30.298712}, {-90.428413, 30.298407}, {-90.427834,
      30.298159}, {-90.427055, 30.297737}, {-90.426048, 
     30.296955}, {-90.425034, 30.296625}, {-90.423698, 
     30.295851}, {-90.423019, 30.295261}, {-90.42231, 30.294897}, {-90.42067, 
     30.294409}, {-90.419327, 30.293554}, {-90.418961, 
     30.293108}, {-90.417252, 30.291586}, {-90.415382, 
     30.290808}, {-90.412956, 30.290073}, {-90.409515, 30.288902}, {-90.40757,
      30.288654}, {-90.406471, 30.288671}, {-90.40535, 30.28894}, {-90.404022,
      30.28915}, {-90.396988, 30.288363}, {-90.394981, 
     30.287605}, {-90.393669, 30.286942}, {-90.392159, 
     30.286306}, {-90.391304, 30.286243}, {-90.390015, 
     30.286428}, {-90.389069, 30.286684}, {-90.387184, 
     30.287413}, {-90.386086, 30.287622}, {-90.385002, 
     30.287672}, {-90.383423, 30.287626}, {-90.38221, 30.287489}, {-90.381119,
      30.287115}, {-90.379982, 30.286375}, {-90.378159, 
     30.28553}, {-90.377396, 30.285202}, {-90.376785, 30.285097}, {-90.376213,
      30.284895}, {-90.374138, 30.283749}, {-90.373734, 
     30.283665}, {-90.373222, 30.283661}, {-90.372169, 
     30.283876}, {-90.371681, 30.284098}, {-90.370949, 30.28459}, {-90.369148,
      30.286108}, {-90.366203, 30.289139}, {-90.365211, 
     30.289944}, {-90.364174, 30.290611}, {-90.363434, 
     30.290928}, {-90.360939, 30.292345}, {-90.359291, 
     30.293125}, {-90.357056, 30.294552}, {-90.354637, 
     30.295919}, {-90.352493, 30.296923}, {-90.35083, 30.297445}, {-90.34819, 
     30.298002}, {-90.347, 30.2981}, {-90.346542, 30.298075}, {-90.344269, 
     30.297565}, {-90.343475, 30.297291}, {-90.342171, 
     30.296974}, {-90.340538, 30.296415}, {-90.336945, 
     30.296242}, {-90.333824, 30.296471}, {-90.331703, 
     30.296724}, {-90.330261, 30.296921}, {-90.327721, 
     30.297667}, {-90.327003, 30.298014}, {-90.325699, 
     30.299011}, {-90.325241, 30.299513}, {-90.32515, 30.299841}, {-90.32531, 
     30.300119}, {-90.325638, 30.300301}, {-90.326134, 
     30.300432}, {-90.326912, 30.300516}, {-90.328079, 
     30.300377}, {-90.328568, 30.300444}, {-90.328941, 30.3006}, {-90.329231, 
     30.300854}, {-90.329567, 30.30168}, {-90.32991, 30.302273}, {-90.330933, 
     30.302979}, {-90.33168, 30.303366}, {-90.332565, 30.303679}, {-90.333679,
      30.303892}, {-90.335243, 30.303692}, {-90.336395, 30.302671}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.028977, 29.84558}, {-90.02372, 29.848909}, {-90.022408, 
     29.849958}, {-90.021095, 29.851387}, {-90.018372, 
     29.855465}, {-90.016914, 29.858114}, {-90.011894, 
     29.866573}, {-90.009415, 29.870525}, {-90.003761, 
     29.880287}, {-90.001961, 29.882895}, {-89.995682, 
     29.893665}, {-89.991936, 29.899851}, {-89.986984, 
     29.903753}, {-89.983597, 29.90617}, {-89.977409, 29.91114}, {-89.974136, 
     29.913404}, {-89.970505, 29.915289}, {-89.969772, 
     29.916676}, {-89.965996, 29.918179}, {-89.966141, 
     29.918722}, {-89.968025, 29.919527}, {-89.971733, 
     29.920717}, {-89.975594, 29.92157}, {-89.978249, 29.922588}, {-89.98317, 
     29.924961}, {-89.986252, 29.926147}, {-89.989334, 29.927546}, {-89.99353,
      29.929291}, {-89.997383, 29.931492}, {-90.002541, 
     29.935125}, {-90.029671, 29.950413}, {-90.036949, 
     29.953012}, {-90.042259, 29.954374}, {-90.045204, 
     29.954855}, {-90.049309, 29.954865}, {-90.052551, 
     29.954664}, {-90.054092, 29.95429}, {-90.05497, 29.953754}, {-90.055504, 
     29.952957}, {-90.055702, 29.951275}, {-90.055573, 
     29.948118}, {-90.054916, 29.944118}, {-90.05455, 29.94034}, {-90.054237, 
     29.935371}, {-90.054588, 29.932217}, {-90.055763, 29.929665}, {-90.05703,
      29.927647}, {-90.057762, 29.925753}, {-90.058739, 
     29.924074}, {-90.06073, 29.922184}, {-90.063011, 29.91976}, {-90.064957, 
     29.918123}, {-90.06723, 29.91695}, {-90.068977, 29.915735}, {-90.071251, 
     29.914394}, {-90.074493, 29.913099}, {-90.07856, 29.912067}, {-90.081902,
      29.911026}, {-90.08345, 29.910231}, {-90.08374, 29.909348}, {-90.083313,
      29.907745}, {-90.08136, 29.902983}, {-90.077209, 
     29.892117}, {-90.072777, 29.879818}, {-90.068825, 
     29.868277}, {-90.060534, 29.84558}, {-90.028977, 29.84558}}], 
    Polygon[{{-90.039922, 29.84558}, {-90.036949, 29.847542}, {-90.032539, 
     29.849257}, {-90.030121, 29.850437}, {-90.028038, 
     29.851904}, {-90.026581, 29.853964}, {-90.02594, 29.856279}, {-90.025932,
      29.857628}, {-90.025536, 29.859226}, {-90.024124, 
     29.86154}, {-90.018227, 29.87328}, {-90.016716, 29.875685}, {-90.01609, 
     29.877529}, {-90.013939, 29.918449}, {-90.015228, 29.92087}, {-90.015167,
      29.93408}, {-90.037659, 29.935139}, {-90.013855, 
     29.934929}, {-90.014091, 29.921007}, {-90.012634, 
     29.918447}, {-90.014793, 29.877245}, {-90.015465, 
     29.874968}, {-90.017799, 29.871647}, {-90.02243, 29.863026}, {-90.023216,
      29.861101}, {-90.024727, 29.858242}, {-90.025024, 
     29.856853}, {-90.025085, 29.85483}, {-90.025574, 29.853273}, {-90.026543,
      29.852013}, {-90.028343, 29.850552}, {-90.031296, 
     29.848875}, {-90.034393, 29.847622}, {-90.037102, 
     29.846367}, {-90.038322, 29.84558}, {-90.039922, 29.84558}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.839661, 29.946651}, {-89.840408, 29.947767}, {-89.842064, 
     29.950603}, {-89.843239, 29.952337}, {-89.844063, 
     29.953897}, {-89.844406, 29.954882}, {-89.845161, 
     29.956167}, {-89.845703, 29.958092}, {-89.845787, 29.959501}, {-89.84684,
      29.962721}, {-89.846809, 29.962959}, {-89.846481, 
     29.963633}, {-89.84671, 29.964653}, {-89.846954, 29.965282}, {-89.847626,
      29.966045}, {-89.848572, 29.967634}, {-89.848846, 
     29.968262}, {-89.849091, 29.969389}, {-89.850014, 
     29.971418}, {-89.850555, 29.973225}, {-89.850586, 
     29.974035}, {-89.851357, 29.975269}, {-89.852242, 
     29.976976}, {-89.852409, 29.977552}, {-89.852394, 29.97793}, {-89.85228, 
     29.978254}, {-89.85244, 29.978712}, {-89.852783, 29.978977}, {-89.852837,
      29.979185}, {-89.852623, 29.981558}, {-89.852966, 
     29.98241}, {-89.853058, 29.983284}, {-89.853348, 29.98432}, {-89.853653, 
     29.984816}, {-89.853943, 29.985577}, {-89.85405, 29.986217}, {-89.853874,
      29.988773}, {-89.853485, 29.990215}, {-89.853462, 
     29.991795}, {-89.853668, 29.99262}, {-89.854103, 29.993641}, {-89.855934,
      29.997011}, {-89.856636, 29.998756}, {-89.856903, 
     30.000935}, {-89.857079, 30.001421}, {-89.857094, 
     30.002476}, {-89.857521, 30.001869}, {-89.859062, 
     30.000526}, {-89.859467, 30.000271}, {-89.859932, 
     30.000093}, {-89.860519, 29.999643}, {-89.861938, 
     29.998857}, {-89.864502, 29.997814}, {-89.864761, 
     29.997442}, {-89.864731, 29.997166}, {-89.864525, 
     29.996824}, {-89.863609, 29.995955}, {-89.86235, 29.995089}, {-89.860168,
      29.993992}, {-89.859726, 29.993649}, {-89.858879, 
     29.992506}, {-89.858757, 29.992107}, {-89.858749, 
     29.991621}, {-89.858986, 29.990448}, {-89.859146, 
     29.990181}, {-89.859932, 29.989389}, {-89.862167, 29.98789}, {-89.86293, 
     29.987625}, {-89.86377, 29.987411}, {-89.864639, 29.987421}, {-89.86525, 
     29.987597}, {-89.866386, 29.988169}, {-89.86705, 29.988672}, {-89.868683,
      29.991545}, {-89.8694, 29.992504}, {-89.869949, 29.992731}, {-89.8703, 
     29.992697}, {-89.870613, 29.992544}, {-89.871048, 
     29.992138}, {-89.871544, 29.991615}, {-89.872566, 
     29.990126}, {-89.873245, 29.988918}, {-89.866173, 
     29.965872}, {-89.859734, 29.960537}, {-89.859619, 29.960287}, {-89.85965,
      29.960052}, {-89.859802, 29.959858}, {-89.860794, 
     29.959242}, {-89.839798, 29.942177}, {-89.838737, 
     29.943182}, {-89.838913, 29.943745}, {-89.838577, 
     29.944317}, {-89.838539, 29.944483}, {-89.838615, 
     29.944702}, {-89.839462, 29.945362}, {-89.841469, 
     29.946009}, {-89.842178, 29.94606}, {-89.842636, 29.94582}, {-89.842911, 
     29.945511}, {-89.842613, 29.945993}, {-89.842278, 
     29.946262}, {-89.841896, 29.946396}, {-89.841248, 
     29.946417}, {-89.840828, 29.946367}, {-89.839615, 
     29.945772}, {-89.838913, 29.945564}, {-89.839661, 29.946651}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.742004, 29.882383}, {-89.752258, 29.887627}, {-89.752968, 
     29.888687}, {-89.753609, 29.889093}, {-89.75425, 29.88929}, {-89.754372, 
     29.889439}, {-89.75351, 29.890442}, {-89.753494, 29.890816}, {-89.754089,
      29.891724}, {-89.754059, 29.892586}, {-89.753914, 
     29.892794}, {-89.753365, 29.893187}, {-89.753075, 29.89316}, {-89.751411,
      29.892262}, {-89.751991, 29.892965}, {-89.752571, 29.893274}, {-89.7528,
      29.893669}, {-89.752716, 29.89385}, {-89.751709, 
     29.894241}, {-89.751549, 29.894423}, {-89.751518, 
     29.894621}, {-89.751648, 29.894814}, {-89.752022, 29.894878}, {-89.75222,
      29.894812}, {-89.752846, 29.894224}, {-89.753586, 
     29.893999}, {-89.754326, 29.894007}, {-89.754997, 29.89423}, {-89.755135,
      29.894171}, {-89.75518, 29.893745}, {-89.755753, 
     29.893627}, {-89.755875, 29.893536}, {-89.755951, 
     29.893362}, {-89.754997, 29.893272}, {-89.754791, 
     29.893185}, {-89.754692, 29.893044}, {-89.754539, 
     29.892765}, {-89.754547, 29.892252}, {-89.753883, 
     29.890579}, {-89.753937, 29.890171}, {-89.75412, 29.889999}, {-89.755165,
      29.889399}, {-89.755348, 29.889349}, {-89.755676, 
     29.889406}, {-89.772736, 29.898123}, {-89.772728, 
     29.899368}, {-89.772301, 29.900087}, {-89.771584, 
     29.900826}, {-89.771355, 29.901302}, {-89.771248, 
     29.902504}, {-89.771416, 29.902006}, {-89.77169, 29.901566}, {-89.771942,
      29.901308}, {-89.772293, 29.901102}, {-89.772644, 
     29.901045}, {-89.772964, 29.900883}, {-89.773933, 
     29.899664}, {-89.773964, 29.899046}, {-89.774078, 
     29.898945}, {-89.774406, 29.898973}, {-89.776527, 
     29.900082}, {-89.776657, 29.90131}, {-89.77652, 29.902084}, {-89.776627, 
     29.902285}, {-89.776733, 29.902321}, {-89.776932, 
     29.902252}, {-89.777046, 29.902105}, {-89.777504, 
     29.900787}, {-89.777512, 29.90057}, {-89.799614, 29.911886}, {-89.809174,
      29.91732}, {-89.815887, 29.922754}, {-89.815918, 
     29.923218}, {-89.816093, 29.923452}, {-89.81636, 29.923586}, {-89.817078,
      29.923698}, {-89.839211, 29.941704}, {-89.837532, 29.942717}, {-89.8368,
      29.942894}, {-89.83548, 29.942162}, {-89.835068, 
     29.941845}, {-89.834724, 29.941828}, {-89.834618, 
     29.941933}, {-89.834633, 29.942076}, {-89.834366, 
     29.942007}, {-89.834206, 29.941822}, {-89.833832, 29.94174}, {-89.833565,
      29.941841}, {-89.833473, 29.941998}, {-89.83329, 
     29.942009}, {-89.833054, 29.941862}, {-89.8321, 29.94051}, {-89.831589, 
     29.940178}, {-89.830307, 29.939602}, {-89.828255, 
     29.938095}, {-89.827339, 29.938044}, {-89.827118, 
     29.937914}, {-89.826996, 29.937424}, {-89.827057, 29.93718}, {-89.82766, 
     29.93689}, {-89.828049, 29.936876}, {-89.828224, 29.936974}, {-89.828346,
      29.937113}, {-89.828445, 29.937586}, {-89.828621, 
     29.937725}, {-89.82917, 29.937738}, {-89.829285, 29.937454}, {-89.829231,
      29.937117}, {-89.830002, 29.936802}, {-89.831078, 
     29.936611}, {-89.831123, 29.936411}, {-89.831047, 
     29.936228}, {-89.830742, 29.936146}, {-89.829338, 
     29.936052}, {-89.828773, 29.936239}, {-89.828651, 
     29.936464}, {-89.828568, 29.936472}, {-89.828354, 
     29.936069}, {-89.828201, 29.936102}, {-89.827972, 
     29.936422}, {-89.827789, 29.936142}, {-89.827667, 
     29.936142}, {-89.827187, 29.936398}, {-89.827065, 
     29.936577}, {-89.826965, 29.937027}, {-89.826805, 
     29.937042}, {-89.826294, 29.936743}, {-89.825554, 
     29.936735}, {-89.825058, 29.936625}, {-89.823982, 
     29.936136}, {-89.822334, 29.9349}, {-89.821815, 29.934599}, {-89.820015, 
     29.93413}, {-89.817688, 29.933348}, {-89.816742, 29.933109}, {-89.814178,
      29.932901}, {-89.813622, 29.932913}, {-89.813156, 
     29.932802}, {-89.81282, 29.932617}, {-89.812233, 29.932491}, {-89.809547,
      29.932348}, {-89.809036, 29.932274}, {-89.808563, 
     29.932112}, {-89.806763, 29.93232}, {-89.805481, 29.932219}, {-89.804054,
      29.932005}, {-89.801308, 29.932079}, {-89.800758, 
     29.931995}, {-89.800423, 29.932043}, {-89.800117, 
     29.932205}, {-89.798767, 29.932253}, {-89.796692, 
     29.932545}, {-89.795563, 29.932629}, {-89.794304, 29.933016}, {-89.79335,
      29.932997}, {-89.79245, 29.9333}, {-89.791061, 29.933414}, {-89.790543, 
     29.933689}, {-89.789536, 29.933685}, {-89.788528, 
     29.933964}, {-89.787743, 29.933964}, {-89.787209, 
     29.934183}, {-89.786316, 29.934288}, {-89.785606, 
     29.934464}, {-89.784538, 29.934313}, {-89.783035, 
     29.934914}, {-89.782173, 29.934975}, {-89.781593, 
     29.935205}, {-89.781334, 29.935385}, {-89.780945, 
     29.935345}, {-89.780396, 29.935417}, {-89.779488, 
     29.935711}, {-89.778503, 29.935745}, {-89.778137, 
     29.935915}, {-89.777321, 29.936056}, {-89.776733, 
     29.936312}, {-89.775887, 29.936302}, {-89.774773, 
     29.936785}, {-89.774315, 29.936842}, {-89.773834, 29.936792}, {-89.77282,
      29.937471}, {-89.772202, 29.937681}, {-89.771317, 
     29.937838}, {-89.770561, 29.938236}, {-89.769394, 
     29.938425}, {-89.768059, 29.939169}, {-89.767159, 
     29.939568}, {-89.765587, 29.939943}, {-89.764969, 
     29.940182}, {-89.764404, 29.940504}, {-89.763855, 
     29.940569}, {-89.762787, 29.941029}, {-89.76123, 29.941349}, {-89.760574,
      29.941849}, {-89.760063, 29.941956}, {-89.759148, 
     29.941965}, {-89.758064, 29.942289}, {-89.757637, 
     29.942287}, {-89.757118, 29.94261}, {-89.756538, 29.942762}, {-89.753098,
      29.942919}, {-89.750587, 29.943647}, {-89.748886, 
     29.944412}, {-89.74733, 29.944763}, {-89.746658, 29.945208}, {-89.745224,
      29.946463}, {-89.744614, 29.947132}, {-89.742882, 
     29.94828}, {-89.740662, 29.950127}, {-89.739868, 29.950634}, {-89.738998,
      29.951557}, {-89.735611, 29.953791}, {-89.734573, 
     29.954878}, {-89.732826, 29.955799}, {-89.731819, 
     29.956539}, {-89.730606, 29.957186}, {-89.729759, 
     29.957554}, {-89.728912, 29.957552}, {-89.727859, 
     29.957317}, {-89.725433, 29.956347}, {-89.722588, 
     29.954586}, {-89.719284, 29.952303}, {-89.719109, 
     29.951992}, {-89.718857, 29.951883}, {-89.718369, 
     29.951254}, {-89.717316, 29.95042}, {-89.71611, 29.949078}, {-89.714577, 
     29.947828}, {-89.713951, 29.947182}, {-89.713264, 
     29.946119}, {-89.713264, 29.945934}, {-89.713531, 29.94561}, {-89.713737,
      29.94561}, {-89.714165, 29.945425}, {-89.716019, 
     29.944319}, {-89.718132, 29.943443}, {-89.719826, 
     29.943075}, {-89.722038, 29.942327}, {-89.723572, 29.941925}, {-89.72506,
      29.941278}, {-89.725266, 29.94128}, {-89.727264, 
     29.940119}, {-89.729073, 29.939436}, {-89.731613, 
     29.937914}, {-89.734367, 29.936762}, {-89.735954, 
     29.935375}, {-89.736694, 29.935379}, {-89.737541, 
     29.935564}, {-89.738594, 29.935381}, {-89.739227, 
     29.935566}, {-89.739861, 29.93552}, {-89.740326, 29.935772}, {-89.742821,
      29.935385}, {-89.743271, 29.93611}, {-89.743568, 29.936354}, {-89.74556,
      29.937407}, {-89.747383, 29.938623}, {-89.74765, 29.938364}, {-89.74572,
      29.937077}, {-89.745956, 29.936903}, {-89.746559, 
     29.936068}, {-89.746658, 29.935595}, {-89.746651, 
     29.934452}, {-89.747475, 29.932877}, {-89.747772, 
     29.932058}, {-89.748405, 29.931669}, {-89.748787, 
     29.931566}, {-89.749496, 29.93154}, {-89.749886, 29.931606}, {-89.75016, 
     29.931751}, {-89.751503, 29.932684}, {-89.752022, 
     29.932783}, {-89.752609, 29.932703}, {-89.75267, 29.93252}, {-89.752556, 
     29.932165}, {-89.752495, 29.932419}, {-89.752335, 
     29.932503}, {-89.752068, 29.93248}, {-89.750046, 29.931339}, {-89.749573,
      29.931257}, {-89.748772, 29.931263}, {-89.748177, 
     29.931372}, {-89.747498, 29.93186}, {-89.747208, 29.932213}, {-89.746635,
      29.933445}, {-89.746323, 29.934477}, {-89.745926, 
     29.934616}, {-89.745926, 29.934828}, {-89.746063, 
     29.934858}, {-89.746277, 29.935093}, {-89.746307, 
     29.935604}, {-89.746078, 29.936222}, {-89.745583, 
     29.936623}, {-89.745049, 29.936722}, {-89.744789, 
     29.936644}, {-89.743988, 29.935926}, {-89.743431, 29.935299}, {-89.74324,
      29.934837}, {-89.744431, 29.932669}, {-89.744583, 
     29.932146}, {-89.744736, 29.930838}, {-89.745125, 
     29.930504}, {-89.745331, 29.930477}, {-89.745537, 
     29.930309}, {-89.746101, 29.929367}, {-89.746307, 
     29.929235}, {-89.746796, 29.929161}, {-89.746872, 
     29.928795}, {-89.747131, 29.928555}, {-89.747604, 
     29.928349}, {-89.748131, 29.927158}, {-89.748306, 
     29.926996}, {-89.749832, 29.926413}, {-89.750435, 
     29.926601}, {-89.751038, 29.927097}, {-89.751266, 
     29.927183}, {-89.751495, 29.927214}, {-89.751968, 
     29.927042}, {-89.752296, 29.926474}, {-89.752289, 
     29.925999}, {-89.752205, 29.92572}, {-89.751663, 29.925226}, {-89.751564,
      29.924999}, {-89.751503, 29.924704}, {-89.751595, 
     29.924377}, {-89.75177, 29.924166}, {-89.752647, 29.923552}, {-89.754921,
      29.923145}, {-89.755753, 29.922636}, {-89.756065, 
     29.922256}, {-89.75676, 29.920233}, {-89.75676, 29.919821}, {-89.756439, 
     29.918882}, {-89.756157, 29.918423}, {-89.755638, 29.91799}, {-89.754807,
      29.918013}, {-89.753639, 29.918299}, {-89.753349, 
     29.918295}, {-89.751923, 29.917984}, {-89.750168, 
     29.917795}, {-89.749222, 29.917582}, {-89.748779, 
     29.917477}, {-89.748146, 29.917074}, {-89.748055, 
     29.916819}, {-89.748077, 29.916494}, {-89.748207, 
     29.916197}, {-89.749519, 29.915319}, {-89.750641, 
     29.915075}, {-89.751076, 29.914606}, {-89.751068, 
     29.914309}, {-89.750473, 29.913219}, {-89.750092, 
     29.912819}, {-89.749641, 29.912552}, {-89.749214, 
     29.912428}, {-89.748878, 29.912191}, {-89.748886, 
     29.912027}, {-89.749115, 29.911917}, {-89.749344, 
     29.911644}, {-89.749184, 29.911486}, {-89.74839, 29.911629}, {-89.747414,
      29.911943}, {-89.746689, 29.911795}, {-89.745743, 
     29.911253}, {-89.745499, 29.910431}, {-89.745316, 
     29.910236}, {-89.744675, 29.910017}, {-89.744484, 29.909853}, {-89.7444, 
     29.909655}, {-89.744583, 29.909218}, {-89.744789, 29.909063}, {-89.74498,
      29.908676}, {-89.744736, 29.907867}, {-89.744781, 
     29.906967}, {-89.744667, 29.906761}, {-89.744255, 
     29.906553}, {-89.744011, 29.906578}, {-89.743515, 29.90683}, {-89.742874,
      29.906799}, {-89.742409, 29.906534}, {-89.742226, 
     29.906319}, {-89.742134, 29.906036}, {-89.740982, 
     29.904821}, {-89.740639, 29.904222}, {-89.739899, 
     29.903246}, {-89.739021, 29.902622}, {-89.737724, 29.90172}, {-89.742607,
      29.896519}, {-89.743034, 29.896324}, {-89.743378, 
     29.895872}, {-89.742859, 29.895538}, {-89.742386, 29.89591}, {-89.742638,
      29.896128}, {-89.737785, 29.901184}, {-89.737495, 
     29.901285}, {-89.736908, 29.901264}, {-89.736351, 
     29.901009}, {-89.734398, 29.899487}, {-89.733345, 
     29.899014}, {-89.732384, 29.898169}, {-89.729218, 
     29.896175}, {-89.727669, 29.894995}, {-89.725571, 
     29.893658}, {-89.722855, 29.890682}, {-89.722389, 
     29.889698}, {-89.722343, 29.889326}, {-89.723312, 
     29.888285}, {-89.723396, 29.887356}, {-89.724411, 
     29.885176}, {-89.724411, 29.884705}, {-89.724258, 
     29.884449}, {-89.723785, 29.884193}, {-89.723495, 
     29.883703}, {-89.723412, 29.882187}, {-89.725235, 
     29.880854}, {-89.725235, 29.880598}, {-89.725006, 
     29.880657}, {-89.724602, 29.880913}, {-89.724266, 
     29.881382}, {-89.723389, 29.881796}, {-89.723175, 
     29.882439}, {-89.722992, 29.883757}, {-89.723175, 
     29.883991}, {-89.724022, 29.884699}, {-89.723862, 
     29.885859}, {-89.722916, 29.887548}, {-89.722801, 
     29.888412}, {-89.722595, 29.888687}, {-89.722038, 29.888943}, {-89.72168,
      29.888746}, {-89.719795, 29.886261}, {-89.718384, 
     29.884806}, {-89.716545, 29.882658}, {-89.714844, 29.8801}, {-89.713882, 
     29.879}, {-89.712601, 29.877756}, {-89.710701, 29.87616}, {-89.709358, 
     29.875214}, {-89.704689, 29.87332}, {-89.704712, 29.873161}, {-89.704979,
      29.872946}, {-89.705093, 29.87273}, {-89.704987, 
     29.872475}, {-89.703789, 29.871151}, {-89.703545, 
     29.869894}, {-89.703842, 29.86952}, {-89.705124, 29.868952}, {-89.705635,
      29.868422}, {-89.70562, 29.866869}, {-89.705734, 
     29.866377}, {-89.705643, 29.866102}, {-89.704903, 
     29.866161}, {-89.704391, 29.866358}, {-89.703827, 
     29.866297}, {-89.703873, 29.86606}, {-89.704124, 29.865707}, {-89.703445,
      29.86553}, {-89.703453, 29.865135}, {-89.703201, 
     29.864645}, {-89.703316, 29.864056}, {-89.703255, 
     29.863819}, {-89.703026, 29.863838}, {-89.702599, 
     29.864508}, {-89.702316, 29.865347}, {-89.702003, 
     29.865465}, {-89.701714, 29.865446}, {-89.701424, 29.86515}, {-89.700935,
      29.863792}, {-89.700623, 29.863754}, {-89.700172, 
     29.863852}, {-89.69986, 29.863791}, {-89.69986, 29.863497}, {-89.699112, 
     29.862385}, {-89.699234, 29.862316}, {-89.70047, 29.862579}, {-89.707008,
      29.864456}, {-89.71817, 29.870129}, {-89.722221, 
     29.872313}, {-89.738419, 29.880627}, {-89.742004, 29.882383}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.791161, 30.105534}, {-89.790573, 30.104828}, {-89.79055, 
     30.104376}, {-89.790665, 30.104019}, {-89.791176, 
     30.103687}, {-89.791786, 30.103556}, {-89.792122, 
     30.103399}, {-89.792358, 30.103148}, {-89.792381, 30.102875}, {-89.79229,
      30.102684}, {-89.79155, 30.102291}, {-89.790695, 
     30.102247}, {-89.789726, 30.101978}, {-89.789284, 
     30.101286}, {-89.789124, 30.101259}, {-89.788887, 
     30.101334}, {-89.788315, 30.101746}, {-89.787704, 
     30.101915}, {-89.787361, 30.101921}, {-89.786774, 
     30.101807}, {-89.786026, 30.101473}, {-89.785118, 30.100399}, {-89.78476,
      30.100151}, {-89.784561, 30.100107}, {-89.784233, 
     30.100105}, {-89.783936, 30.100203}, {-89.783394, 
     30.100624}, {-89.782784, 30.100929}, {-89.782127, 
     30.100882}, {-89.781784, 30.100704}, {-89.781303, 
     30.100279}, {-89.781158, 30.100218}, {-89.781029, 30.10026}, {-89.781013,
      30.100771}, {-89.781105, 30.101292}, {-89.781059, 
     30.101484}, {-89.780907, 30.101658}, {-89.780693, 30.101725}, {-89.78019,
      30.101761}, {-89.779808, 30.1017}, {-89.779343, 30.101484}, {-89.778847,
      30.101057}, {-89.77813, 30.100742}, {-89.778, 30.100506}, {-89.777977, 
     30.100103}, {-89.777756, 30.099533}, {-89.777824, 
     30.099314}, {-89.778175, 30.098923}, {-89.778214, 
     30.098665}, {-89.778145, 30.098379}, {-89.777145, 
     30.097414}, {-89.777077, 30.097202}, {-89.777252, 
     30.096508}, {-89.777145, 30.093948}, {-89.776253, 30.091333}, {-89.77597,
      30.09128}, {-89.775337, 30.091375}, {-89.77388, 30.091881}, {-89.772003,
      30.093431}, {-89.769142, 30.094387}, {-89.768661, 
     30.094694}, {-89.768394, 30.094976}, {-89.768036, 
     30.095501}, {-89.767357, 30.096947}, {-89.76741, 30.096552}, {-89.767975,
      30.095251}, {-89.768372, 30.094692}, {-89.76873, 
     30.094336}, {-89.769188, 30.094055}, {-89.769638, 
     30.093884}, {-89.771561, 30.093409}, {-89.773521, 
     30.091927}, {-89.774048, 30.091599}, {-89.774498, 
     30.091434}, {-89.775803, 30.091072}, {-89.77626, 30.091017}, {-89.776772,
      30.091057}, {-89.778679, 30.091505}, {-89.780731, 
     30.091728}, {-89.782806, 30.09165}, {-89.783356, 30.091545}, {-89.784492,
      30.091164}, {-89.785927, 30.090364}, {-89.786583, 
     30.089552}, {-89.786659, 30.089117}, {-89.786842, 
     30.089128}, {-89.786911, 30.088919}, {-89.787056, 
     30.088869}, {-89.787086, 30.088408}, {-89.787506, 
     30.088076}, {-89.787636, 30.087759}, {-89.787643, 30.0874}, {-89.787849, 
     30.087101}, {-89.789131, 30.086477}, {-89.789879, 30.08593}, {-89.790787,
      30.085218}, {-89.791611, 30.084295}, {-89.792717, 
     30.082447}, {-89.793663, 30.080193}, {-89.793671, 
     30.079857}, {-89.793297, 30.079342}, {-89.793419, 
     30.079233}, {-89.793861, 30.079306}, {-89.794151, 30.07873}, {-89.793861,
      30.078592}, {-89.793922, 30.078382}, {-89.794189, 
     30.078419}, {-89.794502, 30.077784}, {-89.79438, 30.077616}, {-89.794487,
      30.077465}, {-89.794823, 30.077518}, {-89.795288, 
     30.076885}, {-89.79554, 30.07641}, {-89.795464, 30.076241}, {-89.795555, 
     30.076124}, {-89.795753, 30.076128}, {-89.795837, 
     30.075951}, {-89.795738, 30.075825}, {-89.795822, 
     30.075665}, {-89.796043, 30.075666}, {-89.797325, 
     30.074411}, {-89.799362, 30.073101}, {-89.799454, 
     30.072948}, {-89.799706, 30.073065}, {-89.799797, 
     30.072851}, {-89.800003, 30.072788}, {-89.800079, 
     30.072811}, {-89.800156, 30.073015}, {-89.800987, 30.071749}, {-89.8013, 
     30.071953}, {-89.80085, 30.072577}, {-89.801086, 30.072603}, {-89.801872,
      30.072586}, {-89.80204, 30.072514}, {-89.802116, 
     30.072327}, {-89.802078, 30.071833}, {-89.801521, 
     30.071827}, {-89.801521, 30.071552}, {-89.802589, 
     30.071573}, {-89.802582, 30.072241}, {-89.803627, 
     30.072287}, {-89.804413, 30.07222}, {-89.805756, 30.071823}, {-89.805901,
      30.071589}, {-89.805893, 30.071426}, {-89.805618, 
     30.070738}, {-89.804108, 30.069382}, {-89.803665, 
     30.069183}, {-89.803291, 30.069166}, {-89.802963, 30.06933}, {-89.802658,
      30.069603}, {-89.802254, 30.069775}, {-89.801811, 
     30.06979}, {-89.800476, 30.069059}, {-89.800102, 30.069019}, {-89.799553,
      30.069227}, {-89.798943, 30.069674}, {-89.798286, 
     30.070286}, {-89.798576, 30.070568}, {-89.798378, 
     30.070738}, {-89.797997, 30.070562}, {-89.797836, 
     30.070711}, {-89.798103, 30.070976}, {-89.797882, 
     30.071199}, {-89.797478, 30.070942}, {-89.796318, 
     30.072147}, {-89.796898, 30.072674}, {-89.7966, 30.072947}, {-89.795975, 
     30.072392}, {-89.795807, 30.07239}, {-89.795166, 30.07259}, {-89.7938, 
     30.073143}, {-89.79364, 30.073267}, {-89.793617, 30.074286}, {-89.794502,
      30.074842}, {-89.794228, 30.075159}, {-89.793404, 
     30.074615}, {-89.793144, 30.074892}, {-89.793999, 
     30.075403}, {-89.793739, 30.075737}, {-89.792786, 
     30.075073}, {-89.792618, 30.075245}, {-89.793594, 
     30.075882}, {-89.793388, 30.076181}, {-89.792076, 
     30.075441}, {-89.791565, 30.076118}, {-89.792412, 
     30.076895}, {-89.792259, 30.077078}, {-89.791458, 30.076391}, {-89.79084,
      30.077127}, {-89.790161, 30.078657}, {-89.791466, 
     30.078817}, {-89.791405, 30.079197}, {-89.789978, 
     30.079052}, {-89.789871, 30.07991}, {-89.789207, 30.081533}, {-89.788322,
      30.083025}, {-89.787376, 30.084061}, {-89.788048, 
     30.084589}, {-89.78772, 30.084917}, {-89.787094, 30.084377}, {-89.786331,
      30.084942}, {-89.785828, 30.085485}, {-89.785797, 
     30.08567}, {-89.786499, 30.086325}, {-89.786354, 30.086481}, {-89.785553,
      30.085886}, {-89.784775, 30.086836}, {-89.784439, 
     30.087057}, {-89.783234, 30.087734}, {-89.781982, 30.0879}, {-89.781471, 
     30.087822}, {-89.778671, 30.087795}, {-89.777855, 30.08753}, {-89.777374,
      30.087212}, {-89.776093, 30.08691}, {-89.775032, 
     30.086554}, {-89.774681, 30.086538}, {-89.772339, 30.087267}, {-89.77066,
      30.088278}, {-89.770607, 30.088451}, {-89.770767, 
     30.089031}, {-89.77066, 30.089426}, {-89.770599, 30.089476}, {-89.770393,
      30.089277}, {-89.769913, 30.089336}, {-89.769028, 
     30.089914}, {-89.768295, 30.090675}, {-89.768105, 30.09099}, {-89.767998,
      30.09132}, {-89.768753, 30.091976}, {-89.768326, 
     30.092342}, {-89.767761, 30.091541}, {-89.768105, 
     30.092363}, {-89.767868, 30.092554}, {-89.767578, 
     30.092049}, {-89.767044, 30.092579}, {-89.767197, 
     30.092661}, {-89.767136, 30.092749}, {-89.766991, 
     30.092659}, {-89.766777, 30.092962}, {-89.767624, 
     30.093576}, {-89.767471, 30.093771}, {-89.766327, 
     30.093025}, {-89.766113, 30.093203}, {-89.765495, 
     30.094267}, {-89.764832, 30.095119}, {-89.764702, 
     30.095943}, {-89.764481, 30.09663}, {-89.764297, 30.096935}, {-89.763664,
      30.097513}, {-89.763184, 30.098219}, {-89.763206, 
     30.098532}, {-89.764214, 30.099096}, {-89.763954, 
     30.099424}, {-89.763054, 30.098934}, {-89.762695, 
     30.099546}, {-89.761871, 30.101509}, {-89.762871, 
     30.102123}, {-89.762619, 30.102455}, {-89.76152, 30.101999}, {-89.761208,
      30.102835}, {-89.761169, 30.103046}, {-89.76123, 
     30.103148}, {-89.762047, 30.103603}, {-89.761879, 
     30.103764}, {-89.761108, 30.103336}, {-89.76046, 30.103518}, {-89.759102,
      30.104147}, {-89.758202, 30.104321}, {-89.758026, 
     30.104315}, {-89.75769, 30.104004}, {-89.757439, 30.104038}, {-89.757362,
      30.104153}, {-89.757362, 30.104261}, {-89.75769, 
     30.104706}, {-89.757507, 30.105005}, {-89.757454, 30.105274}, {-89.75753,
      30.105906}, {-89.757797, 30.106899}, {-89.758057, 
     30.107496}, {-89.758789, 30.108715}, {-89.758827, 30.10936}, {-89.759048,
      30.10969}, {-89.758995, 30.110001}, {-89.759369, 
     30.110601}, {-89.759399, 30.110828}, {-89.759315, 30.11092}, {-89.75975, 
     30.111109}, {-89.760086, 30.111515}, {-89.760086, 
     30.111666}, {-89.759987, 30.11174}, {-89.76033, 30.11223}, {-89.760269, 
     30.112844}, {-89.760643, 30.113342}, {-89.760742, 
     30.113688}, {-89.760681, 30.114702}, {-89.761078, 
     30.115105}, {-89.761185, 30.115423}, {-89.761215, 
     30.115643}, {-89.760834, 30.116846}, {-89.760315, 
     30.117067}, {-89.760071, 30.118029}, {-89.760117, 
     30.118174}, {-89.760727, 30.118282}, {-89.761925, 
     30.117817}, {-89.762123, 30.118187}, {-89.760445, 
     30.118774}, {-89.760338, 30.118925}, {-89.760437, 
     30.120287}, {-89.760376, 30.12063}, {-89.760071, 30.121181}, {-89.759964,
      30.121777}, {-89.759666, 30.122204}, {-89.759285, 
     30.122576}, {-89.758881, 30.122814}, {-89.75869, 30.123466}, {-89.757957,
      30.124224}, {-89.757767, 30.12466}, {-89.757927, 
     30.127113}, {-89.757904, 30.128113}, {-89.757744, 
     30.129026}, {-89.757561, 30.12952}, {-89.757599, 30.130451}, {-89.757378,
      30.131458}, {-89.757706, 30.132278}, {-89.757629, 
     30.132744}, {-89.757347, 30.133383}, {-89.756752, 30.13455}, {-89.754684,
      30.137283}, {-89.754005, 30.137846}, {-89.752785, 
     30.138546}, {-89.751503, 30.139416}, {-89.751114, 
     30.139454}, {-89.751244, 30.139952}, {-89.751205, 
     30.140106}, {-89.750282, 30.140778}, {-89.749481, 
     30.141876}, {-89.748672, 30.142221}, {-89.747559, 
     30.142857}, {-89.746979, 30.142981}, {-89.746071, 
     30.143373}, {-89.745239, 30.143793}, {-89.744736, 
     30.144213}, {-89.745171, 30.144642}, {-89.745064, 30.144764}, {-89.74456,
      30.144316}, {-89.741508, 30.146946}, {-89.742386, 
     30.147795}, {-89.742157, 30.147989}, {-89.741341, 
     30.147114}, {-89.741173, 30.147251}, {-89.74202, 30.148104}, {-89.741814,
      30.148291}, {-89.740967, 30.147434}, {-89.740601, 
     30.147757}, {-89.740974, 30.148067}, {-89.740829, 
     30.148205}, {-89.740463, 30.14789}, {-89.740341, 30.147999}, {-89.741272,
      30.148804}, {-89.740967, 30.149103}, {-89.740074, 
     30.148228}, {-89.739784, 30.148487}, {-89.740601, 30.1493}, {-89.740425, 
     30.149454}, {-89.739616, 30.148636}, {-89.73922, 30.148991}, {-89.740036,
      30.149759}, {-89.739868, 30.149908}, {-89.739052, 
     30.149134}, {-89.73777, 30.15024}, {-89.737244, 30.150879}, {-89.737, 
     30.151337}, {-89.736656, 30.15238}, {-89.736496, 30.153175}, {-89.736496,
      30.154757}, {-89.737854, 30.154863}, {-89.737854, 
     30.155024}, {-89.736542, 30.15502}, {-89.736664, 30.155558}, {-89.737961,
      30.155571}, {-89.737961, 30.15575}, {-89.73671, 30.155769}, {-89.73687, 
     30.156454}, {-89.738312, 30.156504}, {-89.738312, 
     30.156691}, {-89.736916, 30.156704}, {-89.73687, 30.157036}, {-89.737068,
      30.157999}, {-89.737259, 30.158237}, {-89.738495, 
     30.158274}, {-89.738495, 30.158424}, {-89.737305, 30.15843}, {-89.737427,
      30.159029}, {-89.738617, 30.159058}, {-89.738609, 
     30.159203}, {-89.737473, 30.159197}, {-89.737625, 
     30.159897}, {-89.739059, 30.159929}, {-89.739052, 
     30.160107}, {-89.737671, 30.160116}, {-89.737785, 30.16062}, {-89.739258,
      30.160646}, {-89.739265, 30.160831}, {-89.737846, 
     30.160828}, {-89.737946, 30.161299}, {-89.739342, 
     30.161312}, {-89.739349, 30.161556}, {-89.737999, 30.16151}, {-89.738091,
      30.161921}, {-89.739433, 30.161928}, {-89.739464, 
     30.162142}, {-89.738136, 30.162151}, {-89.738091, 30.16276}, {-89.739258,
      30.162794}, {-89.739281, 30.162949}, {-89.738106, 
     30.162937}, {-89.738007, 30.163198}, {-89.739426, 
     30.163246}, {-89.739426, 30.163465}, {-89.738037, 
     30.163475}, {-89.737839, 30.164259}, {-89.737495, 
     30.164669}, {-89.736717, 30.165091}, {-89.736176, 
     30.165236}, {-89.736145, 30.165342}, {-89.736259, 
     30.165478}, {-89.737228, 30.165855}, {-89.737396, 
     30.165987}, {-89.737595, 30.166357}, {-89.737617, 
     30.166613}, {-89.737297, 30.167437}, {-89.738266, 
     30.168636}, {-89.738564, 30.168446}, {-89.73851, 30.168293}, {-89.738586,
      30.168104}, {-89.738892, 30.167747}, {-89.739914, 
     30.166746}, {-89.740616, 30.166227}, {-89.740791, 30.165743}, {-89.74102,
      30.165756}, {-89.741318, 30.166912}, {-89.741974, 
     30.168676}, {-89.742256, 30.169748}, {-89.742226, 
     30.170612}, {-89.742012, 30.171377}, {-89.74147, 30.172209}, {-89.741463,
      30.172363}, {-89.741531, 30.172606}, {-89.742432, 
     30.173443}, {-89.743095, 30.173878}, {-89.744499, 
     30.174101}, {-89.745987, 30.173542}, {-89.746506, 
     30.172756}, {-89.746704, 30.17087}, {-89.74678, 30.16885}, {-89.747002, 
     30.166267}, {-89.747231, 30.165514}, {-89.746948, 
     30.165171}, {-89.747192, 30.165035}, {-89.747238, 
     30.164873}, {-89.746902, 30.164568}, {-89.747139, 
     30.163918}, {-89.747055, 30.163664}, {-89.747147, 
     30.163261}, {-89.747063, 30.163048}, {-89.746735, 
     30.162868}, {-89.745987, 30.161674}, {-89.745667, 
     30.160526}, {-89.745468, 30.160318}, {-89.745041, 
     30.159285}, {-89.744934, 30.158503}, {-89.745056, 
     30.158325}, {-89.745117, 30.1579}, {-89.745049, 30.157127}, {-89.744873, 
     30.156857}, {-89.744751, 30.155796}, {-89.745087, 
     30.154617}, {-89.745079, 30.154217}, {-89.744545, 
     30.153662}, {-89.744446, 30.153364}, {-89.744598, 
     30.153208}, {-89.745071, 30.153564}, {-89.745262, 
     30.153605}, {-89.745598, 30.153414}, {-89.74588, 30.152987}, {-89.745872,
      30.152622}, {-89.745979, 30.152208}, {-89.746414, 
     30.151196}, {-89.746849, 30.150684}, {-89.747787, 
     30.149265}, {-89.747917, 30.149015}, {-89.747986, 
     30.148537}, {-89.748642, 30.147467}, {-89.74968, 30.146397}, {-89.749977,
      30.145947}, {-89.750137, 30.145662}, {-89.749939, 
     30.144251}, {-89.749977, 30.143782}, {-89.750122, 
     30.143538}, {-89.750488, 30.14325}, {-89.751404, 30.14282}, {-89.752151, 
     30.142784}, {-89.752541, 30.142683}, {-89.753334, 
     30.142275}, {-89.753723, 30.142061}, {-89.754082, 
     30.141628}, {-89.754227, 30.141323}, {-89.754601, 
     30.141102}, {-89.755287, 30.140844}, {-89.756065, 
     30.140295}, {-89.757462, 30.139103}, {-89.757957, 
     30.138376}, {-89.760124, 30.136688}, {-89.76107, 30.135586}, {-89.761795,
      30.135372}, {-89.761955, 30.134752}, {-89.761642, 
     30.134422}, {-89.761818, 30.134155}, {-89.762245, 
     30.133654}, {-89.763771, 30.13261}, {-89.764519, 30.131958}, {-89.766029,
      30.130371}, {-89.766174, 30.13007}, {-89.766228, 
     30.129456}, {-89.766846, 30.129549}, {-89.767441, 
     30.129454}, {-89.769081, 30.128477}, {-89.769463, 
     30.128128}, {-89.769669, 30.127829}, {-89.769623, 
     30.127087}, {-89.769341, 30.126619}, {-89.769699, 
     30.126698}, {-89.770378, 30.126608}, {-89.770851, 
     30.126713}, {-89.771225, 30.126682}, {-89.771774, 
     30.126411}, {-89.773056, 30.125031}, {-89.775581, 
     30.122932}, {-89.776413, 30.122128}, {-89.777046, 
     30.121862}, {-89.777565, 30.121466}, {-89.777908, 
     30.120897}, {-89.778473, 30.120661}, {-89.779411, 
     30.119799}, {-89.780151, 30.119282}, {-89.780434, 30.119125}, {-89.78083,
      30.119047}, {-89.781784, 30.117889}, {-89.782776, 
     30.116976}, {-89.784088, 30.11618}, {-89.78466, 30.115919}, {-89.785126, 
     30.115513}, {-89.785561, 30.115358}, {-89.785904, 
     30.115017}, {-89.786049, 30.114647}, {-89.786804, 
     30.114128}, {-89.787216, 30.113544}, {-89.78756, 30.113373}, {-89.788353,
      30.11253}, {-89.788536, 30.11208}, {-89.789055, 30.111506}, {-89.789413,
      30.111095}, {-89.789459, 30.110924}, {-89.789391, 
     30.110712}, {-89.788605, 30.110199}, {-89.787933, 
     30.109594}, {-89.787704, 30.109304}, {-89.78746, 30.108776}, {-89.786583,
      30.108202}, {-89.785507, 30.107622}, {-89.78421, 30.10725}, {-89.783882,
      30.107044}, {-89.783661, 30.106796}, {-89.783012, 
     30.106461}, {-89.782341, 30.106449}, {-89.78157, 30.106895}, {-89.780907,
      30.107052}, {-89.779968, 30.106869}, {-89.778183, 
     30.106279}, {-89.777908, 30.106277}, {-89.777176, 
     30.106596}, {-89.777504, 30.106279}, {-89.778297, 
     30.106024}, {-89.779175, 30.106203}, {-89.780701, 
     30.106684}, {-89.780914, 30.106682}, {-89.781639, 
     30.106447}, {-89.782303, 30.106096}, {-89.782814, 
     30.106035}, {-89.783844, 30.106627}, {-89.784195, 
     30.106916}, {-89.785934, 30.107372}, {-89.786385, 
     30.107567}, {-89.787018, 30.108093}, {-89.787498, 30.108307}, {-89.78791,
      30.108122}, {-89.788727, 30.106777}, {-89.789284, 
     30.106186}, {-89.789726, 30.106005}, {-89.791183, 
     30.105862}, {-89.791252, 30.105707}, {-89.791161, 30.105534}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.802261, 30.089367}, {-89.803291, 30.091022}, {-89.803688, 
     30.092234}, {-89.803665, 30.092985}, {-89.803543, 
     30.093197}, {-89.803299, 30.093365}, {-89.802383, 
     30.093376}, {-89.800934, 30.093084}, {-89.797417, 30.093157}, {-89.79554,
      30.092827}, {-89.79483, 30.092663}, {-89.792, 30.091742}, {-89.789818, 
     30.091209}, {-89.789627, 30.091112}, {-89.789375, 30.09075}, {-89.789505,
      30.090221}, {-89.791229, 30.087997}, {-89.792519, 
     30.086843}, {-89.794128, 30.085089}, {-89.794525, 
     30.084381}, {-89.794945, 30.083357}, {-89.795784, 
     30.081001}, {-89.797073, 30.078285}, {-89.798302, 
     30.076548}, {-89.798851, 30.075947}, {-89.799652, 30.07552}, {-89.800766,
      30.075224}, {-89.802803, 30.074873}, {-89.805977, 
     30.074642}, {-89.806831, 30.074364}, {-89.807518, 
     30.073797}, {-89.807846, 30.07328}, {-89.808472, 30.071814}, {-89.808517,
      30.071453}, {-89.808655, 30.07123}, {-89.808884, 
     30.071108}, {-89.810051, 30.071096}, {-89.810249, 
     30.071215}, {-89.810097, 30.071638}, {-89.810257, 
     30.071903}, {-89.811295, 30.071703}, {-89.812248, 
     30.071674}, {-89.812332, 30.071335}, {-89.812546, 30.071012}, {-89.81311,
      30.070995}, {-89.814636, 30.071672}, {-89.815613, 
     30.07156}, {-89.816498, 30.071569}, {-89.820259, 30.072531}, {-89.822281,
      30.072741}, {-89.823341, 30.072752}, {-89.824402, 
     30.072594}, {-89.825081, 30.072346}, {-89.826317, 
     30.072039}, {-89.828079, 30.071115}, {-89.828606, 
     30.071043}, {-89.829704, 30.070705}, {-89.831276, 
     30.070513}, {-89.832909, 30.069845}, {-89.833435, 30.069771}, {-89.834, 
     30.069872}, {-89.834473, 30.070053}, {-89.83519, 30.070421}, {-89.836159,
      30.071089}, {-89.836319, 30.071291}, {-89.836739, 
     30.072334}, {-89.837143, 30.072796}, {-89.837578, 30.073023}, {-89.83786,
      30.07328}, {-89.838181, 30.073896}, {-89.838371, 
     30.074068}, {-89.837593, 30.07477}, {-89.836281, 30.073931}, {-89.835411,
      30.073858}, {-89.835144, 30.073919}, {-89.835136, 
     30.074015}, {-89.835938, 30.074554}, {-89.836357, 
     30.074535}, {-89.836578, 30.074793}, {-89.836571, 
     30.075037}, {-89.836372, 30.075459}, {-89.836578, 
     30.076141}, {-89.837189, 30.076838}, {-89.837395, 
     30.077314}, {-89.838226, 30.078037}, {-89.838303, 
     30.078644}, {-89.838196, 30.078983}, {-89.837471, 
     30.079582}, {-89.837105, 30.079735}, {-89.836899, 
     30.079613}, {-89.836296, 30.078949}, {-89.835777, 
     30.077881}, {-89.835449, 30.07773}, {-89.834381, 30.077711}, {-89.833405,
      30.077305}, {-89.832764, 30.077263}, {-89.831879, 
     30.077339}, {-89.831413, 30.077276}, {-89.831055, 30.07752}, {-89.830513,
      30.078102}, {-89.830887, 30.078085}, {-89.8311, 30.07798}, {-89.831299, 
     30.077665}, {-89.831642, 30.077589}, {-89.832092, 
     30.077623}, {-89.832954, 30.077547}, {-89.833923, 
     30.077734}, {-89.834084, 30.077927}, {-89.834129, 
     30.078281}, {-89.834656, 30.078278}, {-89.835052, 30.078629}, {-89.83548,
      30.078812}, {-89.836288, 30.079544}, {-89.836433, 
     30.07976}, {-89.836449, 30.08007}, {-89.836349, 30.080233}, {-89.83609, 
     30.080391}, {-89.836037, 30.080715}, {-89.835907, 
     30.080843}, {-89.835762, 30.080896}, {-89.835266, 30.08077}, {-89.834869,
      30.080761}, {-89.834358, 30.081072}, {-89.83403, 
     30.081432}, {-89.834221, 30.082012}, {-89.835236, 
     30.082819}, {-89.835533, 30.083199}, {-89.835854, 30.08403}, {-89.835831,
      30.084227}, {-89.835609, 30.084562}, {-89.835785, 
     30.084726}, {-89.83638, 30.085079}, {-89.83699, 30.084562}, {-89.837257, 
     30.084459}, {-89.837646, 30.083807}, {-89.838135, 
     30.083761}, {-89.838509, 30.083857}, {-89.838791, 
     30.083832}, {-89.839172, 30.083723}, {-89.83989, 30.083672}, {-89.840271,
      30.08359}, {-89.840546, 30.083431}, {-89.840851, 30.083414}, {-89.84127,
      30.083565}, {-89.84288, 30.084768}, {-89.843575, 
     30.085115}, {-89.844177, 30.085119}, {-89.844559, 
     30.084934}, {-89.845459, 30.085051}, {-89.845886, 
     30.084875}, {-89.846161, 30.084885}, {-89.846405, 
     30.084972}, {-89.846931, 30.085678}, {-89.84726, 30.085794}, {-89.84761, 
     30.085796}, {-89.848366, 30.085644}, {-89.848999, 30.08572}, {-89.8498, 
     30.085459}, {-89.850403, 30.085464}, {-89.851326, 
     30.085594}, {-89.852341, 30.085943}, {-89.852745, 
     30.086161}, {-89.853577, 30.086897}, {-89.858162, 
     30.108875}, {-89.857956, 30.109444}, {-89.858063, 
     30.109779}, {-89.858307, 30.110044}, {-89.858086, 
     30.110449}, {-89.858078, 30.11071}, {-89.858376, 30.111046}, {-89.858559,
      30.111143}, {-89.85862, 30.11128}, {-89.859337, 30.114721}, {-89.859161,
      30.115124}, {-89.85762, 30.116655}, {-89.857376, 
     30.117117}, {-89.857269, 30.117657}, {-89.857307, 
     30.118103}, {-89.857971, 30.118748}, {-89.858063, 
     30.119045}, {-89.858032, 30.119434}, {-89.857872, 
     30.119846}, {-89.857689, 30.120056}, {-89.857986, 30.1206}, {-89.857903, 
     30.121193}, {-89.857971, 30.121616}, {-89.85836, 30.121853}, {-89.858566,
      30.121792}, {-89.859352, 30.121407}, {-89.860382, 
     30.120613}, {-89.860626, 30.120615}, {-89.860802, 
     30.120775}, {-89.860924, 30.121803}, {-89.860886, 
     30.122675}, {-89.860641, 30.122936}, {-89.859886, 
     30.123152}, {-89.859528, 30.123339}, {-89.859207, 
     30.123823}, {-89.858788, 30.124199}, {-89.858788, 30.124443}, {-89.85894,
      30.124676}, {-89.859116, 30.124752}, {-89.859772, 
     30.124655}, {-89.859863, 30.124794}, {-89.859818, 
     30.124941}, {-89.859474, 30.125158}, {-89.859451, 
     30.125521}, {-89.859573, 30.125904}, {-89.860077, 
     30.126322}, {-89.861504, 30.126549}, {-89.861946, 
     30.126488}, {-89.862137, 30.126373}, {-89.862427, 
     30.126377}, {-89.862923, 30.126562}, {-89.864029, 
     30.127228}, {-89.864861, 30.127523}, {-89.865074, 30.1278}, {-89.865433, 
     30.128548}, {-89.865601, 30.128538}, {-89.865967, 
     30.128223}, {-89.866196, 30.128216}, {-89.866455, 
     30.128345}, {-89.866722, 30.128994}, {-89.866737, 
     30.129717}, {-89.866692, 30.130697}, {-89.866493, 
     30.131762}, {-89.865211, 30.135372}, {-89.864769, 
     30.136942}, {-89.864395, 30.138815}, {-89.863632, 
     30.140617}, {-89.863548, 30.141157}, {-89.863274, 
     30.141504}, {-89.862701, 30.14167}, {-89.861938, 30.141773}, {-89.860672,
      30.142321}, {-89.860252, 30.142426}, {-89.859833, 
     30.142374}, {-89.859657, 30.142069}, {-89.860168, 
     30.139372}, {-89.860199, 30.136829}, {-89.859886, 
     30.134838}, {-89.859444, 30.13294}, {-89.85714, 30.12851}, {-89.855927, 
     30.126381}, {-89.854965, 30.125225}, {-89.852982, 
     30.122406}, {-89.852814, 30.121956}, {-89.85247, 30.121555}, {-89.852196,
      30.120537}, {-89.851494, 30.119478}, {-89.850304, 
     30.116543}, {-89.849152, 30.115385}, {-89.848549, 
     30.114504}, {-89.848175, 30.11364}, {-89.848137, 30.112673}, {-89.847931,
      30.112082}, {-89.846909, 30.110529}, {-89.846245, 
     30.10976}, {-89.845856, 30.109087}, {-89.845551, 30.108019}, {-89.845261,
      30.107698}, {-89.843727, 30.106426}, {-89.843185, 
     30.106182}, {-89.84201, 30.105169}, {-89.840439, 30.104918}, {-89.839981,
      30.104647}, {-89.839554, 30.104641}, {-89.839325, 
     30.10449}, {-89.839172, 30.104074}, {-89.839149, 30.103207}, {-89.839249,
      30.102694}, {-89.838768, 30.102896}, {-89.83828, 30.10289}, {-89.837677,
      30.102711}, {-89.837379, 30.102102}, {-89.837349, 
     30.101482}, {-89.837837, 30.100174}, {-89.837845, 
     30.099981}, {-89.837654, 30.099684}, {-89.836761, 
     30.099184}, {-89.834885, 30.098732}, {-89.834518, 
     30.098528}, {-89.834236, 30.098249}, {-89.834076, 
     30.097624}, {-89.833427, 30.097605}, {-89.832916, 
     30.097759}, {-89.832535, 30.098009}, {-89.832184, 30.09844}, {-89.831932,
      30.098587}, {-89.831062, 30.098566}, {-89.8302, 30.099268}, {-89.82859, 
     30.099922}, {-89.828407, 30.100121}, {-89.828354, 
     30.100546}, {-89.828163, 30.100756}, {-89.827919, 30.10088}, {-89.827751,
      30.101112}, {-89.827728, 30.101757}, {-89.827606, 30.101894}, {-89.8274,
      30.101807}, {-89.827362, 30.100864}, {-89.827194, 
     30.100704}, {-89.826904, 30.100573}, {-89.825874, 
     30.100531}, {-89.825592, 30.100433}, {-89.825424, 30.100346}, {-89.82428,
      30.100355}, {-89.823921, 30.100649}, {-89.823814, 
     30.100882}, {-89.823624, 30.100986}, {-89.822899, 
     30.100798}, {-89.821732, 30.100744}, {-89.82016, 30.100187}, {-89.819687,
      30.099895}, {-89.818321, 30.097763}, {-89.818245, 
     30.097347}, {-89.818321, 30.096861}, {-89.818184, 
     30.096478}, {-89.817993, 30.096201}, {-89.81739, 30.095984}, {-89.816772,
      30.094969}, {-89.816544, 30.09483}, {-89.816307, 
     30.094551}, {-89.816315, 30.094839}, {-89.816444, 
     30.095148}, {-89.816299, 30.095263}, {-89.816124, 
     30.095186}, {-89.815544, 30.094543}, {-89.814621, 
     30.094109}, {-89.811569, 30.093676}, {-89.810295, 
     30.093622}, {-89.806168, 30.093708}, {-89.804443, 
     30.093563}, {-89.804237, 30.093403}, {-89.804131, 
     30.093189}, {-89.804108, 30.092363}, {-89.803955, 
     30.091787}, {-89.802658, 30.089281}, {-89.802261, 30.089367}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.502571, 30.183149}, {-89.500412, 30.192581}, {-89.500641, 
     30.192781}, {-89.501328, 30.192614}, {-89.501526, 
     30.192327}, {-89.501335, 30.191584}, {-89.501595, 
     30.191067}, {-89.502151, 30.190664}, {-89.502899, 30.190474}, {-89.50386,
      30.190554}, {-89.504318, 30.190706}, {-89.504601, 
     30.190878}, {-89.505058, 30.191545}, {-89.505188, 
     30.192194}, {-89.505295, 30.193129}, {-89.505203, 
     30.193813}, {-89.504875, 30.194431}, {-89.505051, 
     30.194662}, {-89.505402, 30.19449}, {-89.505684, 30.194166}, {-89.505814,
      30.193863}, {-89.505554, 30.193174}, {-89.505692, 
     30.19285}, {-89.505974, 30.19264}, {-89.506584, 30.192451}, {-89.506721, 
     30.192335}, {-89.506721, 30.191019}, {-89.506371, 
     30.190886}, {-89.505936, 30.190561}, {-89.505898, 
     30.190294}, {-89.506004, 30.190065}, {-89.506287, 30.1898}, {-89.506508, 
     30.189152}, {-89.506493, 30.188147}, {-89.506691, 30.187824}, {-89.50695,
      30.187593}, {-89.509972, 30.187141}, {-89.510689, 
     30.187294}, {-89.512062, 30.188389}, {-89.51239, 30.188389}, {-89.513115,
      30.188143}, {-89.513596, 30.187763}, {-89.513924, 
     30.187344}, {-89.514053, 30.186827}, {-89.514214, 
     30.185398}, {-89.514587, 30.184864}, {-89.514633, 
     30.184637}, {-89.514503, 30.184483}, {-89.514, 30.184347}, {-89.513565, 
     30.184347}, {-89.512451, 30.184042}, {-89.511642, 
     30.183907}, {-89.510483, 30.183886}, {-89.509674, 30.18379}, {-89.508759,
      30.183388}, {-89.50795, 30.183254}, {-89.507271, 30.183315}, {-89.50679,
      30.183508}, {-89.506332, 30.183449}, {-89.505898, 
     30.183201}, {-89.505463, 30.183163}, {-89.504326, 
     30.183121}, {-89.503014, 30.183279}, {-89.502571, 30.183149}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.732857, 30.148794}, {-89.732689, 30.150137}, {-89.732269, 
     30.151789}, {-89.731911, 30.152399}, {-89.730782, 
     30.152708}, {-89.730301, 30.153254}, {-89.73008, 30.154173}, {-89.730148,
      30.155327}, {-89.730705, 30.15589}, {-89.730934, 
     30.156485}, {-89.730988, 30.157154}, {-89.730583, 
     30.158312}, {-89.730568, 30.158688}, {-89.730782, 
     30.158985}, {-89.731598, 30.15947}, {-89.731903, 30.159796}, {-89.732346,
      30.160404}, {-89.732452, 30.161343}, {-89.732819, 
     30.162033}, {-89.733139, 30.162426}, {-89.733765, 30.162954}, {-89.73423,
      30.16308}, {-89.73587, 30.163191}, {-89.737099, 30.163433}, {-89.737244,
      30.162529}, {-89.736557, 30.159685}, {-89.73645, 
     30.159498}, {-89.736153, 30.159405}, {-89.735939, 
     30.159498}, {-89.735695, 30.159826}, {-89.735695, 
     30.159592}, {-89.735161, 30.158514}, {-89.735207, 
     30.158323}, {-89.735451, 30.158216}, {-89.735687, 
     30.158327}, {-89.735886, 30.158232}, {-89.735847, 
     30.157265}, {-89.735603, 30.1555}, {-89.735001, 30.154955}, {-89.734985, 
     30.154675}, {-89.735229, 30.154306}, {-89.735481, 
     30.154119}, {-89.735443, 30.153976}, {-89.734871, 
     30.153822}, {-89.734482, 30.153822}, {-89.733925, 
     30.154181}, {-89.733459, 30.154724}, {-89.733009, 
     30.155081}, {-89.732727, 30.155237}, {-89.732475, 30.15527}, {-89.732155,
      30.15527}, {-89.73201, 30.154942}, {-89.731995, 30.154255}, {-89.732262,
      30.153881}, {-89.732643, 30.153553}, {-89.732788, 
     30.153257}, {-89.732857, 30.152851}, {-89.73307, 30.153103}, {-89.733429,
      30.153353}, {-89.733643, 30.153477}, {-89.733765, 30.1534}, {-89.733505,
      30.152836}, {-89.733467, 30.15254}, {-89.733574, 
     30.152275}, {-89.733665, 30.15226}, {-89.733772, 30.152603}, {-89.734055,
      30.152962}, {-89.7342, 30.15329}, {-89.734535, 30.15354}, {-89.735161, 
     30.153511}, {-89.735374, 30.153292}, {-89.735939, 
     30.151201}, {-89.736275, 30.150499}, {-89.738213, 30.14887}, {-89.743614,
      30.144873}, {-89.743988, 30.144577}, {-89.744057, 
     30.144365}, {-89.743973, 30.144194}, {-89.743431, 30.14427}, {-89.742661,
      30.1448}, {-89.741158, 30.145578}, {-89.738815, 30.146515}, {-89.736008,
      30.146511}, {-89.734642, 30.146782}, {-89.734177, 
     30.146982}, {-89.733871, 30.147732}, {-89.733482, 
     30.148169}, {-89.732872, 30.148432}, {-89.732857, 30.148794}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.705124, 30.148693}, {-89.705254, 30.148491}, {-89.705894, 
     30.147945}, {-89.705894, 30.147554}, {-89.704681, 
     30.146011}, {-89.704239, 30.145199}, {-89.70356, 30.145401}, {-89.703239,
      30.145714}, {-89.703072, 30.146446}, {-89.703102, 
     30.14698}, {-89.702972, 30.147339}, {-89.702705, 30.147636}, {-89.702431,
      30.148151}, {-89.701645, 30.149096}, {-89.701683, 
     30.149656}, {-89.702286, 30.150267}, {-89.702797, 
     30.153475}, {-89.702744, 30.153833}, {-89.70253, 30.154003}, {-89.699783,
      30.154064}, {-89.699303, 30.154604}, {-89.69809, 
     30.157909}, {-89.697678, 30.158268}, {-89.697212, 
     30.158268}, {-89.696266, 30.158047}, {-89.693726, 
     30.158493}, {-89.693382, 30.158648}, {-89.693153, 
     30.159412}, {-89.692863, 30.159616}, {-89.692612, 
     30.159536}, {-89.692398, 30.159195}, {-89.692459, 
     30.158522}, {-89.692223, 30.158445}, {-89.691849, 
     30.158554}, {-89.691689, 30.158773}, {-89.691475, 
     30.158833}, {-89.690994, 30.158501}, {-89.690994, 
     30.158037}, {-89.690567, 30.157845}, {-89.689995, 
     30.157797}, {-89.689751, 30.157578}, {-89.689484, 
     30.156813}, {-89.689217, 30.156813}, {-89.688835, 
     30.156984}, {-89.688622, 30.157}, {-89.687782, 30.156797}, {-89.687378, 
     30.156796}, {-89.687195, 30.156889}, {-89.687195, 30.15756}, {-89.687515,
      30.157997}, {-89.687744, 30.158497}, {-89.687637, 
     30.159573}, {-89.687363, 30.159634}, {-89.687172, 
     30.159416}, {-89.686401, 30.159245}, {-89.685509, 30.15876}, {-89.685028,
      30.158243}, {-89.685028, 30.157574}, {-89.685287, 
     30.156637}, {-89.685486, 30.156403}, {-89.686211, 
     30.157106}, {-89.686729, 30.157326}, {-89.686913, 
     30.157185}, {-89.686928, 30.156748}, {-89.687073, 
     30.156452}, {-89.687233, 30.156313}, {-89.687874, 
     30.156452}, {-89.688377, 30.156408}, {-89.688431, 
     30.156485}, {-89.688873, 30.156519}, {-89.689125, 
     30.156315}, {-89.689499, 30.156424}, {-89.689735, 
     30.156626}, {-89.690071, 30.157377}, {-89.690575, 
     30.157576}, {-89.691071, 30.1574}, {-89.691193, 30.157507}, {-89.691338, 
     30.158335}, {-89.691658, 30.158398}, {-89.692245, 
     30.157961}, {-89.692482, 30.158009}, {-89.692749, 
     30.158321}, {-89.692749, 30.15868}, {-89.692856, 30.158947}, {-89.692978,
      30.158915}, {-89.693031, 30.158478}, {-89.693535, 
     30.158087}, {-89.694191, 30.157906}, {-89.693748, 
     30.157351}, {-89.693748, 30.156981}, {-89.694069, 30.15629}, {-89.694069,
      30.155735}, {-89.693909, 30.154881}, {-89.693329, 
     30.154629}, {-89.693016, 30.154259}, {-89.692909, 
     30.153982}, {-89.693069, 30.15366}, {-89.693703, 30.153521}, {-89.694817,
      30.152695}, {-89.69545, 30.152695}, {-89.695869, 
     30.153065}, {-89.696663, 30.153063}, {-89.69677, 30.153341}, {-89.696609,
      30.153711}, {-89.696869, 30.154034}, {-89.697296, 
     30.15394}, {-89.697449, 30.154081}, {-89.697449, 30.154448}, {-89.697334,
      30.154951}, {-89.696815, 30.154818}, {-89.696556, 
     30.155014}, {-89.696472, 30.155451}, {-89.696518, 30.15564}, {-89.696716,
      30.155842}, {-89.696915, 30.156263}, {-89.696877, 
     30.156652}, {-89.696442, 30.157259}, {-89.696358, 
     30.157589}, {-89.696693, 30.157681}, {-89.697105, 
     30.158043}, {-89.697388, 30.158026}, {-89.697639, 
     30.157854}, {-89.697945, 30.157278}, {-89.698929, 
     30.154221}, {-89.699303, 30.153898}, {-89.70031, 30.153393}, {-89.701675,
      30.153625}, {-89.702103, 30.15344}, {-89.702316, 
     30.153118}, {-89.702202, 30.15167}, {-89.701736, 30.150904}, {-89.701317,
      30.150719}, {-89.699577, 30.151114}, {-89.698044, 
     30.151243}, {-89.697304, 30.15099}, {-89.696037, 30.150871}, {-89.694504,
      30.150202}, {-89.694191, 30.149649}, {-89.693977, 
     30.149555}, {-89.693138, 30.149555}, {-89.692711, 
     30.149786}, {-89.692238, 30.150337}, {-89.691864, 
     30.150522}, {-89.691124, 30.150753}, {-89.690491, 
     30.151119}, {-89.689606, 30.151249}, {-89.689011, 
     30.151762}, {-89.688004, 30.153284}, {-89.687683, 
     30.153606}, {-89.687263, 30.15379}, {-89.686539, 30.153543}, {-89.685944,
      30.152498}, {-89.685364, 30.152405}, {-89.685204, 30.15259}, {-89.68515,
      30.153095}, {-89.685455, 30.154493}, {-89.685036, 
     30.15531}, {-89.683517, 30.155869}, {-89.682404, 30.156054}, {-89.681084,
      30.156006}, {-89.680092, 30.155172}, {-89.679626, 
     30.154236}, {-89.679688, 30.153751}, {-89.680084, 
     30.152443}, {-89.680618, 30.151958}, {-89.681175, 
     30.151695}, {-89.681335, 30.151367}, {-89.681335, 
     30.150948}, {-89.677818, 30.150919}, {-89.676971, 
     30.151102}, {-89.676338, 30.151381}, {-89.675362, 
     30.152451}, {-89.674889, 30.153229}, {-89.67437, 30.154335}, {-89.67437, 
     30.155569}, {-89.673866, 30.156281}, {-89.673294, 30.156435}, {-89.67009,
      30.155474}, {-89.667664, 30.155012}, {-89.665688, 
     30.154833}, {-89.664124, 30.154915}, {-89.663544, 
     30.155052}, {-89.661346, 30.156008}, {-89.659805, 
     30.157673}, {-89.659729, 30.15815}, {-89.659836, 30.158604}, {-89.6605, 
     30.159586}, {-89.66317, 30.162144}, {-89.666885, 30.164732}, {-89.672035,
      30.167561}, {-89.676346, 30.169106}, {-89.677254, 
     30.169729}, {-89.680351, 30.170959}, {-89.682243, 
     30.171602}, {-89.684525, 30.172901}, {-89.68631, 30.173466}, {-89.687096,
      30.173512}, {-89.688362, 30.173346}, {-89.688591, 
     30.173449}, {-89.689415, 30.172976}, {-89.690018, 
     30.172829}, {-89.690849, 30.171871}, {-89.690956, 
     30.170856}, {-89.690697, 30.170397}, {-89.690804, 
     30.170074}, {-89.691277, 30.169613}, {-89.691597, 
     30.169107}, {-89.691597, 30.168001}, {-89.691811, 30.1674}, {-89.693268, 
     30.165882}, {-89.693436, 30.16588}, {-89.69516, 30.164759}, {-89.696045, 
     30.164501}, {-89.697212, 30.163349}, {-89.697739, 
     30.163027}, {-89.698059, 30.163027}, {-89.698219, 
     30.162796}, {-89.699646, 30.162107}, {-89.701233, 
     30.161188}, {-89.702187, 30.160772}, {-89.703667, 30.159805}, {-89.70546,
      30.159533}, {-89.70649, 30.158642}, {-89.708023, 
     30.158308}, {-89.709427, 30.157324}, {-89.710068, 
     30.157047}, {-89.711121, 30.156725}, {-89.712334, 
     30.156498}, {-89.716301, 30.155117}, {-89.716988, 
     30.155117}, {-89.717369, 30.155453}, {-89.718185, 
     30.155273}, {-89.718887, 30.155537}, {-89.719635, 
     30.155445}, {-89.720573, 30.155659}, {-89.721107, 30.155535}, {-89.72216,
      30.156128}, {-89.723625, 30.156723}, {-89.723999, 
     30.156723}, {-89.724396, 30.156265}, {-89.724663, 30.1558}, {-89.724556, 
     30.155519}, {-89.724609, 30.155222}, {-89.725166, 
     30.154802}, {-89.726013, 30.153555}, {-89.72718, 30.151497}, {-89.7276, 
     30.150522}, {-89.726303, 30.149689}, {-89.724083, 30.148487}, {-89.723, 
     30.147533}, {-89.721458, 30.145485}, {-89.721031, 30.144793}, {-89.72065,
      30.1437}, {-89.719513, 30.142393}, {-89.71946, 30.142117}, {-89.71859, 
     30.140593}, {-89.71772, 30.140085}, {-89.717247, 30.13953}, {-89.716354, 
     30.13916}, {-89.716248, 30.13879}, {-89.715195, 30.138006}, {-89.714828, 
     30.13759}, {-89.714828, 30.137314}, {-89.714722, 30.13722}, {-89.714722, 
     30.136436}, {-89.714409, 30.136021}, {-89.713722, 
     30.136158}, {-89.712975, 30.13695}, {-89.711807, 30.137331}, {-89.711441,
      30.137957}, {-89.711403, 30.13896}, {-89.71122, 30.139677}, {-89.71122, 
     30.140659}, {-89.710587, 30.14192}, {-89.710587, 30.142996}, {-89.709991,
      30.144712}, {-89.708832, 30.146299}, {-89.708557, 
     30.147377}, {-89.708069, 30.148281}, {-89.708031, 
     30.148798}, {-89.707603, 30.149172}, {-89.707458, 
     30.149405}, {-89.707458, 30.150122}, {-89.707779, 30.150434}, {-89.70829,
      30.152016}, {-89.708549, 30.15353}, {-89.708298, 
     30.154106}, {-89.707367, 30.154121}, {-89.706993, 
     30.154026}, {-89.706833, 30.153902}, {-89.706139, 
     30.154104}, {-89.705765, 30.154041}, {-89.705421, 
     30.153805}, {-89.704689, 30.153587}, {-89.704475, 
     30.153463}, {-89.704338, 30.153259}, {-89.704216, 30.152668}, {-89.70414,
      30.150988}, {-89.704269, 30.150534}, {-89.704643, 
     30.150114}, {-89.704788, 30.149179}, {-89.705124, 30.148693}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.848045, 30.078781}, {-89.8507, 30.078533}, {-89.851295, 
     30.078541}, {-89.851738, 30.078665}, {-89.851952, 30.0788}, {-89.852203, 
     30.07959}, {-89.85199, 30.080442}, {-89.851608, 30.08053}, {-89.852165, 
     30.081005}, {-89.85257, 30.08156}, {-89.853409, 30.08584}, {-89.853127, 
     30.085747}, {-89.852341, 30.084984}, {-89.851685, 
     30.084515}, {-89.850548, 30.083933}, {-89.850281, 
     30.083557}, {-89.849998, 30.082664}, {-89.850189, 
     30.082382}, {-89.849838, 30.08189}, {-89.849533, 30.081211}, {-89.849609,
      30.081104}, {-89.85025, 30.080809}, {-89.85025, 30.080568}, {-89.850128,
      30.080486}, {-89.84948, 30.080587}, {-89.849297, 
     30.080523}, {-89.848724, 30.080006}, {-89.842827, 
     30.079147}, {-89.842567, 30.079237}, {-89.842468, 
     30.079664}, {-89.842155, 30.080206}, {-89.842216, 30.08033}, {-89.84288, 
     30.080425}, {-89.843109, 30.080524}, {-89.843941, 
     30.081142}, {-89.844193, 30.081144}, {-89.844185, 
     30.080584}, {-89.844276, 30.080471}, {-89.844696, 
     30.080435}, {-89.845253, 30.080587}, {-89.845734, 
     30.080503}, {-89.846909, 30.081003}, {-89.847511, 30.08102}, {-89.84803, 
     30.081303}, {-89.848206, 30.081661}, {-89.848206, 
     30.081959}, {-89.848488, 30.081991}, {-89.8489, 30.082922}, {-89.849136, 
     30.083124}, {-89.849426, 30.08321}, {-89.849632, 30.083374}, {-89.849854,
      30.083597}, {-89.849907, 30.083786}, {-89.849579, 
     30.084524}, {-89.849205, 30.085037}, {-89.848862, 
     30.085323}, {-89.847565, 30.085489}, {-89.847061, 30.085455}, {-89.84642,
      30.084784}, {-89.846031, 30.084656}, {-89.845573, 
     30.08461}, {-89.845474, 30.08433}, {-89.845291, 30.084192}, {-89.844986, 
     30.084129}, {-89.844597, 30.08412}, {-89.844398, 30.084194}, {-89.844284,
      30.084381}, {-89.844261, 30.084633}, {-89.844139, 
     30.084761}, {-89.843719, 30.084768}, {-89.843437, 
     30.084696}, {-89.842628, 30.084236}, {-89.842354, 
     30.083925}, {-89.842026, 30.083702}, {-89.841393, 30.083321}, {-89.84082,
      30.083101}, {-89.840462, 30.083097}, {-89.840256, 
     30.083233}, {-89.839737, 30.083359}, {-89.839226, 
     30.083338}, {-89.838676, 30.083502}, {-89.837708, 
     30.083521}, {-89.837357, 30.083643}, {-89.837303, 30.083567}, {-89.83757,
      30.083118}, {-89.838013, 30.082939}, {-89.83812, 
     30.082518}, {-89.838486, 30.082682}, {-89.838615, 
     30.082649}, {-89.838799, 30.082331}, {-89.838699, 30.08189}, {-89.838783,
      30.081617}, {-89.838913, 30.081512}, {-89.839516, 
     30.081364}, {-89.840088, 30.080675}, {-89.840134, 
     30.080446}, {-89.840027, 30.079823}, {-89.840019, 
     30.078966}, {-89.840157, 30.07859}, {-89.840149, 30.078382}, {-89.839928,
      30.077906}, {-89.838394, 30.076046}, {-89.837692, 
     30.075659}, {-89.837265, 30.075577}, {-89.837181, 
     30.075521}, {-89.837227, 30.075445}, {-89.837776, 
     30.075506}, {-89.838028, 30.075447}, {-89.838882, 
     30.075796}, {-89.839264, 30.076197}, {-89.839874, 
     30.077045}, {-89.839989, 30.077379}, {-89.840279, 
     30.077684}, {-89.840546, 30.077866}, {-89.840805, 
     30.077934}, {-89.840981, 30.077669}, {-89.840981, 30.07748}, {-89.840874,
      30.077324}, {-89.838844, 30.075441}, {-89.838188, 
     30.075066}, {-89.838196, 30.074717}, {-89.838341, 
     30.074581}, {-89.838577, 30.074488}, {-89.838928, 
     30.074505}, {-89.839226, 30.074627}, {-89.840584, 
     30.076378}, {-89.841705, 30.077314}, {-89.842354, 
     30.077719}, {-89.843117, 30.078012}, {-89.844818, 
     30.078409}, {-89.846085, 30.078642}, {-89.848045, 30.078781}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.775497, 30.071901}, {-89.780327, 30.069378}, {-89.786537, 
     30.065943}, {-89.790382, 30.064753}, {-89.792824, 
     30.063795}, {-89.796097, 30.062767}, {-89.796814, 
     30.062788}, {-89.797424, 30.062906}, {-89.798271, 
     30.063896}, {-89.799545, 30.065697}, {-89.800011, 
     30.066063}, {-89.800491, 30.066145}, {-89.800484, 
     30.066307}, {-89.800926, 30.066792}, {-89.802643, 
     30.068115}, {-89.802811, 30.068878}, {-89.802994, 
     30.069082}, {-89.802803, 30.069372}, {-89.802467, 
     30.069178}, {-89.802116, 30.069225}, {-89.801598, 
     30.069168}, {-89.800552, 30.068554}, {-89.800018, 
     30.068556}, {-89.796898, 30.070814}, {-89.796211, 
     30.071386}, {-89.795921, 30.071442}, {-89.795059, 30.07221}, {-89.79438, 
     30.072449}, {-89.793175, 30.073132}, {-89.792809, 
     30.073565}, {-89.792328, 30.074425}, {-89.791367, 
     30.075506}, {-89.790977, 30.076115}, {-89.790047, 
     30.077112}, {-89.789871, 30.077354}, {-89.789551, 
     30.078138}, {-89.789406, 30.078297}, {-89.78923, 30.078236}, {-89.789238,
      30.077856}, {-89.789078, 30.07715}, {-89.78894, 30.077091}, {-89.78875, 
     30.077164}, {-89.788727, 30.077484}, {-89.788994, 
     30.078543}, {-89.788986, 30.078861}, {-89.788826, 30.07921}, {-89.788788,
      30.079624}, {-89.788681, 30.079685}, {-89.788406, 
     30.07958}, {-89.788406, 30.078991}, {-89.788109, 30.078951}, {-89.787964,
      30.078793}, {-89.787735, 30.077932}, {-89.787384, 
     30.077814}, {-89.787155, 30.078201}, {-89.787125, 
     30.078421}, {-89.786774, 30.078434}, {-89.786621, 
     30.078293}, {-89.786552, 30.07782}, {-89.786392, 30.07782}, {-89.786263, 
     30.078241}, {-89.786484, 30.078638}, {-89.786507, 
     30.078827}, {-89.786255, 30.07929}, {-89.786392, 30.079586}, {-89.78624, 
     30.079885}, {-89.786293, 30.080105}, {-89.786575, 
     30.080254}, {-89.787163, 30.079924}, {-89.7873, 30.079926}, {-89.787605, 
     30.080137}, {-89.78772, 30.080729}, {-89.787796, 30.08078}, {-89.7883, 
     30.080688}, {-89.788452, 30.080812}, {-89.788429, 
     30.080976}, {-89.787727, 30.08239}, {-89.787178, 30.083099}, {-89.78685, 
     30.083364}, {-89.786232, 30.083553}, {-89.785339, 
     30.082901}, {-89.785255, 30.082924}, {-89.785942, 
     30.083599}, {-89.786018, 30.084093}, {-89.785446, 
     30.084623}, {-89.785179, 30.085045}, {-89.784851, 
     30.085323}, {-89.784599, 30.086}, {-89.784454, 30.086189}, {-89.784019, 
     30.086267}, {-89.783691, 30.086206}, {-89.783119, 
     30.086718}, {-89.782936, 30.086765}, {-89.782616, 
     30.086695}, {-89.782608, 30.086824}, {-89.782478, 
     30.086946}, {-89.781883, 30.087008}, {-89.781479, 
     30.086817}, {-89.780205, 30.086754}, {-89.779877, 
     30.086609}, {-89.779663, 30.086592}, {-89.778999, 
     30.086769}, {-89.778648, 30.086739}, {-89.778046, 
     30.086458}, {-89.777229, 30.08625}, {-89.776611, 30.085903}, {-89.776077,
      30.085726}, {-89.775894, 30.085722}, {-89.775597, 
     30.085865}, {-89.774902, 30.085918}, {-89.774269, 
     30.085768}, {-89.772919, 30.086065}, {-89.772499, 
     30.085827}, {-89.772369, 30.0856}, {-89.772079, 30.085621}, {-89.771957, 
     30.08596}, {-89.772141, 30.086409}, {-89.772079, 30.086609}, {-89.771652,
      30.087082}, {-89.771057, 30.087582}, {-89.771118, 
     30.086962}, {-89.770943, 30.086878}, {-89.769974, 
     30.087324}, {-89.769592, 30.087591}, {-89.768433, 
     30.088894}, {-89.766991, 30.090063}, {-89.766624, 
     30.090523}, {-89.766106, 30.091434}, {-89.76564, 30.091688}, {-89.765518,
      30.091629}, {-89.766136, 30.091154}, {-89.766121, 
     30.091061}, {-89.765976, 30.091059}, {-89.765106, 
     30.091749}, {-89.764893, 30.092003}, {-89.764778, 
     30.092297}, {-89.764999, 30.092329}, {-89.765266, 
     30.092085}, {-89.765373, 30.092085}, {-89.765465, 30.092148}, {-89.76548,
      30.092333}, {-89.764412, 30.093615}, {-89.763672, 
     30.095139}, {-89.763466, 30.095732}, {-89.763268, 
     30.096073}, {-89.762955, 30.096243}, {-89.762833, 
     30.096243}, {-89.762642, 30.096027}, {-89.76226, 30.094715}, {-89.761307,
      30.092453}, {-89.760086, 30.091148}, {-89.759941, 
     30.090881}, {-89.759926, 30.090515}, {-89.761337, 
     30.089218}, {-89.761902, 30.088854}, {-89.762131, 
     30.088772}, {-89.762871, 30.088762}, {-89.763191, 
     30.088833}, {-89.764069, 30.088724}, {-89.764809, 
     30.088385}, {-89.765129, 30.088102}, {-89.765381, 
     30.087784}, {-89.765953, 30.086714}, {-89.766014, 
     30.085943}, {-89.766594, 30.084564}, {-89.76606, 30.085476}, {-89.765495,
      30.087009}, {-89.764999, 30.087698}, {-89.764458, 
     30.088228}, {-89.764206, 30.0884}, {-89.763626, 30.088514}, {-89.763214, 
     30.08849}, {-89.762375, 30.088295}, {-89.762131, 30.088308}, {-89.761162,
      30.088705}, {-89.75927, 30.090187}, {-89.758904, 
     30.090338}, {-89.757195, 30.090645}, {-89.754768, 
     30.090502}, {-89.753609, 30.090277}, {-89.753326, 
     30.090075}, {-89.753151, 30.089769}, {-89.752899, 
     30.089533}, {-89.752655, 30.089474}, {-89.752296, 
     30.089499}, {-89.751793, 30.089668}, {-89.750908, 
     30.089487}, {-89.750465, 30.089251}, {-89.750443, 
     30.089043}, {-89.750824, 30.086903}, {-89.751015, 30.086554}, {-89.75074,
      30.086731}, {-89.750427, 30.087231}, {-89.750313, 
     30.087576}, {-89.75013, 30.089046}, {-89.750183, 30.089298}, {-89.750427,
      30.089626}, {-89.750816, 30.089922}, {-89.751968, 
     30.09013}, {-89.751999, 30.090223}, {-89.751892, 30.090364}, {-89.75116, 
     30.090742}, {-89.750397, 30.090841}, {-89.749825, 
     30.091337}, {-89.749649, 30.091398}, {-89.749191, 
     30.091358}, {-89.748947, 30.091162}, {-89.748833, 
     30.091003}, {-89.748772, 30.090418}, {-89.748566, 30.090332}, {-89.74794,
      30.090309}, {-89.747757, 30.090061}, {-89.747406, 
     30.089794}, {-89.746994, 30.089764}, {-89.746384, 
     30.090115}, {-89.745262, 30.090555}, {-89.745018, 30.0905}, {-89.744774, 
     30.09024}, {-89.744202, 30.089224}, {-89.744247, 30.088978}, {-89.744591,
      30.088749}, {-89.752327, 30.084427}, {-89.768265, 
     30.075874}, {-89.76844, 30.075796}, {-89.769073, 30.075937}, {-89.769478,
      30.075924}, {-89.769791, 30.075642}, {-89.769974, 
     30.074966}, {-89.775497, 30.071901}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.795792, 30.049419}, {-89.805786, 30.049168}, {-89.814812, 
     30.048622}, {-89.816475, 30.048477}, {-89.820084, 
     30.047741}, {-89.811302, 30.052132}, {-89.810875, 
     30.051962}, {-89.810699, 30.051973}, {-89.81057, 30.052061}, {-89.810463,
      30.052401}, {-89.809578, 30.052982}, {-89.796501, 
     30.059492}, {-89.792633, 30.061512}, {-89.79055, 30.062361}, {-89.788261,
      30.062653}, {-89.785973, 30.062435}, {-89.784996, 
     30.06225}, {-89.783974, 30.061764}, {-89.783417, 30.061327}, {-89.782883,
      30.060619}, {-89.782059, 30.058659}, {-89.781044, 
     30.056683}, {-89.779457, 30.054249}, {-89.777924, 
     30.052101}, {-89.777939, 30.051981}, {-89.779922, 
     30.051254}, {-89.783188, 30.050396}, {-89.783516, 
     30.050953}, {-89.783867, 30.050964}, {-89.78405, 30.050772}, {-89.783882,
      30.050318}, {-89.784073, 30.050211}, {-89.787056, 
     30.049736}, {-89.788132, 30.049637}, {-89.789619, 
     30.049601}, {-89.789917, 30.049782}, {-89.790955, 
     30.051384}, {-89.793411, 30.050291}, {-89.793427, 
     30.049385}, {-89.795792, 30.049419}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.787727, 30.049141}, {-89.785217, 30.049419}, {-89.783264, 
     30.049793}, {-89.782654, 30.049526}, {-89.782166, 
     30.049471}, {-89.782173, 30.049984}, {-89.782043, 
     30.050116}, {-89.780373, 30.050529}, {-89.777946, 
     30.051392}, {-89.777748, 30.051439}, {-89.777473, 
     30.051369}, {-89.774765, 30.047705}, {-89.772728, 
     30.045313}, {-89.772217, 30.044607}, {-89.772186, 
     30.044365}, {-89.772339, 30.044214}, {-89.772629, 
     30.044218}, {-89.773415, 30.044369}, {-89.773842, 30.044641}, {-89.77433,
      30.044807}, {-89.77578, 30.045107}, {-89.778374, 
     30.045467}, {-89.779198, 30.045475}, {-89.780167, 
     30.045639}, {-89.780487, 30.045887}, {-89.782478, 
     30.046246}, {-89.782951, 30.046478}, {-89.784653, 30.04661}, {-89.787056,
      30.046303}, {-89.78756, 30.046331}, {-89.788094, 
     30.046465}, {-89.788757, 30.046471}, {-89.78933, 30.04664}, {-89.789528, 
     30.046829}, {-89.789734, 30.048874}, {-89.789589, 
     30.049086}, {-89.789009, 30.049206}, {-89.787727, 30.049141}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.795197, 30.046539}, {-89.79715, 30.046606}, {-89.798019, 
     30.046465}, {-89.798447, 30.046581}, {-89.798668, 30.04656}, {-89.799118,
      30.046299}, {-89.80043, 30.046347}, {-89.801201, 
     30.046089}, {-89.802048, 30.046286}, {-89.802643, 
     30.046066}, {-89.803017, 30.046221}, {-89.803535, 
     30.046251}, {-89.804329, 30.046057}, {-89.805183, 
     30.046066}, {-89.805595, 30.046209}, {-89.806145, 
     30.046225}, {-89.806839, 30.045992}, {-89.807388, 
     30.045998}, {-89.807991, 30.046104}, {-89.80838, 30.046043}, {-89.809273,
      30.045691}, {-89.810471, 30.045588}, {-89.811203, 
     30.045746}, {-89.811623, 30.045483}, {-89.811928, 
     30.045424}, {-89.812157, 30.045425}, {-89.812729, 
     30.045795}, {-89.814056, 30.045721}, {-89.814507, 
     30.045486}, {-89.814842, 30.045517}, {-89.815353, 
     30.045759}, {-89.815933, 30.045767}, {-89.816284, 
     30.045706}, {-89.816963, 30.045248}, {-89.819122, 
     30.044687}, {-89.819374, 30.044451}, {-89.82029, 30.04257}, {-89.820526, 
     30.042484}, {-89.820816, 30.042524}, {-89.820999, 
     30.042791}, {-89.821617, 30.044083}, {-89.821808, 30.044651}, {-89.82196,
      30.046139}, {-89.821709, 30.046564}, {-89.821175, 
     30.04681}, {-89.820435, 30.047029}, {-89.817467, 30.047615}, {-89.815643,
      30.047838}, {-89.811859, 30.048176}, {-89.806374, 
     30.048496}, {-89.793167, 30.04896}, {-89.792938, 30.048927}, {-89.792679,
      30.048725}, {-89.791634, 30.046999}, {-89.791512, 
     30.046722}, {-89.791573, 30.046558}, {-89.795197, 30.046539}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.8853, 30.019266}, {-89.884384, 30.018841}, {-89.884125, 
     30.018137}, {-89.884018, 30.017988}, {-89.883774, 
     30.017906}, {-89.883667, 30.017775}, {-89.8834, 30.017685}, {-89.882545, 
     30.017832}, {-89.882462, 30.017752}, {-89.882385, 
     30.015972}, {-89.882126, 30.014482}, {-89.881088, 
     30.012037}, {-89.880707, 30.010565}, {-89.880409, 
     30.009926}, {-89.879066, 30.005644}, {-89.88018, 30.005859}, {-89.880272,
      30.006044}, {-89.880203, 30.006216}, {-89.880051, 
     30.006311}, {-89.881454, 30.006254}, {-89.881012, 
     30.006199}, {-89.880844, 30.006102}, {-89.880562, 
     30.005606}, {-89.880165, 30.005322}, {-89.879288, 
     30.004923}, {-89.885315, 29.997377}, {-89.886772, 
     29.997732}, {-89.887398, 29.99799}, {-89.888306, 29.998772}, {-89.888618,
      29.999262}, {-89.889069, 30.000343}, {-89.88929, 
     30.000597}, {-89.892761, 30.00252}, {-89.893631, 30.002972}, {-89.894302,
      30.003222}, {-89.89476, 30.003313}, {-89.895226, 
     30.003263}, {-89.895561, 30.003147}, {-89.897057, 
     30.001951}, {-89.897705, 30.001734}, {-89.898735, 
     30.001812}, {-89.900177, 30.00234}, {-89.902176, 30.002672}, {-89.903244,
      30.003109}, {-89.903709, 30.003208}, {-89.904701, 
     30.003193}, {-89.905167, 30.003077}, {-89.906845, 
     30.002337}, {-89.907372, 30.00201}, {-89.907722, 30.010958}, {-89.900742,
      30.013693}, {-89.899422, 30.013906}, {-89.886139, 
     30.019524}, {-89.885681, 30.019501}, {-89.885452, 30.019428}, {-89.8853, 
     30.019266}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.875084, 29.988115}, {-89.87574, 29.987642}, {-89.878853, 
     29.986437}, {-89.879532, 29.986019}, {-89.880257, 
     29.986008}, {-89.880699, 29.986187}, {-89.881523, 
     29.987148}, {-89.882584, 29.988928}, {-89.883018, 
     29.989388}, {-89.883774, 29.990631}, {-89.884323, 
     29.991335}, {-89.884354, 29.991732}, {-89.883858, 
     29.992588}, {-89.883751, 29.993086}, {-89.883751, 
     29.993727}, {-89.884399, 29.995237}, {-89.884476, 
     29.995911}, {-89.884392, 29.996572}, {-89.884453, 
     29.996881}, {-89.884789, 29.997215}, {-89.879021, 
     30.004435}, {-89.878754, 30.004425}, {-89.87838, 30.004044}, {-89.877708,
      30.001999}, {-89.877914, 30.001692}, {-89.877907, 
     30.001459}, {-89.87748, 30.001257}, {-89.874084, 29.990385}, {-89.874451,
      29.989147}, {-89.875084, 29.988115}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.940735, 29.986948}, {-89.940887, 29.988329}, {-89.941269, 
     29.989456}, {-89.941467, 29.989832}, {-89.942482, 
     29.990692}, {-89.942596, 29.991285}, {-89.942657, 
     29.993223}, {-89.940002, 30.003622}, {-89.939796, 30.003933}, {-89.92897,
      30.005699}, {-89.92437, 30.00565}, {-89.923225, 30.005455}, {-89.921593,
      30.004904}, {-89.920227, 30.004356}, {-89.918518, 
     30.00349}, {-89.916664, 30.002491}, {-89.913849, 30.000378}, {-89.913574,
      30.00001}, {-89.913765, 29.998329}, {-89.914421, 
     29.996965}, {-89.914742, 29.995787}, {-89.915077, 
     29.995338}, {-89.915314, 29.995235}, {-89.916328, 
     29.995108}, {-89.916985, 29.994469}, {-89.917755, 
     29.994139}, {-89.918037, 29.99415}, {-89.918633, 29.994354}, {-89.920364,
      29.994364}, {-89.921181, 29.994144}, {-89.921814, 
     29.993612}, {-89.922226, 29.992947}, {-89.922668, 
     29.992577}, {-89.923584, 29.992622}, {-89.924194, 
     29.992846}, {-89.924477, 29.992815}, {-89.924774, 29.992676}, {-89.92543,
      29.99217}, {-89.926689, 29.990486}, {-89.927452, 29.989641}, {-89.92852,
      29.98901}, {-89.929008, 29.988779}, {-89.929642, 
     29.988594}, {-89.932411, 29.988132}, {-89.933434, 
     29.987692}, {-89.935219, 29.986761}, {-89.93605, 29.986231}, {-89.936821,
      29.985332}, {-89.938194, 29.985304}, {-89.939133, 
     29.984871}, {-89.939583, 29.984344}, {-89.939857, 
     29.983738}, {-89.939903, 29.982964}, {-89.939453, 
     29.980913}, {-89.939453, 29.980829}, {-89.939613, 29.9807}, {-89.940056, 
     29.98053}, {-89.941238, 29.980652}, {-89.942055, 29.980947}, {-89.942154,
      29.981157}, {-89.942154, 29.981419}, {-89.941269, 
     29.982555}, {-89.940987, 29.983116}, {-89.94062, 29.984774}, {-89.940552,
      29.985641}, {-89.940735, 29.986948}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.880692, 29.978632}, {-89.879143, 29.97797}, {-89.878555, 
     29.977808}, {-89.876678, 29.977535}, {-89.876022, 29.97727}, {-89.875435,
      29.976786}, {-89.874123, 29.974443}, {-89.873436, 
     29.973522}, {-89.873329, 29.973068}, {-89.873428, 
     29.972818}, {-89.874283, 29.972071}, {-89.875168, 
     29.971087}, {-89.875534, 29.971256}, {-89.875633, 
     29.971485}, {-89.875694, 29.971954}, {-89.875908, 
     29.972279}, {-89.875984, 29.973383}, {-89.876099, 
     29.973602}, {-89.876495, 29.973909}, {-89.876518, 29.973625}, {-89.87661,
      29.973539}, {-89.877342, 29.973398}, {-89.877266, 
     29.973631}, {-89.877357, 29.973694}, {-89.877823, 
     29.973724}, {-89.878029, 29.973848}, {-89.878044, 29.97398}, {-89.877846,
      29.974245}, {-89.877602, 29.974365}, {-89.877129, 
     29.974379}, {-89.876678, 29.974268}, {-89.876022, 
     29.974489}, {-89.875977, 29.974628}, {-89.876106, 29.97476}, {-89.876694,
      29.974653}, {-89.877159, 29.974823}, {-89.877777, 
     29.974716}, {-89.87812, 29.974615}, {-89.878319, 29.974461}, {-89.878471,
      29.974461}, {-89.878761, 29.974813}, {-89.87883, 
     29.975039}, {-89.878784, 29.975161}, {-89.878021, 
     29.975363}, {-89.877899, 29.975552}, {-89.877975, 
     29.975647}, {-89.878929, 29.975771}, {-89.879471, 
     29.975483}, {-89.879692, 29.975449}, {-89.879997, 
     29.975565}, {-89.882515, 29.977182}, {-89.883347, 
     29.977819}, {-89.883392, 29.97814}, {-89.883652, 29.978428}, {-89.884491,
      29.978691}, {-89.885345, 29.979237}, {-89.887283, 
     29.980919}, {-89.887047, 29.980907}, {-89.886742, 
     29.980783}, {-89.883698, 29.979378}, {-89.882805, 
     29.979073}, {-89.881073, 29.978769}, {-89.880692, 29.978632}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.86586, 29.963308}, {-89.874931, 29.970715}, {-89.872932, 
     29.972878}, {-89.872826, 29.973112}, {-89.873062, 
     29.973764}, {-89.875183, 29.977085}, {-89.875557, 29.9774}, {-89.876129, 
     29.977667}, {-89.878181, 29.978182}, {-89.880219, 
     29.978962}, {-89.880455, 29.979111}, {-89.880257, 29.98003}, {-89.879639,
      29.981947}, {-89.879288, 29.984945}, {-89.879044, 
     29.985437}, {-89.878807, 29.985636}, {-89.875633, 
     29.986631}, {-89.875076, 29.986929}, {-89.874527, 
     29.987358}, {-89.873558, 29.98844}, {-89.871574, 29.98222}, {-89.871712, 
     29.982122}, {-89.872025, 29.982124}, {-89.872231, 
     29.982233}, {-89.872429, 29.982195}, {-89.873146, 
     29.981693}, {-89.873566, 29.981567}, {-89.874557, 
     29.981474}, {-89.873024, 29.981213}, {-89.872795, 
     29.981249}, {-89.872444, 29.981689}, {-89.872299, 
     29.981688}, {-89.872131, 29.981594}, {-89.872139, 
     29.981424}, {-89.871498, 29.981197}, {-89.871086, 29.980684}, {-89.86586,
      29.963308}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.845116, 29.91033}, {-89.846794, 29.909515}, {-89.847206, 
     29.909374}, {-89.847435, 29.909376}, {-89.856392, 
     29.928911}, {-89.860687, 29.942717}, {-89.8647, 29.96015}, {-89.842155, 
     29.941576}, {-89.842041, 29.941402}, {-89.841942, 
     29.940422}, {-89.841713, 29.940094}, {-89.840828, 
     29.939259}, {-89.840614, 29.938906}, {-89.840622, 
     29.938354}, {-89.840042, 29.937902}, {-89.839783, 29.937559}, {-89.83976,
      29.937315}, {-89.839897, 29.937029}, {-89.839668, 
     29.935785}, {-89.83918, 29.93511}, {-89.839149, 29.933582}, {-89.839325, 
     29.933329}, {-89.840706, 29.933098}, {-89.84301, 29.932421}, {-89.844101,
      29.931837}, {-89.844879, 29.931654}, {-89.845978, 
     29.930901}, {-89.845673, 29.930954}, {-89.845451, 29.93108}, {-89.845131,
      29.931076}, {-89.844727, 29.930845}, {-89.844582, 
     29.930695}, {-89.844566, 29.930227}, {-89.844406, 29.92976}, {-89.844078,
      29.929218}, {-89.842751, 29.928234}, {-89.842072, 
     29.927052}, {-89.841476, 29.92651}, {-89.841515, 29.92634}, {-89.84166, 
     29.926249}, {-89.842506, 29.926498}, {-89.843079, 
     29.926399}, {-89.843422, 29.926168}, {-89.843643, 
     29.925617}, {-89.843658, 29.924526}, {-89.844048, 
     29.924282}, {-89.844864, 29.924278}, {-89.845108, 
     29.924088}, {-89.845558, 29.923464}, {-89.844757, 
     29.924042}, {-89.844131, 29.924051}, {-89.843536, 
     29.924301}, {-89.843323, 29.924553}, {-89.843224, 
     29.924828}, {-89.843338, 29.925488}, {-89.843323, 
     29.925941}, {-89.843163, 29.926132}, {-89.842598, 29.926273}, {-89.84182,
      29.926075}, {-89.841187, 29.926218}, {-89.839813, 
     29.925964}, {-89.839371, 29.925724}, {-89.839233, 29.925489}, {-89.83918,
      29.923401}, {-89.838737, 29.921648}, {-89.839111, 
     29.920673}, {-89.840187, 29.919533}, {-89.840355, 
     29.918966}, {-89.840225, 29.918386}, {-89.839508, 
     29.916742}, {-89.839607, 29.916162}, {-89.839958, 29.915443}, {-89.84111,
      29.91411}, {-89.841324, 29.913652}, {-89.841599, 29.912474}, {-89.84201,
      29.911655}, {-89.842216, 29.911396}, {-89.842972, 
     29.91078}, {-89.844894, 29.910482}, {-89.845116, 29.91033}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.47687, 29.864742}, {-89.478012, 29.86467}, {-89.47818, 
     29.864874}, {-89.478699, 29.864857}, {-89.47879, 29.864632}, {-89.478592,
      29.864309}, {-89.478569, 29.863745}, {-89.478653, 
     29.863199}, {-89.478851, 29.862955}, {-89.479218, 
     29.862764}, {-89.479538, 29.862764}, {-89.479797, 
     29.862877}, {-89.480278, 29.864723}, {-89.480537, 
     29.865145}, {-89.480721, 29.865225}, {-89.482857, 
     29.864479}, {-89.483101, 29.864061}, {-89.482628, 
     29.860466}, {-89.481888, 29.857441}, {-89.48172, 29.855726}, {-89.480934,
      29.852581}, {-89.480873, 29.851116}, {-89.480446, 
     29.847813}, {-89.480402, 29.84558}, {-89.47687, 29.84558}, {-89.47687, 
     29.864742}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.026628, 29.84558}, {-90.025391, 29.846355}, {-90.021187, 
     29.849155}, {-90.020462, 29.85009}, {-90.006844, 29.872917}, {-90.001266,
      29.881844}, {-89.996063, 29.890676}, {-89.991074, 
     29.898666}, {-89.989929, 29.899694}, {-89.980782, 29.90679}, {-89.97908, 
     29.907787}, {-89.978355, 29.908056}, {-89.976585, 29.90917}, {-89.973595,
      29.911966}, {-89.972961, 29.913172}, {-89.970741, 
     29.914614}, {-89.969284, 29.914768}, {-89.968246, 
     29.915155}, {-89.967377, 29.915854}, {-89.966057, 
     29.917118}, {-89.964386, 29.91814}, {-89.961891, 29.91931}, {-89.957176, 
     29.92005}, {-89.954887, 29.91983}, {-89.952812, 29.919493}, {-89.9515, 
     29.919489}, {-89.949799, 29.919825}, {-89.947655, 29.920027}, {-89.94471,
      29.920017}, {-89.941872, 29.919889}, {-89.938583, 
     29.919586}, {-89.93457, 29.918549}, {-89.932114, 29.918058}, {-89.92942, 
     29.917725}, {-89.925995, 29.916388}, {-89.923233, 
     29.914539}, {-89.921234, 29.91243}, {-89.918625, 29.90877}, {-89.91523, 
     29.901766}, {-89.913551, 29.898561}, {-89.911247, 
     29.894667}, {-89.909813, 29.891224}, {-89.908409, 
     29.887455}, {-89.907425, 29.882864}, {-89.907356, 
     29.875717}, {-89.907784, 29.874147}, {-89.908691, 
     29.872284}, {-89.910263, 29.870268}, {-89.912346, 
     29.869097}, {-89.914185, 29.868526}, {-89.916779, 
     29.868172}, {-89.920692, 29.868341}, {-89.925262, 
     29.869411}, {-89.928757, 29.870516}, {-89.932312, 
     29.871733}, {-89.935081, 29.872797}, {-89.939987, 
     29.874538}, {-89.944069, 29.876362}, {-89.952843, 29.88077}, {-89.95668, 
     29.88257}, {-89.958542, 29.883028}, {-89.961624, 29.883308}, {-89.964607,
      29.883263}, {-89.967407, 29.882759}, {-89.970879, 
     29.881592}, {-89.972961, 29.880276}, {-89.974709, 
     29.877989}, {-89.976807, 29.873224}, {-89.977837, 
     29.869007}, {-89.979553, 29.85791}, {-89.980499, 29.854689}, {-89.982315,
      29.851315}, {-89.983925, 29.849083}, {-89.986397, 
     29.84626}, {-89.987034, 29.84558}, {-90.026628, 29.84558}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.907867, 30.001717}, {-89.908173, 30.010838}, {-89.910522, 
     30.010406}, {-89.910995, 30.010426}, {-89.911354, 
     30.010611}, {-89.911591, 30.010651}, {-89.914589, 
     30.010096}, {-89.917007, 30.009438}, {-89.923187, 30.00816}, {-89.921707,
      30.0072}, {-89.918594, 30.00561}, {-89.915161, 30.00345}, {-89.914009, 
     30.002563}, {-89.913742, 30.002562}, {-89.913361, 
     30.002962}, {-89.913094, 30.003103}, {-89.912857, 
     30.002943}, {-89.912735, 30.002827}, {-89.912811, 
     30.002695}, {-89.913071, 30.002634}, {-89.91304, 30.002268}, {-89.91333, 
     30.002153}, {-89.913345, 30.001932}, {-89.913185, 
     30.001656}, {-89.912918, 30.001509}, {-89.912201, 
     30.000734}, {-89.911774, 30.000408}, {-89.910324, 
     30.000916}, {-89.908485, 30.001383}, {-89.907883, 
     30.001644}, {-89.907867, 30.001717}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.889801, 29.986824}, {-89.890137, 29.986383}, {-89.890495, 
     29.986267}, {-89.890816, 29.986208}, {-89.891815, 
     29.986254}, {-89.892418, 29.986059}, {-89.892784, 
     29.986029}, {-89.893303, 29.986113}, {-89.894028, 
     29.986458}, {-89.894928, 29.987286}, {-89.895058, 
     29.987469}, {-89.895073, 29.987694}, {-89.895241, 
     29.987879}, {-89.896027, 29.988314}, {-89.896072, 
     29.988495}, {-89.896004, 29.988625}, {-89.895706, 
     29.988789}, {-89.895317, 29.988853}, {-89.889114, 
     29.991901}, {-89.888725, 29.99201}, {-89.888649, 29.99213}, {-89.888771, 
     29.992443}, {-89.889961, 29.993046}, {-89.890305, 
     29.993008}, {-89.891006, 29.992285}, {-89.891365, 29.99202}, {-89.892097,
      29.991772}, {-89.892807, 29.991938}, {-89.893059, 
     29.992416}, {-89.893059, 29.992651}, {-89.892929, 29.993137}, {-89.89222,
      29.994095}, {-89.8918, 29.994524}, {-89.891365, 29.994711}, {-89.890884,
      29.994808}, {-89.889961, 29.994761}, {-89.889229, 
     29.99461}, {-89.888474, 29.994354}, {-89.8881, 29.994194}, {-89.887482, 
     29.993641}, {-89.887184, 29.993637}, {-89.886948, 29.99353}, {-89.886772,
      29.993216}, {-89.886337, 29.993198}, {-89.886307, 
     29.993368}, {-89.886436, 29.993565}, {-89.886154, 
     29.993679}, {-89.885948, 29.993362}, {-89.886024, 
     29.993221}, {-89.885414, 29.993189}, {-89.885201, 29.99329}, {-89.885185,
      29.993553}, {-89.885315, 29.993853}, {-89.885536, 
     29.994104}, {-89.885918, 29.994341}, {-89.887497, 
     29.994671}, {-89.888802, 29.995296}, {-89.88916, 29.9953}, {-89.890297, 
     29.995115}, {-89.891907, 29.995068}, {-89.892548, 
     29.994709}, {-89.892853, 29.99436}, {-89.893143, 29.99379}, {-89.893387, 
     29.993689}, {-89.893982, 29.993654}, {-89.894287, 
     29.993502}, {-89.894722, 29.992983}, {-89.89505, 29.993052}, {-89.895164,
      29.993717}, {-89.89537, 29.993851}, {-89.8955, 29.993238}, {-89.895615, 
     29.993124}, {-89.896332, 29.99313}, {-89.896957, 29.993448}, {-89.897316,
      29.993532}, {-89.897614, 29.993431}, {-89.898445, 
     29.992695}, {-89.898651, 29.99271}, {-89.898636, 29.99301}, {-89.89798, 
     29.993732}, {-89.897705, 29.994175}, {-89.897675, 
     29.994385}, {-89.897301, 29.994301}, {-89.89698, 29.994116}, {-89.896111,
      29.994131}, {-89.895294, 29.994816}, {-89.895027, 
     29.994865}, {-89.89489, 29.994732}, {-89.894714, 29.994719}, {-89.894218,
      29.994909}, {-89.893799, 29.995232}, {-89.893555, 
     29.995621}, {-89.893776, 29.995687}, {-89.894608, 29.9949}, {-89.895111, 
     29.995035}, {-89.895874, 29.995041}, {-89.895691, 
     29.995564}, {-89.895432, 29.995731}, {-89.894905, 
     29.995842}, {-89.894676, 29.996374}, {-89.895348, 
     29.996172}, {-89.895813, 29.996176}, {-89.896004, 
     29.996296}, {-89.896065, 29.996544}, {-89.895996, 
     29.996897}, {-89.895859, 29.997208}, {-89.8955, 29.997528}, {-89.89579, 
     29.998026}, {-89.89576, 29.998234}, {-89.895622, 29.998323}, {-89.895393,
      29.998335}, {-89.895027, 29.998226}, {-89.894966, 
     29.998344}, {-89.895309, 29.999428}, {-89.895531, 
     29.999458}, {-89.895782, 29.999382}, {-89.895805, 
     30.000099}, {-89.895889, 30.000244}, {-89.896233, 
     30.000311}, {-89.896461, 30.000237}, {-89.896538, 
     30.000095}, {-89.896454, 29.999702}, {-89.896217, 
     29.999399}, {-89.896248, 29.999178}, {-89.897881, 
     29.998739}, {-89.898926, 29.999115}, {-89.899323, 
     29.999186}, {-89.899651, 29.999371}, {-89.900452, 
     29.999521}, {-89.900681, 29.999628}, {-89.901276, 
     30.000599}, {-89.901993, 30.000761}, {-89.902405, 
     30.000975}, {-89.902939, 30.001383}, {-89.903236, 
     30.001505}, {-89.904663, 30.001804}, {-89.905586, 
     30.001841}, {-89.905739, 30.00201}, {-89.905746, 30.002207}, {-89.905533,
      30.002478}, {-89.905144, 30.002697}, {-89.904381, 
     30.002781}, {-89.903923, 30.002619}, {-89.902222, 30.002354}, {-89.90184,
      30.00209}, {-89.899292, 30.001478}, {-89.898285, 
     30.001062}, {-89.897774, 30.001043}, {-89.896965, 30.00127}, {-89.896606,
      30.001461}, {-89.895401, 30.002502}, {-89.894875, 
     30.002695}, {-89.894608, 30.002666}, {-89.893745, 
     30.002357}, {-89.893448, 30.002171}, {-89.893242, 30.001871}, {-89.89325,
      30.001637}, {-89.892944, 30.001698}, {-89.892693, 
     30.001656}, {-89.890732, 30.000761}, {-89.889893, 
     30.000271}, {-89.889343, 29.999115}, {-89.888992, 
     29.998577}, {-89.888504, 29.997932}, {-89.887993, 
     29.997433}, {-89.887489, 29.997116}, {-89.885681, 
     29.996822}, {-89.885078, 29.996477}, {-89.884834, 
     29.995953}, {-89.884834, 29.994541}, {-89.884422, 
     29.993418}, {-89.884521, 29.992634}, {-89.884689, 
     29.992256}, {-89.884995, 29.991856}, {-89.885017, 
     29.991451}, {-89.884895, 29.991226}, {-89.885033, 
     29.991156}, {-89.885483, 29.991154}, {-89.885384, 29.990671}, {-89.88472,
      29.990673}, {-89.884552, 29.990591}, {-89.883911, 
     29.989698}, {-89.882812, 29.987583}, {-89.882607, 
     29.987434}, {-89.882507, 29.987085}, {-89.882156, 29.98657}, {-89.880241,
      29.985254}, {-89.880013, 29.984947}, {-89.879974, 
     29.984425}, {-89.88015, 29.983568}, {-89.880424, 29.981224}, {-89.880859,
      29.980053}, {-89.881325, 29.979435}, {-89.881607, 
     29.97941}, {-89.882355, 29.979679}, {-89.883484, 29.979872}, {-89.884552,
      29.980274}, {-89.885612, 29.980558}, {-89.88723, 
     29.981398}, {-89.888115, 29.982138}, {-89.889038, 
     29.983973}, {-89.889351, 29.984314}, {-89.889786, 29.98451}, {-89.890289,
      29.984621}, {-89.890678, 29.984617}, {-89.890884, 
     29.984512}, {-89.89135, 29.984468}, {-89.891655, 29.984505}, {-89.891914,
      29.984716}, {-89.892334, 29.985319}, {-89.892311, 
     29.985643}, {-89.891518, 29.985781}, {-89.89061, 29.985643}, {-89.890099,
      29.985838}, {-89.889709, 29.985893}, {-89.889481, 
     29.986004}, {-89.889351, 29.986683}, {-89.889801, 29.986824}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.836845, 30.04022}, {-89.832169, 30.042116}, {-89.83149, 
     30.041679}, {-89.831329, 30.041677}, {-89.831108, 
     30.041851}, {-89.830864, 30.042381}, {-89.829941, 30.041359}, {-89.83007,
      30.041105}, {-89.83062, 30.04126}, {-89.830238, 30.040615}, {-89.829964,
      30.040474}, {-89.829628, 30.040411}, {-89.828629, 
     30.040573}, {-89.827774, 30.040895}, {-89.827744, 
     30.041037}, {-89.828094, 30.041643}, {-89.828064, 
     30.041862}, {-89.826706, 30.042171}, {-89.825989, 30.042173}, {-89.82579,
      30.042057}, {-89.825699, 30.041857}, {-89.825676, 
     30.041618}, {-89.82576, 30.041399}, {-89.826164, 30.041168}, {-89.827103,
      30.040829}, {-89.827438, 30.040518}, {-89.827469, 
     30.040358}, {-89.827377, 30.040079}, {-89.827141, 
     30.039742}, {-89.826393, 30.039036}, {-89.826363, 
     30.038807}, {-89.826767, 30.038286}, {-89.82679, 30.038059}, {-89.826256,
      30.037237}, {-89.826164, 30.036842}, {-89.826248, 
     30.036581}, {-89.826508, 30.036215}, {-89.827858, 30.035442}, {-89.82885,
      30.035011}, {-89.829636, 30.034941}, {-89.830231, 
     30.034458}, {-89.830856, 30.034096}, {-89.831261, 
     30.033749}, {-89.831848, 30.032925}, {-89.835144, 
     30.030373}, {-89.836555, 30.029396}, {-89.837646, 
     30.028261}, {-89.838013, 30.027773}, {-89.840034, 
     30.025806}, {-89.840736, 30.025217}, {-89.840912, 
     30.024981}, {-89.841019, 30.024473}, {-89.842926, 
     30.022856}, {-89.843018, 30.022627}, {-89.842896, 30.02232}, {-89.842964,
      30.022039}, {-89.843102, 30.021658}, {-89.84362, 
     30.021162}, {-89.843712, 30.02063}, {-89.846741, 30.016911}, {-89.847816,
      30.015696}, {-89.848885, 30.014215}, {-89.848999, 
     30.013838}, {-89.84964, 30.013382}, {-89.850227, 30.012737}, {-89.850609,
      30.01218}, {-89.850746, 30.011744}, {-89.851234, 
     30.011225}, {-89.851425, 30.010908}, {-89.851471, 
     30.010637}, {-89.851891, 30.010195}, {-89.852066, 
     30.009733}, {-89.852554, 30.009571}, {-89.852577, 30.008934}, {-89.85273,
      30.008732}, {-89.853638, 30.008278}, {-89.85405, 
     30.008245}, {-89.855133, 30.008369}, {-89.855721, 30.008307}, {-89.8563, 
     30.008118}, {-89.857338, 30.007462}, {-89.85791, 30.006987}, {-89.858208,
      30.006578}, {-89.858658, 30.005209}, {-89.858688, 
     30.004494}, {-89.858902, 30.003286}, {-89.859161, 30.0028}, {-89.8601, 
     30.001652}, {-89.860603, 30.001175}, {-89.86235, 29.999975}, {-89.863297,
      29.999418}, {-89.865448, 29.998415}, {-89.865608, 
     29.998232}, {-89.865669, 29.997795}, {-89.865463, 29.996574}, {-89.86525,
      29.99596}, {-89.865044, 29.995634}, {-89.864494, 
     29.995094}, {-89.863815, 29.994633}, {-89.862038, 
     29.993668}, {-89.860374, 29.992626}, {-89.859932, 
     29.992237}, {-89.859695, 29.991831}, {-89.859634, 
     29.991201}, {-89.859848, 29.990835}, {-89.860573, 29.990011}, {-89.86161,
      29.98905}, {-89.862709, 29.988335}, {-89.863899, 
     29.987995}, {-89.864319, 29.987999}, {-89.865196, 
     29.988279}, {-89.866547, 29.989405}, {-89.867004, 
     29.990099}, {-89.867432, 29.991657}, {-89.867851, 
     29.992371}, {-89.868477, 29.992891}, {-89.869408, 
     29.993393}, {-89.869858, 29.993542}, {-89.870522, 
     29.993614}, {-89.871002, 29.993515}, {-89.872139, 29.993}, {-89.873817, 
     29.990875}, {-89.878326, 30.004957}, {-89.876785, 30.006924}, {-89.87738,
      30.007286}, {-89.878609, 30.005671}, {-89.879562, 
     30.008293}, {-89.879562, 30.008463}, {-89.879425, 
     30.008646}, {-89.879257, 30.008656}, {-89.878868, 
     30.008404}, {-89.878586, 30.008005}, {-89.878563, 30.007679}, {-89.87838,
      30.007887}, {-89.878326, 30.008465}, {-89.878502, 
     30.008715}, {-89.87912, 30.008997}, {-89.879799, 30.009462}, {-89.879959,
      30.010183}, {-89.880234, 30.010204}, {-89.880341, 
     30.010319}, {-89.880463, 30.011204}, {-89.880867, 
     30.012293}, {-89.881081, 30.012566}, {-89.881287, 
     30.014277}, {-89.881561, 30.014727}, {-89.881561, 
     30.015013}, {-89.881393, 30.015257}, {-89.881462, 
     30.015354}, {-89.881836, 30.015289}, {-89.882004, 
     30.015333}, {-89.882111, 30.015562}, {-89.882271, 30.016693}, {-89.88224,
      30.017769}, {-89.882149, 30.017986}, {-89.88179, 
     30.018236}, {-89.881393, 30.018118}, {-89.880455, 
     30.018091}, {-89.880272, 30.018223}, {-89.879868, 
     30.018967}, {-89.879219, 30.019218}, {-89.878128, 
     30.019112}, {-89.877853, 30.01922}, {-89.877266, 30.019682}, {-89.876968,
      30.019754}, {-89.876724, 30.019636}, {-89.876472, 
     30.019247}, {-89.876137, 30.019062}, {-89.875717, 
     30.019053}, {-89.875137, 30.019194}, {-89.87442, 30.019232}, {-89.873627,
      30.019411}, {-89.87352, 30.019369}, {-89.873405, 
     30.019274}, {-89.873436, 30.019041}, {-89.874168, 30.018732}, {-89.87442,
      30.018461}, {-89.874397, 30.018211}, {-89.87355, 
     30.017759}, {-89.873329, 30.017521}, {-89.873039, 
     30.016994}, {-89.872452, 30.016672}, {-89.872078, 
     30.016331}, {-89.871712, 30.015789}, {-89.871696, 
     30.015434}, {-89.872757, 30.014629}, {-89.873108, 
     30.014627}, {-89.873764, 30.014858}, {-89.874229, 
     30.014811}, {-89.874588, 30.014261}, {-89.874428, 
     30.013815}, {-89.873665, 30.013557}, {-89.873322, 
     30.013226}, {-89.873207, 30.013027}, {-89.873108, 
     30.012402}, {-89.872772, 30.011866}, {-89.872314, 
     30.011467}, {-89.872932, 30.013281}, {-89.873466, 
     30.013811}, {-89.874062, 30.01405}, {-89.874146, 30.014303}, {-89.874077,
      30.014429}, {-89.873802, 30.014526}, {-89.872864, 
     30.014318}, {-89.872498, 30.014322}, {-89.87207, 30.014648}, {-89.871246,
      30.01552}, {-89.871208, 30.015661}, {-89.871292, 
     30.015944}, {-89.871887, 30.016602}, {-89.872681, 
     30.017294}, {-89.872833, 30.017685}, {-89.873932, 
     30.018385}, {-89.873917, 30.018524}, {-89.87326, 30.018744}, {-89.873169,
      30.018869}, {-89.8731, 30.019209}, {-89.873215, 30.019604}, {-89.873566,
      30.019709}, {-89.87439, 30.019514}, {-89.875099, 30.01951}, {-89.875587,
      30.01939}, {-89.876106, 30.019371}, {-89.876671, 
     30.019945}, {-89.876923, 30.020119}, {-89.877213, 
     30.020132}, {-89.878387, 30.019377}, {-89.879036, 
     30.019596}, {-89.879646, 30.019554}, {-89.880066, 
     30.019329}, {-89.880638, 30.018469}, {-89.880966, 
     30.018377}, {-89.881706, 30.018566}, {-89.882072, 
     30.018509}, {-89.882347, 30.018568}, {-89.882431, 
     30.019194}, {-89.882408, 30.019989}, {-89.882202, 
     30.020418}, {-89.881073, 30.021614}, {-89.880096, 
     30.021967}, {-89.879395, 30.02232}, {-89.867462, 30.027292}, {-89.866768,
      30.02729}, {-89.866501, 30.027061}, {-89.866371, 
     30.026705}, {-89.866028, 30.026457}, {-89.866516, 
     30.025557}, {-89.866508, 30.025415}, {-89.866241, 
     30.025055}, {-89.866158, 30.024778}, {-89.86599, 30.024822}, {-89.865814,
      30.025066}, {-89.865707, 30.025341}, {-89.865768, 
     30.025551}, {-89.86528, 30.025621}, {-89.864929, 30.025787}, {-89.864792,
      30.025801}, {-89.864685, 30.025705}, {-89.864838, 
     30.025352}, {-89.864876, 30.024534}, {-89.865089, 
     30.024202}, {-89.865227, 30.024122}, {-89.865677, 
     30.024151}, {-89.866234, 30.024586}, {-89.866745, 
     30.024582}, {-89.866859, 30.024511}, {-89.867065, 30.024117}, {-89.86692,
      30.023064}, {-89.866959, 30.022657}, {-89.86718, 
     30.022339}, {-89.867805, 30.022163}, {-89.868729, 
     30.022285}, {-89.868202, 30.022005}, {-89.867439, 
     30.021933}, {-89.866829, 30.022213}, {-89.866631, 
     30.022392}, {-89.866524, 30.022745}, {-89.866653, 
     30.024042}, {-89.866455, 30.024349}, {-89.866295, 
     30.024332}, {-89.865868, 30.023937}, {-89.865372, 
     30.023848}, {-89.865158, 30.023911}, {-89.864632, 
     30.024548}, {-89.864502, 30.025032}, {-89.864098, 
     30.024958}, {-89.863487, 30.02529}, {-89.863197, 30.0256}, {-89.863022, 
     30.025873}, {-89.862907, 30.026409}, {-89.86351, 30.02599}, {-89.863937, 
     30.025434}, {-89.864304, 30.025442}, {-89.864784, 
     30.026224}, {-89.864906, 30.026587}, {-89.864708, 
     30.027039}, {-89.864899, 30.027462}, {-89.865089, 
     30.027685}, {-89.865334, 30.027822}, {-89.865677, 
     30.027836}, {-89.865822, 30.027971}, {-89.865685, 
     30.028172}, {-89.862801, 30.029402}, {-89.861908, 
     30.029774}, {-89.861389, 30.029652}, {-89.861038, 30.02976}, {-89.860947,
      30.029852}, {-89.860962, 30.03013}, {-89.860825, 
     30.030296}, {-89.857376, 30.031818}, {-89.856232, 
     30.031775}, {-89.855736, 30.032003}, {-89.8554, 30.032005}, {-89.855255, 
     30.032076}, {-89.855255, 30.032166}, {-89.855568, 
     30.032536}, {-89.854851, 30.032946}, {-89.854675, 
     30.032919}, {-89.854469, 30.032726}, {-89.853699, 
     30.032413}, {-89.853073, 30.032059}, {-89.852394, 
     30.031439}, {-89.851898, 30.031338}, {-89.851585, 
     30.031132}, {-89.851494, 30.030977}, {-89.851501, 
     30.030115}, {-89.851311, 30.029577}, {-89.85054, 30.029074}, {-89.850433,
      30.028706}, {-89.85025, 30.028479}, {-89.849998, 
     30.028427}, {-89.849754, 30.02857}, {-89.84951, 30.028482}, {-89.849472, 
     30.028393}, {-89.849487, 30.028227}, {-89.849609, 
     30.028101}, {-89.849869, 30.028028}, {-89.850449, 30.02812}, {-89.850571,
      30.027943}, {-89.850517, 30.027828}, {-89.849365, 
     30.027021}, {-89.849319, 30.027058}, {-89.849525, 30.02754}, {-89.84948, 
     30.027662}, {-89.8489, 30.027853}, {-89.84877, 30.028164}, {-89.849174, 
     30.028723}, {-89.849411, 30.029427}, {-89.849792, 
     30.029766}, {-89.849724, 30.030296}, {-89.850266, 
     30.030399}, {-89.850746, 30.030647}, {-89.851349, 
     30.031326}, {-89.851425, 30.031612}, {-89.851639, 
     30.031736}, {-89.852417, 30.031929}, {-89.85273, 30.032314}, {-89.853249,
      30.032578}, {-89.853798, 30.032692}, {-89.853981, 
     30.032816}, {-89.854095, 30.03302}, {-89.854004, 30.033207}, {-89.836845,
      30.04022}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.749306, 30.080791}, {-89.752571, 30.076464}, {-89.754021, 
     30.074135}, {-89.762077, 30.063}, {-89.763771, 30.060957}, {-89.766205, 
     30.058596}, {-89.767799, 30.057333}, {-89.770203, 
     30.055679}, {-89.772102, 30.054523}, {-89.774971, 
     30.053003}, {-89.775139, 30.053005}, {-89.775452, 30.05327}, {-89.778091,
      30.057817}, {-89.779083, 30.059282}, {-89.779327, 
     30.060074}, {-89.779884, 30.060635}, {-89.780357, 
     30.060841}, {-89.780487, 30.06098}, {-89.780388, 30.06167}, {-89.780098, 
     30.062172}, {-89.779449, 30.062918}, {-89.779251, 
     30.063583}, {-89.779289, 30.063959}, {-89.779472, 
     30.064341}, {-89.780075, 30.065214}, {-89.780128, 30.065706}, {-89.77993,
      30.066505}, {-89.779556, 30.067144}, {-89.779373, 
     30.067787}, {-89.778885, 30.06875}, {-89.778549, 30.069111}, {-89.777687,
      30.069653}, {-89.775917, 30.070465}, {-89.775513, 
     30.070244}, {-89.77533, 30.069689}, {-89.775238, 30.06838}, {-89.774834, 
     30.067755}, {-89.774445, 30.067381}, {-89.774139, 
     30.066545}, {-89.773911, 30.066307}, {-89.773781, 30.0667}, {-89.773857, 
     30.067329}, {-89.773972, 30.067543}, {-89.774826, 
     30.068413}, {-89.774879, 30.069321}, {-89.774734, 
     30.069847}, {-89.774757, 30.070024}, {-89.775032, 
     30.070318}, {-89.775215, 30.070347}, {-89.775352, 
     30.070482}, {-89.775246, 30.070902}, {-89.77491, 30.071159}, {-89.772804,
      30.07214}, {-89.772148, 30.072361}, {-89.771049, 
     30.073072}, {-89.767738, 30.075048}, {-89.767441, 30.07518}, {-89.766945,
      30.075218}, {-89.766632, 30.074953}, {-89.766121, 
     30.073486}, {-89.765579, 30.072685}, {-89.765549, 
     30.072376}, {-89.765228, 30.072117}, {-89.764961, 30.07206}, {-89.764809,
      30.072199}, {-89.764809, 30.072332}, {-89.765244, 
     30.073097}, {-89.765694, 30.073694}, {-89.765671, 
     30.073795}, {-89.765205, 30.074064}, {-89.764862, 
     30.074202}, {-89.764565, 30.074209}, {-89.764862, 
     30.074451}, {-89.765038, 30.074478}, {-89.765739, 
     30.074125}, {-89.766052, 30.074259}, {-89.766136, 
     30.074667}, {-89.766441, 30.075144}, {-89.766449, 30.075542}, {-89.76535,
      30.076258}, {-89.763786, 30.077095}, {-89.761909, 
     30.078436}, {-89.760742, 30.079168}, {-89.759781, 
     30.079582}, {-89.759552, 30.079609}, {-89.758766, 
     30.079102}, {-89.758568, 30.07906}, {-89.75843, 30.079193}, {-89.757935, 
     30.078829}, {-89.757614, 30.078838}, {-89.757652, 
     30.079145}, {-89.757874, 30.079271}, {-89.758301, 
     30.079708}, {-89.758209, 30.080124}, {-89.757736, 
     30.080624}, {-89.755684, 30.081736}, {-89.754204, 
     30.082527}, {-89.753197, 30.082281}, {-89.752747, 
     30.082371}, {-89.752518, 30.08267}, {-89.752472, 30.08333}, {-89.752289, 
     30.083611}, {-89.746971, 30.086456}, {-89.746826, 
     30.086409}, {-89.746819, 30.085966}, {-89.7472, 30.08507}, {-89.747345, 
     30.084435}, {-89.747643, 30.08386}, {-89.747437, 30.083448}, {-89.749306,
      30.080791}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.740364, 30.089909}, {-89.74147, 30.089136}, {-89.740456, 
     30.087507}, {-89.739761, 30.085964}, {-89.739876, 
     30.084452}, {-89.739868, 30.083975}, {-89.739922, 30.083752}, {-89.74015,
      30.083441}, {-89.740158, 30.083261}, {-89.740097, 
     30.083082}, {-89.739784, 30.083235}, {-89.739731, 
     30.083179}, {-89.739777, 30.081686}, {-89.739906, 
     30.081043}, {-89.738914, 30.080439}, {-89.738228, 
     30.079687}, {-89.738251, 30.079229}, {-89.738625, 
     30.079113}, {-89.739502, 30.079123}, {-89.739601, 
     30.078928}, {-89.739517, 30.078642}, {-89.739624, 
     30.078335}, {-89.739555, 30.077934}, {-89.739464, 
     30.077856}, {-89.739288, 30.078114}, {-89.739098, 
     30.078146}, {-89.738823, 30.077564}, {-89.738815, 30.077206}, {-89.73851,
      30.07699}, {-89.737823, 30.076916}, {-89.737289, 
     30.077095}, {-89.736908, 30.077887}, {-89.736412, 
     30.077528}, {-89.736046, 30.077444}, {-89.735619, 
     30.076927}, {-89.735352, 30.076759}, {-89.735062, 
     30.076647}, {-89.734589, 30.076597}, {-89.734032, 
     30.076143}, {-89.733521, 30.075912}, {-89.733246, 
     30.075914}, {-89.733177, 30.073591}, {-89.735001, 
     30.073622}, {-89.735435, 30.073732}, {-89.735413, 
     30.073921}, {-89.735207, 30.074038}, {-89.734711, 
     30.074146}, {-89.734497, 30.074366}, {-89.734138, 
     30.074905}, {-89.734062, 30.075357}, {-89.734283, 
     30.075466}, {-89.734528, 30.075323}, {-89.734665, 
     30.075331}, {-89.734856, 30.075422}, {-89.735435, 
     30.075991}, {-89.736122, 30.076296}, {-89.736557, 
     30.076612}, {-89.737083, 30.07678}, {-89.73777, 30.076786}, {-89.738495, 
     30.076527}, {-89.738838, 30.076517}, {-89.739525, 
     30.076752}, {-89.739601, 30.076982}, {-89.739426, 
     30.077246}, {-89.739563, 30.07729}, {-89.739693, 30.077236}, {-89.740486,
      30.076561}, {-89.740456, 30.076397}, {-89.740265, 
     30.076284}, {-89.739815, 30.075403}, {-89.739883, 
     30.075172}, {-89.739998, 30.07514}, {-89.740082, 30.075163}, {-89.740501,
      30.075754}, {-89.740967, 30.075766}, {-89.741066, 
     30.075834}, {-89.741119, 30.076042}, {-89.740883, 
     30.076176}, {-89.740883, 30.076426}, {-89.741417, 30.077087}, {-89.74231,
      30.077692}, {-89.742813, 30.077826}, {-89.742981, 
     30.077782}, {-89.743645, 30.077414}, {-89.743767, 
     30.076941}, {-89.744026, 30.076752}, {-89.744431, 
     30.076756}, {-89.744926, 30.076899}, {-89.744812, 
     30.077095}, {-89.743965, 30.077673}, {-89.743484, 
     30.077797}, {-89.742928, 30.07826}, {-89.74408, 30.079653}, {-89.744011, 
     30.079874}, {-89.743668, 30.079962}, {-89.743141, 
     30.079256}, {-89.742958, 30.079233}, {-89.742691, 30.080265}, {-89.74279,
      30.080473}, {-89.743103, 30.080471}, {-89.743408, 
     30.080324}, {-89.743782, 30.080381}, {-89.744125, 30.080313}, {-89.7444, 
     30.080416}, {-89.744537, 30.080732}, {-89.744453, 
     30.081066}, {-89.744102, 30.081413}, {-89.745033, 
     30.081692}, {-89.745415, 30.081516}, {-89.745903, 
     30.080996}, {-89.745613, 30.081854}, {-89.744995, 
     30.082123}, {-89.744621, 30.081905}, {-89.744339, 
     30.081875}, {-89.743874, 30.082266}, {-89.743172, 
     30.082491}, {-89.743172, 30.082672}, {-89.74334, 30.083027}, {-89.744156,
      30.083893}, {-89.743965, 30.084269}, {-89.743866, 
     30.085047}, {-89.743622, 30.085781}, {-89.743614, 
     30.087065}, {-89.746399, 30.083853}, {-89.745865, 
     30.083244}, {-89.746178, 30.082903}, {-89.746674, 
     30.083418}, {-89.747238, 30.082609}, {-89.748047, 
     30.081654}, {-89.754784, 30.071825}, {-89.75544, 30.070717}, {-89.756844,
      30.068964}, {-89.758942, 30.065828}, {-89.760681, 
     30.063501}, {-89.763443, 30.060318}, {-89.765442, 
     30.058304}, {-89.767212, 30.056803}, {-89.767929, 
     30.056288}, {-89.770401, 30.054617}, {-89.772873, 
     30.053322}, {-89.774239, 30.052713}, {-89.774376, 
     30.052588}, {-89.774422, 30.052462}, {-89.774315, 
     30.052301}, {-89.772552, 30.050236}, {-89.770073, 
     30.046917}, {-89.769539, 30.046534}, {-89.769341, 
     30.046515}, {-89.768936, 30.046314}, {-89.769478, 30.046347}, {-89.76947,
      30.046045}, {-89.767654, 30.044624}, {-89.76725, 
     30.044626}, {-89.767159, 30.044752}, {-89.76786, 30.045641}, {-89.767532,
      30.045496}, {-89.766029, 30.045116}, {-89.764229, 
     30.044191}, {-89.763367, 30.044004}, {-89.763176, 
     30.043627}, {-89.762756, 30.043295}, {-89.760521, 
     30.041893}, {-89.758926, 30.041069}, {-89.757172, 
     30.039921}, {-89.756622, 30.039711}, {-89.754478, 30.039129}, {-89.75116,
      30.037214}, {-89.749313, 30.036243}, {-89.747948, 
     30.034948}, {-89.745895, 30.031574}, {-89.746002, 
     30.031483}, {-89.745422, 30.030512}, {-89.745056, 
     30.030142}, {-89.743904, 30.029387}, {-89.741554, 
     30.028484}, {-89.741158, 30.027967}, {-89.740417, 
     30.027412}, {-89.739761, 30.026619}, {-89.739014, 30.026455}, {-89.73774,
      30.025757}, {-89.736732, 30.024683}, {-89.735603, 
     30.024035}, {-89.734726, 30.022879}, {-89.734093, 
     30.022415}, {-89.733253, 30.022045}, {-89.732193, 
     30.022045}, {-89.730927, 30.021765}, {-89.730293, 30.021765}, {-89.73008,
      30.021858}, {-89.729446, 30.021902}, {-89.728813, 30.021811}, {-89.7267,
      30.021852}, {-89.725861, 30.022036}, {-89.725014, 
     30.022036}, {-89.724327, 30.022173}, {-89.723846, 
     30.022449}, {-89.722687, 30.022619}, {-89.721733, 30.022894}, {-89.71946,
      30.024107}, {-89.718773, 30.024384}, {-89.717506, 
     30.024704}, {-89.716713, 30.025072}, {-89.71534, 30.025904}, {-89.715019,
      30.026272}, {-89.715065, 30.027611}, {-89.715286, 
     30.027905}, {-89.715172, 30.028397}, {-89.714958, 
     30.028767}, {-89.715218, 30.029135}, {-89.715851, 
     30.029274}, {-89.716278, 30.029552}, {-89.716591, 
     30.030107}, {-89.717064, 30.030615}, {-89.717377, 
     30.031353}, {-89.718575, 30.032618}, {-89.718575, 
     30.032984}, {-89.718781, 30.033278}, {-89.719452, 
     30.033571}, {-89.720284, 30.034266}, {-89.720367, 30.034994}, {-89.72049,
      30.035252}, {-89.720909, 30.035471}, {-89.721115, 
     30.035873}, {-89.721451, 30.036203}, {-89.721649, 
     30.036873}, {-89.722534, 30.037779}, {-89.723221, 30.038704}, {-89.7239, 
     30.039396}, {-89.72448, 30.040504}, {-89.725372, 30.041153}, {-89.725624,
      30.041584}, {-89.726273, 30.041801}, {-89.726585, 
     30.042171}, {-89.727219, 30.042494}, {-89.727486, 
     30.042864}, {-89.727699, 30.043699}, {-89.728081, 
     30.043863}, {-89.728394, 30.04442}, {-89.72908, 30.044722}, {-89.728676, 
     30.045424}, {-89.729164, 30.045729}, {-89.729218, 30.046099}, {-89.72937,
      30.046284}, {-89.729797, 30.046469}, {-89.730003, 
     30.046837}, {-89.729897, 30.047438}, {-89.729645, 30.04788}, {-89.73037, 
     30.048685}, {-89.730522, 30.049053}, {-89.730843, 
     30.049423}, {-89.730682, 30.050209}, {-89.73085, 30.050816}, {-89.730461,
      30.051825}, {-89.730461, 30.052193}, {-89.730797, 
     30.052734}, {-89.730194, 30.054779}, {-89.730186, 
     30.055748}, {-89.729767, 30.056255}, {-89.729706, 
     30.056623}, {-89.730118, 30.057699}, {-89.729652, 
     30.058517}, {-89.729652, 30.058702}, {-89.729118, 
     30.059393}, {-89.729012, 30.059763}, {-89.727951, 
     30.060638}, {-89.727707, 30.061069}, {-89.727005, 
     30.061377}, {-89.726997, 30.062115}, {-89.726311, 
     30.062115}, {-89.725891, 30.062435}, {-89.725883, 
     30.063175}, {-89.725723, 30.063543}, {-89.725517, 30.063637}, {-89.72509,
      30.063637}, {-89.724457, 30.064142}, {-89.723984, 
     30.064188}, {-89.724083, 30.064604}, {-89.72393, 30.064789}, {-89.723503,
      30.064926}, {-89.722816, 30.064972}, {-89.722237, 
     30.065662}, {-89.721809, 30.065847}, {-89.720123, 
     30.066122}, {-89.719696, 30.066305}, {-89.718956, 
     30.066998}, {-89.715714, 30.068377}, {-89.714409, 
     30.068377}, {-89.713303, 30.069019}, {-89.71196, 30.069021}, {-89.710831,
      30.069721}, {-89.709442, 30.070124}, {-89.708229, 
     30.070124}, {-89.707855, 30.06966}, {-89.707008, 30.070028}, {-89.706375,
      30.070028}, {-89.705254, 30.070272}, {-89.704933, 
     30.070551}, {-89.703522, 30.070854}, {-89.702995, 
     30.070854}, {-89.701462, 30.07159}, {-89.699776, 30.071314}, {-89.699089,
      30.07131}, {-89.697815, 30.071863}, {-89.696655, 30.07214}, {-89.695915,
      30.072138}, {-89.694855, 30.072599}, {-89.694435, 
     30.072689}, {-89.694176, 30.072918}, {-89.690781, 
     30.073736}, {-89.690102, 30.074163}, {-89.686966, 
     30.075481}, {-89.685028, 30.075817}, {-89.684074, 30.07674}, {-89.683914,
      30.077108}, {-89.683777, 30.078442}, {-89.683525, 
     30.079502}, {-89.684097, 30.082314}, {-89.684097, 30.083227}, {-89.68351,
      30.084833}, {-89.683388, 30.088694}, {-89.68322, 30.08968}, {-89.682968,
      30.0903}, {-89.682968, 30.090921}, {-89.682503, 30.091761}, {-89.682419,
      30.092672}, {-89.681587, 30.094181}, {-89.681587, 
     30.095104}, {-89.681442, 30.095604}, {-89.681602, 
     30.097088}, {-89.680878, 30.098846}, {-89.680679, 
     30.100534}, {-89.679977, 30.102671}, {-89.679977, 
     30.103224}, {-89.679764, 30.103592}, {-89.679657, 
     30.104147}, {-89.679649, 30.105253}, {-89.679756, 
     30.105621}, {-89.680016, 30.105991}, {-89.681107, 
     30.106325}, {-89.681244, 30.106565}, {-89.68293, 30.107489}, {-89.682999,
      30.107611}, {-89.685081, 30.108812}, {-89.685661, 
     30.108997}, {-89.686134, 30.108906}, {-89.686974, 
     30.108271}, {-89.687729, 30.106556}, {-89.687698, 
     30.106226}, {-89.687988, 30.106277}, {-89.689545, 
     30.105728}, {-89.690208, 30.105726}, {-89.692215, 
     30.106607}, {-89.697144, 30.109308}, {-89.697212, 30.10952}, {-89.696976,
      30.109585}, {-89.696899, 30.10973}, {-89.697174, 
     30.109941}, {-89.697937, 30.11129}, {-89.698303, 30.112539}, {-89.698822,
      30.112314}, {-89.699287, 30.112005}, {-89.699364, 
     30.110577}, {-89.698662, 30.109684}, {-89.698631, 
     30.109488}, {-89.698799, 30.109228}, {-89.699684, 
     30.109018}, {-89.700317, 30.109377}, {-89.700577, 
     30.109385}, {-89.700928, 30.109644}, {-89.701096, 
     30.109629}, {-89.701172, 30.1094}, {-89.700989, 30.108734}, {-89.701057, 
     30.108557}, {-89.701469, 30.108509}, {-89.701767, 30.108574}, {-89.70195,
      30.108784}, {-89.701912, 30.109175}, {-89.701164, 
     30.110104}, {-89.701218, 30.1108}, {-89.70153, 30.110947}, {-89.70562, 
     30.108694}, {-89.705399, 30.107166}, {-89.705086, 30.10598}, {-89.704826,
      30.105848}, {-89.704475, 30.106012}, {-89.704231, 
     30.106224}, {-89.703896, 30.106205}, {-89.703827, 
     30.105963}, {-89.704033, 30.105167}, {-89.704369, 
     30.104794}, {-89.703789, 30.104452}, {-89.703285, 
     30.103645}, {-89.703255, 30.102867}, {-89.70298, 30.102446}, {-89.701813,
      30.101357}, {-89.701622, 30.101}, {-89.701645, 30.100883}, {-89.702179, 
     30.101404}, {-89.702789, 30.101618}, {-89.703743, 
     30.102516}, {-89.704369, 30.103577}, {-89.704689, 
     30.104361}, {-89.705109, 30.104362}, {-89.706116, 
     30.104132}, {-89.706444, 30.104412}, {-89.706467, 
     30.104559}, {-89.705681, 30.104559}, {-89.705215, 
     30.104799}, {-89.705215, 30.105547}, {-89.70536, 30.105825}, {-89.70536, 
     30.106115}, {-89.70591, 30.108421}, {-89.706139, 30.108423}, {-89.707901,
      30.107458}, {-89.708267, 30.107134}, {-89.7089, 30.106905}, {-89.710381,
      30.106075}, {-89.710281, 30.105753}, {-89.709129, 
     30.104862}, {-89.708443, 30.10457}, {-89.708252, 30.104279}, {-89.708176,
      30.103262}, {-89.707848, 30.103146}, {-89.707359, 
     30.103243}, {-89.70697, 30.103245}, {-89.706696, 30.103163}, {-89.706474,
      30.102903}, {-89.706474, 30.102562}, {-89.706642, 
     30.102365}, {-89.706863, 30.102303}, {-89.707588, 
     30.102335}, {-89.707901, 30.102125}, {-89.708595, 
     30.102108}, {-89.709206, 30.102516}, {-89.709663, 
     30.103489}, {-89.709717, 30.103977}, {-89.709267, 30.104395}, {-89.7108, 
     30.10589}, {-89.715584, 30.103363}, {-89.715363, 30.102539}, {-89.715385,
      30.101095}, {-89.715111, 30.099747}, {-89.714737, 
     30.098772}, {-89.714592, 30.097643}, {-89.715042, 
     30.096605}, {-89.715355, 30.096539}, {-89.715637, 
     30.096603}, {-89.715652, 30.096817}, {-89.715302, 
     30.097057}, {-89.714996, 30.097546}, {-89.714996, 
     30.098373}, {-89.715714, 30.101084}, {-89.715729, 30.1024}, {-89.715874, 
     30.10305}, {-89.716431, 30.102926}, {-89.718124, 30.101871}, {-89.71701, 
     30.100363}, {-89.717514, 30.100136}, {-89.717888, 
     30.100574}, {-89.717903, 30.10087}, {-89.718491, 30.101679}, {-89.720131,
      30.100853}, {-89.719795, 30.100225}, {-89.719833, 
     30.100014}, {-89.721024, 30.098864}, {-89.721123, 30.098198}, {-89.72094,
      30.097353}, {-89.720337, 30.09709}, {-89.71981, 30.09672}, {-89.718811, 
     30.09672}, {-89.718864, 30.095242}, {-89.718292, 30.094597}, {-89.718552,
      30.094227}, {-89.718765, 30.094181}, {-89.719231, 
     30.094313}, {-89.719612, 30.093992}, {-89.719948, 30.09396}, {-89.720192,
      30.094057}, {-89.719223, 30.094496}, {-89.719162, 
     30.094971}, {-89.719292, 30.0952}, {-89.720772, 30.09506}, {-89.720558, 
     30.095152}, {-89.722244, 30.095201}, {-89.723251, 
     30.095133}, {-89.723938, 30.095295}, {-89.724098, 
     30.095434}, {-89.723885, 30.095804}, {-89.723305, 
     30.096079}, {-89.722878, 30.096079}, {-89.722298, 
     30.096954}, {-89.721291, 30.097244}, {-89.721252, 30.09796}, {-89.721375,
      30.099194}, {-89.722298, 30.099785}, {-89.726486, 
     30.09749}, {-89.723541, 30.093477}, {-89.722542, 30.092314}, {-89.723099,
      30.091763}, {-89.724174, 30.093113}, {-89.724136, 
     30.093775}, {-89.726852, 30.097157}, {-89.728104, 
     30.096638}, {-89.730698, 30.095257}, {-89.730911, 
     30.095072}, {-89.731117, 30.095072}, {-89.731331, 
     30.094891}, {-89.731544, 30.094889}, {-89.732124, 
     30.094381}, {-89.735222, 30.092899}, {-89.735352, 
     30.092678}, {-89.735725, 30.092541}, {-89.736519, 
     30.092033}, {-89.736465, 30.091665}, {-89.735992, 
     30.090925}, {-89.735992, 30.090002}, {-89.736206, 
     30.089636}, {-89.738167, 30.088667}, {-89.738586, 
     30.088623}, {-89.739166, 30.088255}, {-89.739029, 
     30.088131}, {-89.738113, 30.087929}, {-89.736633, 30.087374}, {-89.73632,
      30.087004}, {-89.736115, 30.086449}, {-89.736115, 
     30.086081}, {-89.736458, 30.085175}, {-89.736755, 30.08382}, {-89.736755,
      30.083237}, {-89.735176, 30.081972}, {-89.734856, 
     30.081602}, {-89.734703, 30.081232}, {-89.735703, 
     30.080404}, {-89.736305, 30.079723}, {-89.736473, 
     30.079187}, {-89.736137, 30.078741}, {-89.735619, 
     30.078295}, {-89.734657, 30.078049}, {-89.733391, 
     30.077446}, {-89.730545, 30.076611}, {-89.729591, 
     30.076611}, {-89.729065, 30.076748}, {-89.727798, 
     30.076817}, {-89.727333, 30.077215}, {-89.727646, 
     30.077379}, {-89.729652, 30.077398}, {-89.73011, 30.077162}, {-89.730652,
      30.077145}, {-89.731178, 30.077456}, {-89.731422, 
     30.077456}, {-89.73159, 30.078039}, {-89.732315, 30.078358}, {-89.732292,
      30.078577}, {-89.73204, 30.078758}, {-89.730583, 
     30.078793}, {-89.729538, 30.078993}, {-89.727844, 
     30.078918}, {-89.726799, 30.078789}, {-89.72644, 30.078842}, {-89.726402,
      30.079008}, {-89.726112, 30.079006}, {-89.726006, 
     30.078625}, {-89.726151, 30.078295}, {-89.726944, 30.078205}, {-89.72718,
      30.078058}, {-89.727348, 30.077566}, {-89.727097, 
     30.077311}, {-89.726952, 30.077311}, {-89.72657, 30.077436}, {-89.72599, 
     30.077875}, {-89.725693, 30.077875}, {-89.725403, 
     30.077765}, {-89.725296, 30.077801}, {-89.725128, 
     30.078056}, {-89.724983, 30.078131}, {-89.724792, 
     30.078037}, {-89.724709, 30.077442}, {-89.725212, 30.077406}, {-89.72538,
      30.077316}, {-89.725464, 30.077078}, {-89.72538, 
     30.076603}, {-89.725441, 30.076439}, {-89.725967, 
     30.076221}, {-89.726486, 30.076092}, {-89.727325, 30.07626}, {-89.727783,
      30.07617}, {-89.727974, 30.075603}, {-89.727974, 
     30.075384}, {-89.727432, 30.075054}, {-89.727081, 
     30.075018}, {-89.726677, 30.075127}, {-89.72628, 30.075382}, {-89.725365,
      30.075562}, {-89.724594, 30.075544}, {-89.723946, 
     30.074594}, {-89.723946, 30.074465}, {-89.724945, 
     30.073324}, {-89.725891, 30.072813}, {-89.726181, 
     30.072906}, {-89.726471, 30.073179}, {-89.726768, 
     30.073198}, {-89.726906, 30.073874}, {-89.727097, 30.074057}, {-89.72718,
      30.074696}, {-89.727592, 30.074804}, {-89.727867, 
     30.075006}, {-89.728119, 30.075006}, {-89.728577, 
     30.074368}, {-89.728668, 30.073181}, {-89.728355, 
     30.072105}, {-89.727814, 30.07103}, {-89.727318, 30.07028}, {-89.72673, 
     30.069803}, {-89.725922, 30.069857}, {-89.725044, 
     30.070204}, {-89.724266, 30.070824}, {-89.723663, 
     30.071133}, {-89.722656, 30.071314}, {-89.721512, 
     30.071095}, {-89.721008, 30.07069}, {-89.720741, 30.069998}, {-89.720848,
      30.069084}, {-89.721077, 30.068684}, {-89.721474, 
     30.068308}, {-89.722282, 30.068216}, {-89.724121, 
     30.068438}, {-89.724976, 30.068731}, {-89.726006, 
     30.068748}, {-89.727921, 30.068302}, {-89.728905, 30.06781}, {-89.729721,
      30.067028}, {-89.730331, 30.066317}, {-89.731766, 
     30.065193}, {-89.732208, 30.064646}, {-89.732338, 
     30.063969}, {-89.732231, 30.063459}, {-89.732468, 
     30.062548}, {-89.732758, 30.062273}, {-89.733284, 
     30.062258}, {-89.733406, 30.062365}, {-89.732841, 
     30.062456}, {-89.732651, 30.06284}, {-89.732567, 30.06439}, {-89.732208, 
     30.065121}, {-89.731743, 30.065685}, {-89.730194, 30.066853}, {-89.7285, 
     30.068457}, {-89.72731, 30.068892}, {-89.726555, 30.069038}, {-89.725471,
      30.069126}, {-89.724503, 30.068987}, {-89.723167, 
     30.068565}, {-89.722191, 30.068493}, {-89.72171, 30.068544}, {-89.721352,
      30.068872}, {-89.721054, 30.069536}, {-89.721176, 
     30.070211}, {-89.721443, 30.070667}, {-89.722092, 
     30.070944}, {-89.722885, 30.070999}, {-89.723869, 
     30.070709}, {-89.725227, 30.069778}, {-89.725975, 30.069458}, {-89.72673,
      30.069458}, {-89.727455, 30.069788}, {-89.728745, 
     30.071888}, {-89.728996, 30.072544}, {-89.729073, 30.073879}, {-89.72831,
      30.075981}, {-89.72831, 30.076237}, {-89.728661, 
     30.076477}, {-89.729919, 30.076275}, {-89.730568, 
     30.076277}, {-89.731857, 30.076553}, {-89.732986, 
     30.076918}, {-89.735275, 30.077896}, {-89.736649, 
     30.078644}, {-89.736923, 30.079304}, {-89.736649, 
     30.079849}, {-89.736374, 30.080215}, {-89.735283, 
     30.081142}, {-89.735283, 30.081381}, {-89.735992, 
     30.082039}, {-89.736763, 30.082521}, {-89.737152, 
     30.083031}, {-89.737152, 30.084}, {-89.736916, 30.085258}, {-89.736519, 
     30.086334}, {-89.736687, 30.086826}, {-89.73703, 30.087162}, {-89.73793, 
     30.087545}, {-89.739059, 30.087692}, {-89.739616, 
     30.088079}, {-89.739616, 30.088442}, {-89.739471, 
     30.088772}, {-89.738365, 30.089062}, {-89.736961, 
     30.089569}, {-89.736649, 30.089935}, {-89.736435, 
     30.090338}, {-89.736374, 30.090864}, {-89.736786, 
     30.091524}, {-89.737282, 30.091713}, {-89.739677, 
     30.090372}, {-89.740364, 30.089909}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.589699, 30.209671}, {-89.588661, 30.211102}, {-89.58712, 
     30.212746}, {-89.586296, 30.213928}, {-89.586014, 
     30.214083}, {-89.585907, 30.213398}, {-89.586128, 
     30.211315}, {-89.585594, 30.209667}, {-89.581223, 
     30.206739}, {-89.578407, 30.20549}, {-89.576096, 30.205271}, {-89.576027,
      30.204866}, {-89.576523, 30.204336}, {-89.576889, 
     30.203279}, {-89.577782, 30.202816}, {-89.580025, 
     30.202694}, {-89.582123, 30.203815}, {-89.58493, 30.206713}, {-89.585999,
      30.207521}, {-89.587738, 30.208393}, {-89.588448, 
     30.208986}, {-89.589661, 30.209423}, {-89.589699, 30.209671}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.627792, 30.237621}, {-89.627182, 30.239229}, {-89.626205, 
     30.24015}, {-89.625938, 30.240269}, {-89.62542, 30.240358}, {-89.624481, 
     30.240017}, {-89.623764, 30.240173}, {-89.623001, 
     30.240681}, {-89.622711, 30.242018}, {-89.622513, 
     30.242336}, {-89.622025, 30.242477}, {-89.621262, 30.242491}, {-89.62056,
      30.242241}, {-89.619904, 30.242151}, {-89.619339, 
     30.242083}, {-89.61837, 30.242126}, {-89.617249, 30.242672}, {-89.615417,
      30.244404}, {-89.615005, 30.24448}, {-89.614754, 
     30.244234}, {-89.614296, 30.24227}, {-89.614296, 30.241489}, {-89.614494,
      30.24054}, {-89.614983, 30.23979}, {-89.614777, 30.239466}, {-89.615852,
      30.237865}, {-89.616066, 30.23719}, {-89.616318, 
     30.235647}, {-89.616432, 30.233658}, {-89.617531, 
     30.227503}, {-89.617538, 30.226696}, {-89.617386, 30.225336}, {-89.61702,
      30.223892}, {-89.615829, 30.221176}, {-89.614258, 
     30.219574}, {-89.613106, 30.218576}, {-89.611618, 
     30.217649}, {-89.609222, 30.217001}, {-89.607819, 
     30.216764}, {-89.605385, 30.216494}, {-89.604012, 
     30.216549}, {-89.602867, 30.216442}, {-89.601341, 
     30.216003}, {-89.600655, 30.215431}, {-89.600365, 
     30.214897}, {-89.599632, 30.213932}, {-89.598206, 
     30.212357}, {-89.595993, 30.209667}, {-89.594444, 
     30.207027}, {-89.591385, 30.202293}, {-89.590103, 
     30.200916}, {-89.590134, 30.20076}, {-89.590706, 30.200684}, {-89.591026,
      30.201113}, {-89.592995, 30.20261}, {-89.596642, 
     30.206341}, {-89.597801, 30.207811}, {-89.598854, 
     30.208612}, {-89.601181, 30.209852}, {-89.602547, 
     30.209883}, {-89.603622, 30.209675}, {-89.604355, 
     30.209391}, {-89.605736, 30.208643}, {-89.606216, 
     30.208279}, {-89.607719, 30.208019}, {-89.608818, 
     30.208078}, {-89.610054, 30.20886}, {-89.611084, 30.210148}, {-89.611969,
      30.211599}, {-89.612694, 30.212576}, {-89.613632, 
     30.213461}, {-89.616158, 30.215382}, {-89.617294, 
     30.216583}, {-89.617775, 30.217299}, {-89.617828, 
     30.218197}, {-89.617439, 30.220005}, {-89.617218, 30.221882}, {-89.61731,
      30.222284}, {-89.618301, 30.223314}, {-89.621872, 
     30.225742}, {-89.622604, 30.226698}, {-89.622772, 
     30.227362}, {-89.622765, 30.229105}, {-89.622337, 
     30.230618}, {-89.621452, 30.23254}, {-89.621475, 30.233444}, {-89.621178,
      30.234196}, {-89.62117, 30.236446}, {-89.621124, 
     30.236633}, {-89.621033, 30.236673}, {-89.621048, 
     30.237024}, {-89.621788, 30.237024}, {-89.621796, 
     30.236671}, {-89.621521, 30.23662}, {-89.621483, 30.23649}, {-89.62149, 
     30.23419}, {-89.621574, 30.234058}, {-89.621887, 30.234074}, {-89.622139,
      30.234476}, {-89.622948, 30.234724}, {-89.624672, 
     30.234934}, {-89.624939, 30.235067}, {-89.625679, 
     30.236111}, {-89.626038, 30.236332}, {-89.626518, 
     30.236332}, {-89.627518, 30.236477}, {-89.627899, 
     30.236658}, {-89.627953, 30.237066}, {-89.627792, 30.237621}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.623703, 30.159237}, {-89.623306, 30.158606}, {-89.623543, 
     30.158346}, {-89.62355, 30.158009}, {-89.623253, 30.157698}, {-89.623253,
      30.157204}, {-89.622864, 30.156942}, {-89.62233, 
     30.156786}, {-89.618492, 30.156651}, {-89.615692, 30.15678}, {-89.614952,
      30.156256}, {-89.614838, 30.155973}, {-89.614449, 
     30.155842}, {-89.61409, 30.155842}, {-89.613617, 30.155998}, {-89.612961,
      30.155918}, {-89.612427, 30.155449}, {-89.611717, 
     30.15498}, {-89.610886, 30.154667}, {-89.610199, 30.154642}, {-89.609871,
      30.154795}, {-89.609161, 30.154518}, {-89.608681, 
     30.154545}, {-89.608032, 30.1541}, {-89.607018, 30.153763}, {-89.606361, 
     30.153763}, {-89.604698, 30.153578}, {-89.604279, 
     30.153629}, {-89.603867, 30.153837}, {-89.603539, 30.153872}, {-89.60199,
      30.15374}, {-89.600769, 30.153244}, {-89.600204, 
     30.153166}, {-89.599464, 30.152931}, {-89.598869, 
     30.152905}, {-89.598663, 30.15267}, {-89.598427, 30.152721}, {-89.598419,
      30.153086}, {-89.597946, 30.15402}, {-89.598, 30.154419}, {-89.59845, 
     30.154419}, {-89.599579, 30.154161}, {-89.601486, 
     30.154163}, {-89.602165, 30.154633}, {-89.602791, 
     30.155437}, {-89.603027, 30.156477}, {-89.603081, 
     30.158453}, {-89.603317, 30.158842}, {-89.605103, 
     30.158844}, {-89.608345, 30.159063}, {-89.609924, 
     30.158937}, {-89.611259, 30.159302}, {-89.611618, 
     30.159651}, {-89.611938, 30.160872}, {-89.612297, 30.161366}, {-89.61274,
      30.161779}, {-89.615715, 30.162979}, {-89.616096, 
     30.162954}, {-89.616905, 30.162695}, {-89.617767, 
     30.162159}, {-89.618515, 30.162212}, {-89.619072, 30.16242}, {-89.619911,
      30.162422}, {-89.620621, 30.163176}, {-89.623001, 
     30.163023}, {-89.623512, 30.16279}, {-89.624191, 30.163137}, {-89.624641,
      30.16293}, {-89.625389, 30.162308}, {-89.624321, 
     30.161449}, {-89.624168, 30.161058}, {-89.624146, 30.15984}, {-89.623817,
      30.159605}, {-89.623703, 30.159237}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.637169, 30.149357}, {-89.637619, 30.149542}, {-89.639145, 
     30.149534}, {-89.639931, 30.149174}, {-89.640289, 
     30.148716}, {-89.640694, 30.146791}, {-89.641212, 
     30.144951}, {-89.641708, 30.143658}, {-89.641258, 
     30.143715}, {-89.640396, 30.14431}, {-89.637222, 30.146063}, {-89.636726,
      30.146402}, {-89.63623, 30.147198}, {-89.636238, 30.1478}, {-89.63636, 
     30.148199}, {-89.637169, 30.149357}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.633141, 30.146097}, {-89.629524, 30.146084}, {-89.629128, 
     30.145819}, {-89.629128, 30.145542}, {-89.629883, 
     30.145075}, {-89.630539, 30.144373}, {-89.631325, 30.143717}, {-89.63205,
      30.143234}, {-89.633385, 30.142799}, {-89.635414, 
     30.142485}, {-89.635658, 30.142647}, {-89.634399, 30.14472}, {-89.634079,
      30.145494}, {-89.633522, 30.146065}, {-89.633141, 30.146097}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.644875, 30.142366}, {-89.647545, 30.142534}, {-89.649765, 
     30.144579}, {-89.651115, 30.145535}, {-89.655006, 30.14646}, {-89.655991,
      30.146782}, {-89.657722, 30.147757}, {-89.658913, 
     30.148779}, {-89.659447, 30.149706}, {-89.660126, 
     30.151588}, {-89.660065, 30.152872}, {-89.657486, 30.15563}, {-89.657143,
      30.155704}, {-89.656731, 30.156336}, {-89.656357, 
     30.156658}, {-89.655724, 30.156887}, {-89.655617, 
     30.156704}, {-89.654961, 30.156488}, {-89.652458, 
     30.155968}, {-89.651901, 30.155712}, {-89.651489, 
     30.154903}, {-89.651031, 30.15453}, {-89.650558, 30.154436}, {-89.650238,
      30.154621}, {-89.650291, 30.154758}, {-89.650711, 
     30.154806}, {-89.651466, 30.155247}, {-89.651291, 
     30.155499}, {-89.650238, 30.155497}, {-89.649109, 
     30.155373}, {-89.648491, 30.155172}, {-89.647652, 
     30.155172}, {-89.646538, 30.155447}, {-89.645958, 30.155701}, {-89.64431,
      30.155554}, {-89.643318, 30.155697}, {-89.642418, 
     30.155302}, {-89.640518, 30.1553}, {-89.640411, 30.155115}, {-89.639572, 
     30.155115}, {-89.637741, 30.154497}, {-89.63633, 30.154249}, {-89.635506,
      30.153864}, {-89.63501, 30.153532}, {-89.633858, 30.153303}, {-89.63369,
      30.153021}, {-89.633736, 30.152874}, {-89.634033, 
     30.152601}, {-89.633606, 30.152435}, {-89.633247, 
     30.151957}, {-89.632561, 30.151957}, {-89.631935, 30.151758}, {-89.63121,
      30.151369}, {-89.629684, 30.150991}, {-89.626381, 
     30.150486}, {-89.625854, 30.150072}, {-89.625641, 
     30.149702}, {-89.625854, 30.149334}, {-89.626175, 
     30.149242}, {-89.627335, 30.147984}, {-89.628365, 
     30.147446}, {-89.631569, 30.147404}, {-89.632545, 
     30.147177}, {-89.634079, 30.147179}, {-89.634453, 
     30.147472}, {-89.634712, 30.148075}, {-89.635468, 
     30.149389}, {-89.636345, 30.150415}, {-89.637482, 
     30.150812}, {-89.638435, 30.150764}, {-89.639565, 
     30.150381}, {-89.640732, 30.14975}, {-89.642189, 30.147058}, {-89.643288,
      30.142944}, {-89.643829, 30.142454}, {-89.644875, 30.142366}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.692459, 30.148945}, {-89.692352, 30.149553}, {-89.691719, 
     30.150013}, {-89.689903, 30.150497}, {-89.688683, 
     30.151379}, {-89.688057, 30.152103}, {-89.687683, 30.1528}, {-89.687332, 
     30.153265}, {-89.686905, 30.153093}, {-89.686005, 
     30.152199}, {-89.685722, 30.152079}, {-89.684952, 
     30.152143}, {-89.684753, 30.15234}, {-89.684631, 30.15267}, {-89.684807, 
     30.153912}, {-89.684807, 30.154781}, {-89.684547, 
     30.155136}, {-89.683235, 30.155479}, {-89.681694, 
     30.155594}, {-89.681259, 30.155449}, {-89.680893, 
     30.155308}, {-89.680138, 30.154438}, {-89.680084, 
     30.153872}, {-89.680687, 30.152451}, {-89.681564, 
     30.151793}, {-89.682053, 30.150652}, {-89.681946, 
     30.150429}, {-89.681595, 30.150322}, {-89.677933, 
     30.150461}, {-89.676918, 30.150661}, {-89.675949, 
     30.151016}, {-89.675041, 30.151939}, {-89.67453, 30.152714}, {-89.674149,
      30.153732}, {-89.673889, 30.154732}, {-89.673882, 
     30.155365}, {-89.673637, 30.155773}, {-89.672768, 
     30.155811}, {-89.671906, 30.155613}, {-89.670944, 
     30.155258}, {-89.668907, 30.154863}, {-89.667397, 
     30.154652}, {-89.664757, 30.154455}, {-89.663818, 
     30.154507}, {-89.662788, 30.154787}, {-89.661789, 
     30.155178}, {-89.660385, 30.156363}, {-89.659851, 30.15704}, {-89.659714,
      30.157053}, {-89.659447, 30.156895}, {-89.659355, 
     30.156038}, {-89.659492, 30.155405}, {-89.660706, 30.15346}, {-89.660889,
      30.152851}, {-89.660851, 30.150658}, {-89.660637, 
     30.149633}, {-89.660049, 30.148829}, {-89.659424, 
     30.148184}, {-89.658279, 30.147249}, {-89.657387, 
     30.146725}, {-89.657143, 30.146395}, {-89.657494, 
     30.146276}, {-89.658035, 30.14629}, {-89.659813, 30.1467}, {-89.661957, 
     30.146893}, {-89.663116, 30.1465}, {-89.664177, 30.145817}, {-89.664825, 
     30.144775}, {-89.665977, 30.142635}, {-89.666595, 
     30.142056}, {-89.667488, 30.141413}, {-89.668076, 
     30.141088}, {-89.668816, 30.140825}, {-89.669388, 30.14072}, {-89.670517,
      30.140709}, {-89.674042, 30.14081}, {-89.677238, 
     30.141016}, {-89.678848, 30.141247}, {-89.679916, 
     30.141249}, {-89.680779, 30.140945}, {-89.682198, 
     30.140202}, {-89.683311, 30.139755}, {-89.686073, 30.13925}, {-89.687584,
      30.139107}, {-89.690735, 30.13859}, {-89.691406, 
     30.138779}, {-89.691681, 30.139015}, {-89.691887, 
     30.139423}, {-89.691917, 30.139912}, {-89.692383, 
     30.140741}, {-89.692215, 30.14119}, {-89.692482, 30.141611}, {-89.692482,
      30.142033}, {-89.692207, 30.142302}, {-89.690697, 
     30.142746}, {-89.689819, 30.142719}, {-89.689644, 
     30.142509}, {-89.689568, 30.141874}, {-89.688499, 30.141037}, {-89.68824,
      30.141037}, {-89.68721, 30.143023}, {-89.686874, 
     30.143167}, {-89.684776, 30.143221}, {-89.684761, 30.143354}, {-89.68705,
      30.143515}, {-89.687111, 30.143751}, {-89.686867, 
     30.144461}, {-89.687302, 30.145609}, {-89.687592, 
     30.145622}, {-89.687431, 30.146944}, {-89.687683, 
     30.147524}, {-89.688576, 30.147722}, {-89.689148, 
     30.148054}, {-89.689919, 30.148331}, {-89.692146, 
     30.148705}, {-89.692459, 30.148945}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.694473, 30.136351}, {-89.694397, 30.136908}, {-89.694023, 
     30.137079}, {-89.692848, 30.13714}, {-89.692291, 30.137451}, {-89.68956, 
     30.137617}, {-89.689011, 30.137539}, {-89.688797, 
     30.137259}, {-89.688751, 30.134878}, {-89.688896, 30.13402}, {-89.6894, 
     30.133585}, {-89.689919, 30.13357}, {-89.690842, 30.133121}, {-89.691414,
      30.132187}, {-89.691986, 30.131985}, {-89.692505, 
     30.132017}, {-89.693039, 30.132517}, {-89.693787, 
     30.133389}, {-89.694016, 30.13398}, {-89.693993, 30.13423}, {-89.694366, 
     30.134945}, {-89.694244, 30.13546}, {-89.693756, 30.135614}, {-89.693726,
      30.135834}, {-89.694328, 30.135973}, {-89.694473, 30.136351}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.688263, 30.137573}, {-89.687248, 30.137835}, {-89.685799, 
     30.137852}, {-89.68351, 30.138365}, {-89.681969, 30.139458}, {-89.681114,
      30.139938}, {-89.679596, 30.140154}, {-89.677063, 
     30.139782}, {-89.673599, 30.139597}, {-89.672264, 
     30.139595}, {-89.669212, 30.139769}, {-89.668282, 
     30.140017}, {-89.666313, 30.140938}, {-89.665176, 
     30.141916}, {-89.662628, 30.145874}, {-89.662247, 
     30.146231}, {-89.661713, 30.146198}, {-89.658844, 
     30.144981}, {-89.657562, 30.144653}, {-89.655373, 
     30.144556}, {-89.653687, 30.144718}, {-89.653046, 
     30.144297}, {-89.652885, 30.144018}, {-89.656105, 
     30.142221}, {-89.660767, 30.139753}, {-89.666893, 
     30.136639}, {-89.670555, 30.134666}, {-89.677193, 
     30.131296}, {-89.688354, 30.125463}, {-89.690331, 
     30.124531}, {-89.694107, 30.122301}, {-89.69445, 30.122303}, {-89.694664,
      30.122606}, {-89.695465, 30.123285}, {-89.695976, 
     30.123657}, {-89.696205, 30.123644}, {-89.695938, 
     30.123947}, {-89.695007, 30.123968}, {-89.695808, 
     30.124483}, {-89.696281, 30.12542}, {-89.696655, 30.126539}, {-89.696442,
      30.127335}, {-89.695374, 30.127478}, {-89.694695, 
     30.127977}, {-89.694244, 30.128145}, {-89.693909, 
     30.128069}, {-89.693817, 30.127804}, {-89.69355, 30.127584}, {-89.693336,
      30.127556}, {-89.692986, 30.127663}, {-89.692894, 
     30.127958}, {-89.692657, 30.128254}, {-89.691795, 
     30.128773}, {-89.691444, 30.128881}, {-89.6903, 30.129019}, {-89.689995, 
     30.129236}, {-89.689606, 30.12933}, {-89.689461, 30.129547}, {-89.689552,
      30.129625}, {-89.690193, 30.129549}, {-89.690544, 
     30.129766}, {-89.691238, 30.130453}, {-89.691612, 
     30.131027}, {-89.691666, 30.13162}, {-89.691216, 30.131762}, {-89.690971,
      30.131948}, {-89.690712, 30.132622}, {-89.690323, 
     30.132917}, {-89.689484, 30.133337}, {-89.68866, 30.133585}, {-89.68837, 
     30.133881}, {-89.688438, 30.136417}, {-89.688263, 30.137573}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.689682, 30.106558}, {-89.691559, 30.10722}, {-89.693687, 
     30.108177}, {-89.695549, 30.109354}, {-89.696548, 30.1106}, {-89.697151, 
     30.112013}, {-89.697311, 30.11319}, {-89.695992, 30.113762}, {-89.693665,
      30.115097}, {-89.692612, 30.115559}, {-89.68885, 
     30.117584}, {-89.688698, 30.117813}, {-89.687317, 
     30.118366}, {-89.687004, 30.118641}, {-89.686371, 
     30.118919}, {-89.685997, 30.118734}, {-89.685898, 
     30.118179}, {-89.685486, 30.117208}, {-89.685013, 
     30.116709}, {-89.685036, 30.116919}, {-89.685463, 
     30.117727}, {-89.685669, 30.119019}, {-89.684944, 
     30.119146}, {-89.684357, 30.119654}, {-89.684357, 30.12001}, {-89.683037,
      30.120806}, {-89.677902, 30.123568}, {-89.677376, 
     30.123753}, {-89.675468, 30.124762}, {-89.674675, 
     30.125271}, {-89.671394, 30.126928}, {-89.669632, 
     30.128031}, {-89.669464, 30.128031}, {-89.663147, 
     30.131435}, {-89.662773, 30.131344}, {-89.662567, 30.130421}, {-89.6623, 
     30.130098}, {-89.66188, 30.129866}, {-89.6604, 30.129498}, {-89.659981, 
     30.129683}, {-89.659454, 30.130371}, {-89.659027, 30.13051}, {-89.658813,
      30.130878}, {-89.658623, 30.131556}, {-89.657158, 
     30.13278}, {-89.657043, 30.13278}, {-89.656776, 30.132406}, {-89.656776, 
     30.132051}, {-89.656548, 30.131451}, {-89.656548, 
     30.130934}, {-89.655327, 30.129999}, {-89.654594, 
     30.130505}, {-89.654167, 30.130411}, {-89.653923, 
     30.129541}, {-89.653381, 30.12921}, {-89.652962, 30.129257}, {-89.651443,
      30.130051}, {-89.65081, 30.130974}, {-89.650574, 
     30.131006}, {-89.650154, 30.130821}, {-89.649803, 30.130852}, {-89.64959,
      30.130999}, {-89.649559, 30.131144}, {-89.649704, 
     30.13131}, {-89.650299, 30.131332}, {-89.653625, 30.132547}, {-89.653954,
      30.132986}, {-89.653793, 30.133595}, {-89.653366, 
     30.133823}, {-89.652733, 30.133869}, {-89.651451, 
     30.134354}, {-89.651726, 30.13493}, {-89.651726, 30.135298}, {-89.651352,
      30.135574}, {-89.650772, 30.135298}, {-89.650299, 
     30.134834}, {-89.649666, 30.134834}, {-89.648819, 30.135017}, {-89.64782,
      30.135015}, {-89.647636, 30.134371}, {-89.646812, 
     30.13446}, {-89.646606, 30.134785}, {-89.646652, 30.135153}, {-89.646866,
      30.135475}, {-89.648499, 30.135941}, {-89.648872, 
     30.136263}, {-89.649559, 30.136402}, {-89.651138, 
     30.137142}, {-89.651192, 30.137512}, {-89.651085, 
     30.137835}, {-89.649498, 30.138754}, {-89.645317, 
     30.140917}, {-89.644997, 30.141193}, {-89.642418, 30.14255}, {-89.639603,
      30.143898}, {-89.637238, 30.145378}, {-89.636978, 
     30.145397}, {-89.63707, 30.145023}, {-89.640274, 30.140726}, {-89.641121,
      30.13796}, {-89.642059, 30.136393}, {-89.6446, 30.133905}, {-89.645981, 
     30.132708}, {-89.646675, 30.131897}, {-89.647568, 30.13151}, {-89.648254,
      30.13151}, {-89.648674, 30.131372}, {-89.649254, 
     30.130865}, {-89.649788, 30.129946}, {-89.649895, 
     30.129576}, {-89.649422, 30.128468}, {-89.649422, 
     30.128099}, {-89.649796, 30.127869}, {-89.650116, 
     30.127131}, {-89.650536, 30.126579}, {-89.650589, 
     30.126207}, {-89.651176, 30.125563}, {-89.651497, 
     30.124872}, {-89.652939, 30.12352}, {-89.656166, 30.119207}, {-89.658913,
      30.117371}, {-89.662666, 30.115244}, {-89.663094, 
     30.115152}, {-89.665016, 30.114288}, {-89.665573, 
     30.113634}, {-89.666054, 30.112663}, {-89.666374, 
     30.112482}, {-89.666534, 30.112158}, {-89.666901, 
     30.111881}, {-89.669342, 30.110779}, {-89.670494, 
     30.110733}, {-89.671135, 30.110548}, {-89.671822, 
     30.110596}, {-89.672028, 30.110687}, {-89.672607, 30.11055}, {-89.674355,
      30.110645}, {-89.674988, 30.1106}, {-89.676041, 30.11014}, {-89.677055, 
     30.110029}, {-89.677582, 30.109312}, {-89.678001, 
     30.109034}, {-89.678162, 30.108482}, {-89.678902, 
     30.107374}, {-89.679222, 30.1071}, {-89.679329, 30.1071}, {-89.679962, 
     30.107655}, {-89.681122, 30.107609}, {-89.681541, 
     30.107746}, {-89.683388, 30.108995}, {-89.684883, 
     30.109781}, {-89.686287, 30.109783}, {-89.686996, 
     30.109476}, {-89.687775, 30.108679}, {-89.688889, 
     30.106924}, {-89.689255, 30.106649}, {-89.689682, 30.106558}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.740456, 30.097834}, {-89.741249, 30.099884}, {-89.742867, 
     30.101084}, {-89.743843, 30.100344}, {-89.744308, 
     30.099438}, {-89.744644, 30.09918}, {-89.744698, 30.098492}, {-89.744644,
      30.09766}, {-89.744835, 30.09531}, {-89.740456, 30.097834}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.781723, 30.067656}, {-89.779335, 30.069008}, {-89.779182, 
     30.068913}, {-89.779572, 30.067944}, {-89.780273, 
     30.066584}, {-89.780441, 30.065592}, {-89.780304, 
     30.064901}, {-89.779808, 30.063946}, {-89.779663, 
     30.063374}, {-89.780022, 30.062595}, {-89.78035, 30.062231}, {-89.780624,
      30.062073}, {-89.781097, 30.06221}, {-89.781952, 
     30.062614}, {-89.782303, 30.063105}, {-89.782616, 
     30.063343}, {-89.783012, 30.063549}, {-89.785446, 
     30.064444}, {-89.786034, 30.064783}, {-89.786186, 
     30.064997}, {-89.786064, 30.065323}, {-89.785744, 
     30.065571}, {-89.784904, 30.065964}, {-89.78392, 30.066591}, {-89.783638,
      30.066597}, {-89.783401, 30.066116}, {-89.783119, 
     30.066046}, {-89.78286, 30.066259}, {-89.78286, 30.066353}, {-89.783226, 
     30.066751}, {-89.783134, 30.066885}, {-89.782867, 
     30.067118}, {-89.781723, 30.067656}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.82283, 30.03904}, {-89.824265, 30.038265}, {-89.825287, 
     30.037144}, {-89.826004, 30.036585}, {-89.825981, 30.03702}, {-89.82608, 
     30.037384}, {-89.826355, 30.037807}, {-89.826416, 
     30.038054}, {-89.826363, 30.038359}, {-89.826004, 
     30.038958}, {-89.826042, 30.039118}, {-89.826157, 30.039364}, {-89.8265, 
     30.039673}, {-89.826874, 30.03986}, {-89.827019, 30.040043}, {-89.827034,
      30.040297}, {-89.826973, 30.040514}, {-89.826851, 
     30.040619}, {-89.825653, 30.040915}, {-89.825226, 30.04133}, {-89.82518, 
     30.041592}, {-89.825325, 30.042292}, {-89.825638, 30.04273}, {-89.825836,
      30.042786}, {-89.826187, 30.042788}, {-89.827286, 
     30.042406}, {-89.827858, 30.042412}, {-89.82843, 30.042908}, {-89.828522,
      30.043205}, {-89.828339, 30.043789}, {-89.827148, 
     30.044369}, {-89.826981, 30.04438}, {-89.826797, 30.044298}, {-89.826744,
      30.04418}, {-89.826782, 30.043407}, {-89.82663, 30.043274}, {-89.826195,
      30.043043}, {-89.825737, 30.043003}, {-89.825188, 
     30.042822}, {-89.824341, 30.042173}, {-89.824165, 
     30.042156}, {-89.823044, 30.042645}, {-89.8228, 30.04286}, {-89.822746, 
     30.043184}, {-89.823059, 30.044584}, {-89.823418, 30.04521}, {-89.826164,
      30.044037}, {-89.82621, 30.044107}, {-89.826012, 
     30.044823}, {-89.825066, 30.045252}, {-89.824982, 
     30.045206}, {-89.824966, 30.044884}, {-89.823906, 
     30.045301}, {-89.823463, 30.04582}, {-89.823257, 30.045874}, {-89.823051,
      30.045834}, {-89.822952, 30.045677}, {-89.82238, 
     30.044376}, {-89.822365, 30.043657}, {-89.821907, 30.042263}, {-89.82122,
      30.04129}, {-89.821152, 30.041073}, {-89.82196, 30.039921}, {-89.82283, 
     30.03904}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.907791, 30.000818}, {-89.907288, 30.001204}, {-89.906898, 
     30.001392}, {-89.906128, 30.001471}, {-89.905807, 
     30.001381}, {-89.904861, 30.000761}, {-89.904465, 30.00075}, {-89.904137,
      30.000633}, {-89.903557, 30.000139}, {-89.902908, 
     29.999813}, {-89.901894, 29.999731}, {-89.900864, 
     29.999393}, {-89.900139, 29.998947}, {-89.899323, 
     29.998722}, {-89.898804, 29.998709}, {-89.898148, 
     29.998337}, {-89.897186, 29.998171}, {-89.896423, 
     29.998137}, {-89.896149, 29.997925}, {-89.89624, 29.997463}, {-89.896217,
      29.997082}, {-89.896477, 29.996895}, {-89.89653, 
     29.996746}, {-89.896408, 29.996431}, {-89.896408, 29.99618}, {-89.896568,
      29.995981}, {-89.896828, 29.995878}, {-89.897057, 
     29.99588}, {-89.897346, 29.995909}, {-89.897774, 29.996181}, {-89.898293,
      29.99625}, {-89.899506, 29.996191}, {-89.901276, 
     29.996374}, {-89.901855, 29.996275}, {-89.90242, 29.996395}, {-89.903664,
      29.996468}, {-89.903786, 29.996634}, {-89.903801, 
     29.996931}, {-89.904198, 29.997717}, {-89.904488, 
     29.998056}, {-89.904663, 29.998756}, {-89.904922, 
     29.998886}, {-89.905388, 29.998899}, {-89.905518, 29.999016}, {-89.90554,
      29.999617}, {-89.905754, 29.999929}, {-89.905914, 
     29.999994}, {-89.906441, 29.999861}, {-89.906174, 
     29.999516}, {-89.906227, 29.999361}, {-89.906311, 29.99925}, {-89.906715,
      29.999201}, {-89.907578, 29.999481}, {-89.908173, 
     29.999937}, {-89.908417, 30.00001}, {-89.909172, 30.000017}, {-89.909935,
      29.999842}, {-89.910622, 29.999989}, {-89.910782, 
     30.000113}, {-89.910774, 30.000486}, {-89.910583, 
     30.000587}, {-89.908958, 30.00045}, {-89.907791, 30.000818}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.843185, 29.929052}, {-89.84359, 29.929325}, {-89.843857, 
     29.929701}, {-89.844131, 29.930456}, {-89.843956, 
     29.931166}, {-89.843719, 29.931522}, {-89.843269, 
     29.931837}, {-89.842384, 29.932253}, {-89.839874, 
     29.932898}, {-89.839203, 29.932911}, {-89.838989, 
     29.932611}, {-89.838943, 29.9307}, {-89.839157, 29.928925}, {-89.839043, 
     29.928297}, {-89.839226, 29.927366}, {-89.83918, 29.926451}, {-89.839325,
      29.926079}, {-89.839546, 29.926081}, {-89.840004, 
     29.926331}, {-89.840584, 29.926401}, {-89.841644, 
     29.927057}, {-89.841911, 29.927359}, {-89.842094, 
     29.927839}, {-89.842804, 29.928844}, {-89.843185, 29.929052}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.749779, 29.925816}, {-89.74926, 29.925837}, {-89.748436, 
     29.926126}, {-89.747971, 29.926413}, {-89.747612, 
     29.926975}, {-89.747169, 29.927113}, {-89.746994, 
     29.927067}, {-89.746704, 29.926853}, {-89.746613, 
     29.925541}, {-89.746056, 29.92478}, {-89.745827, 29.92433}, {-89.74588, 
     29.923868}, {-89.746292, 29.923378}, {-89.746323, 
     29.923216}, {-89.746239, 29.923052}, {-89.745834, 
     29.922884}, {-89.745667, 29.922691}, {-89.746216, 
     29.921867}, {-89.746391, 29.921253}, {-89.74646, 29.920097}, {-89.746315,
      29.918623}, {-89.745644, 29.914825}, {-89.745049, 
     29.912807}, {-89.744286, 29.910767}, {-89.744293, 
     29.910368}, {-89.744438, 29.910328}, {-89.744781, 29.910286}, {-89.74498,
      29.910402}, {-89.745132, 29.910631}, {-89.745224, 
     29.911158}, {-89.745659, 29.911644}, {-89.747002, 
     29.912235}, {-89.747971, 29.912268}, {-89.748459, 
     29.912462}, {-89.749184, 29.913036}, {-89.750076, 
     29.913584}, {-89.750473, 29.9139}, {-89.750671, 29.914185}, {-89.750725, 
     29.914412}, {-89.750465, 29.914684}, {-89.748497, 
     29.915182}, {-89.747925, 29.915716}, {-89.747597, 
     29.916248}, {-89.747467, 29.916742}, {-89.747566, 
     29.917183}, {-89.747833, 29.91744}, {-89.748901, 29.917898}, {-89.750305,
      29.918243}, {-89.75116, 29.918266}, {-89.753441, 
     29.918671}, {-89.754021, 29.918671}, {-89.75444, 29.918526}, {-89.755165,
      29.918583}, {-89.755463, 29.918665}, {-89.755875, 
     29.919127}, {-89.756081, 29.920467}, {-89.75605, 29.92094}, {-89.755432, 
     29.922493}, {-89.754898, 29.922913}, {-89.75338, 29.922989}, {-89.752388,
      29.923233}, {-89.751869, 29.923441}, {-89.751312, 
     29.923973}, {-89.751144, 29.924559}, {-89.751152, 
     29.924984}, {-89.751381, 29.92555}, {-89.751656, 29.925884}, {-89.751846,
      29.926405}, {-89.751755, 29.926582}, {-89.751579, 
     29.926756}, {-89.75135, 29.926809}, {-89.751122, 29.926737}, {-89.750305,
      29.925907}, {-89.749779, 29.925816}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.677551, 29.860138}, {-89.676628, 29.860857}, {-89.675323, 
     29.861368}, {-89.674896, 29.86178}, {-89.675049, 29.862232}, {-89.675453,
      29.86253}, {-89.675766, 29.862902}, {-89.67588, 29.863392}, {-89.675446,
      29.865299}, {-89.676498, 29.865164}, {-89.677536, 
     29.865322}, {-89.67791, 29.865814}, {-89.678291, 29.866167}, {-89.678497,
      29.865835}, {-89.679146, 29.865442}, {-89.679604, 
     29.86529}, {-89.682053, 29.865803}, {-89.684067, 29.866337}, {-89.688988,
      29.86729}, {-89.689667, 29.866943}, {-89.690071, 
     29.867275}, {-89.690765, 29.867592}, {-89.69323, 29.868557}, {-89.694237,
      29.868736}, {-89.695747, 29.869253}, {-89.697426, 29.8701}, {-89.701309,
      29.872292}, {-89.703575, 29.873432}, {-89.704041, 
     29.873453}, {-89.704475, 29.873045}, {-89.704567, 29.87269}, {-89.704277,
      29.872179}, {-89.703766, 29.871807}, {-89.703453, 
     29.871414}, {-89.703186, 29.870529}, {-89.702965, 
     29.870293}, {-89.702538, 29.870312}, {-89.702446, 
     29.870899}, {-89.702263, 29.871}, {-89.701797, 29.870331}, {-89.70137, 
     29.870331}, {-89.701012, 29.870134}, {-89.70137, 29.869896}, {-89.702019,
      29.869839}, {-89.702362, 29.869328}, {-89.701981, 
     29.868759}, {-89.701782, 29.868111}, {-89.701317, 
     29.868212}, {-89.701317, 29.868387}, {-89.701042, 
     29.868427}, {-89.700706, 29.868349}, {-89.700684, 
     29.868212}, {-89.700867, 29.868073}, {-89.700912, 
     29.867798}, {-89.700783, 29.867159}, {-89.701073, 29.867102}, {-89.70121,
      29.866905}, {-89.701302, 29.866535}, {-89.701187, 
     29.866302}, {-89.700401, 29.86627}, {-89.699776, 29.866718}, {-89.699051,
      29.867472}, {-89.698837, 29.867971}, {-89.698502, 
     29.868334}, {-89.698158, 29.8678}, {-89.697891, 29.867634}, {-89.697701, 
     29.867704}, {-89.697144, 29.867121}, {-89.697411, 
     29.866053}, {-89.697617, 29.865852}, {-89.697525, 
     29.865202}, {-89.697372, 29.86492}, {-89.697006, 29.864771}, {-89.697006,
      29.865887}, {-89.6968, 29.865887}, {-89.696625, 29.865738}, {-89.696625,
      29.865387}, {-89.696526, 29.865171}, {-89.695992, 
     29.86482}, {-89.695915, 29.864521}, {-89.695503, 29.864071}, {-89.694908,
      29.863821}, {-89.694351, 29.863821}, {-89.695076, 
     29.861885}, {-89.691483, 29.860752}, {-89.687645, 
     29.859636}, {-89.687424, 29.860138}, {-89.688187, 
     29.861053}, {-89.688805, 29.862019}, {-89.688896, 
     29.862387}, {-89.688896, 29.862972}, {-89.688652, 
     29.863256}, {-89.688324, 29.863173}, {-89.688324, 29.862688}, {-89.68779,
      29.862888}, {-89.686279, 29.863724}, {-89.686043, 
     29.863573}, {-89.686363, 29.862688}, {-89.686401, 
     29.861523}, {-89.686813, 29.859419}, {-89.678978, 
     29.857862}, {-89.677551, 29.860138}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.744568, 30.094612}, {-89.744736, 30.09487}, {-89.739944, 
     30.097765}, {-89.736023, 30.09988}, {-89.729591, 30.103525}, {-89.726532,
      30.105093}, {-89.72538, 30.104767}, {-89.723221, 
     30.104385}, {-89.722801, 30.104246}, {-89.721321, 
     30.104151}, {-89.720955, 30.103872}, {-89.720627, 
     30.102919}, {-89.720573, 30.102287}, {-89.7202, 30.102262}, {-89.720596, 
     30.104015}, {-89.719528, 30.104519}, {-89.719574, 
     30.104563}, {-89.717987, 30.105268}, {-89.715347, 
     30.106682}, {-89.714714, 30.106913}, {-89.713654, 
     30.107141}, {-89.713234, 30.10714}, {-89.712242, 30.107508}, {-89.711441,
      30.10803}, {-89.711136, 30.108955}, {-89.711319, 
     30.111568}, {-89.710838, 30.112305}, {-89.710022, 
     30.113205}, {-89.707802, 30.114347}, {-89.706245, 30.11454}, {-89.704529,
      30.114164}, {-89.703705, 30.113836}, {-89.702072, 
     30.113811}, {-89.699066, 30.11475}, {-89.697624, 30.115402}, {-89.696007,
      30.116739}, {-89.69622, 30.117323}, {-89.697609, 
     30.118168}, {-89.697929, 30.118565}, {-89.698166, 
     30.119242}, {-89.698166, 30.119921}, {-89.69278, 30.122622}, {-89.682213,
      30.128347}, {-89.680901, 30.128954}, {-89.674416, 
     30.132385}, {-89.670822, 30.134026}, {-89.670418, 
     30.134094}, {-89.670341, 30.13386}, {-89.671303, 30.133467}, {-89.67157, 
     30.133091}, {-89.67157, 30.132626}, {-89.67099, 30.131924}, {-89.67067, 
     30.130568}, {-89.67067, 30.130148}, {-89.67038, 30.1301}, {-89.670479, 
     30.130873}, {-89.670479, 30.131853}, {-89.67112, 30.132856}, {-89.67112, 
     30.133184}, {-89.670715, 30.133442}, {-89.670151, 
     30.133511}, {-89.669884, 30.133883}, {-89.6698, 30.134211}, {-89.669456, 
     30.133942}, {-89.668953, 30.133938}, {-89.668633, 
     30.134029}, {-89.668549, 30.134287}, {-89.668976, 
     30.134216}, {-89.669411, 30.134865}, {-89.66877, 30.135328}, {-89.663574,
      30.13793}, {-89.65889, 30.1404}, {-89.658195, 30.140656}, {-89.658089, 
     30.140493}, {-89.658142, 30.140165}, {-89.658485, 30.139887}, {-89.65844,
      30.139511}, {-89.658066, 30.139511}, {-89.657158, 
     30.140087}, {-89.65657, 30.140085}, {-89.655365, 30.140551}, {-89.654724,
      30.140993}, {-89.654694, 30.141392}, {-89.655518, 
     30.141882}, {-89.655632, 30.141041}, {-89.655846, 
     30.140995}, {-89.656136, 30.141205}, {-89.656189, 
     30.141859}, {-89.651909, 30.143785}, {-89.651741, 
     30.143476}, {-89.649254, 30.142002}, {-89.64904, 30.14163}, {-89.65023, 
     30.139248}, {-89.650734, 30.138641}, {-89.652458, 
     30.137836}, {-89.653313, 30.137884}, {-89.659119, 
     30.134617}, {-89.659225, 30.134291}, {-89.659546, 30.133968}, {-89.66304,
      30.132084}, {-89.663879, 30.131762}, {-89.66436, 
     30.131393}, {-89.665207, 30.131025}, {-89.669434, 
     30.128771}, {-89.670654, 30.128033}, {-89.671074, 
     30.127895}, {-89.672714, 30.126883}, {-89.674835, 30.12587}, {-89.675255,
      30.125547}, {-89.679794, 30.123255}, {-89.680069, 
     30.122969}, {-89.681816, 30.122234}, {-89.681496, 
     30.122234}, {-89.684517, 30.120668}, {-89.684776, 
     30.120668}, {-89.685043, 30.120991}, {-89.684776, 
     30.121317}, {-89.685234, 30.122114}, {-89.685936, 30.122469}, {-89.68618,
      30.123821}, {-89.687294, 30.125238}, {-89.688995, 
     30.124451}, {-89.688942, 30.124264}, {-89.687408, 
     30.124409}, {-89.686981, 30.124315}, {-89.686462, 30.12344}, {-89.686409,
      30.122887}, {-89.686623, 30.122564}, {-89.686989, 
     30.122471}, {-89.687622, 30.122471}, {-89.688049, 
     30.122334}, {-89.688416, 30.122011}, {-89.688629, 30.121595}, {-89.68837,
      30.120951}, {-89.687843, 30.120396}, {-89.686943, 
     30.120256}, {-89.68663, 30.119886}, {-89.686684, 30.119564}, {-89.687317,
      30.11915}, {-89.688164, 30.118828}, {-89.688477, 
     30.118828}, {-89.688774, 30.119087}, {-89.689117, 
     30.119757}, {-89.689194, 30.120434}, {-89.689728, 
     30.120808}, {-89.690132, 30.120552}, {-89.688904, 30.118542}, {-89.68985,
      30.119015}, {-89.690269, 30.119753}, {-89.69075, 30.120169}, {-89.69117,
      30.120308}, {-89.691963, 30.120308}, {-89.692596, 
     30.120726}, {-89.693016, 30.12114}, {-89.693016, 30.121418}, {-89.692589,
      30.121418}, {-89.691803, 30.120956}, {-89.691536, 
     30.120956}, {-89.691429, 30.121046}, {-89.691742, 
     30.121601}, {-89.691956, 30.121693}, {-89.692169, 
     30.122063}, {-89.692169, 30.122248}, {-89.691269, 
     30.122246}, {-89.691116, 30.122604}, {-89.691383, 
     30.122721}, {-89.691917, 30.12249}, {-89.692429, 30.12249}, {-89.692642, 
     30.122139}, {-89.693047, 30.121904}, {-89.69339, 30.121861}, {-89.694008,
      30.121929}, {-89.694382, 30.121651}, {-89.694115, 
     30.121088}, {-89.694412, 30.120459}, {-89.694443, 
     30.120155}, {-89.694336, 30.119875}, {-89.694176, 
     30.120132}, {-89.694145, 30.120506}, {-89.693665, 
     30.120996}, {-89.692017, 30.11994}, {-89.691216, 30.119707}, {-89.690224,
      30.118137}, {-89.689949, 30.11787}, {-89.690598, 
     30.117401}, {-89.692238, 30.116665}, {-89.695419, 30.11487}, {-89.695679,
      30.114824}, {-89.696098, 30.114502}, {-89.696945, 
     30.114132}, {-89.699226, 30.112837}, {-89.714928, 
     30.104559}, {-89.715248, 30.10428}, {-89.715462, 30.104282}, {-89.715569,
      30.104099}, {-89.716415, 30.103731}, {-89.718636, 
     30.10244}, {-89.718788, 30.10244}, {-89.725243, 30.098896}, {-89.72567, 
     30.098759}, {-89.726631, 30.100266}, {-89.726929, 
     30.100328}, {-89.727036, 30.100006}, {-89.726196, 
     30.098711}, {-89.726303, 30.098345}, {-89.72879, 30.096962}, {-89.730057,
      30.096363}, {-89.73175, 30.09535}, {-89.733368, 30.094584}, {-89.734077,
      30.095415}, {-89.734077, 30.095631}, {-89.734497, 
     30.096369}, {-89.734711, 30.096462}, {-89.734863, 
     30.096325}, {-89.734818, 30.095955}, {-89.733856, 
     30.094316}, {-89.735741, 30.093443}, {-89.736397, 
     30.093203}, {-89.736664, 30.093355}, {-89.7369, 30.09366}, {-89.737038, 
     30.094881}, {-89.737267, 30.095404}, {-89.737503, 
     30.095682}, {-89.738228, 30.09627}, {-89.739304, 30.096592}, {-89.739693,
      30.096973}, {-89.739578, 30.096619}, {-89.739037, 
     30.096237}, {-89.738518, 30.096149}, {-89.738274, 
     30.095879}, {-89.738258, 30.095602}, {-89.737961, 
     30.095512}, {-89.737946, 30.094833}, {-89.737457, 
     30.094187}, {-89.737305, 30.09384}, {-89.737152, 30.092848}, {-89.738182,
      30.092155}, {-89.740005, 30.091221}, {-89.743202, 
     30.089464}, {-89.743263, 30.0896}, {-89.743172, 30.090017}, {-89.742912, 
     30.090714}, {-89.742714, 30.090818}, {-89.741661, 
     30.090977}, {-89.741516, 30.091227}, {-89.741241, 
     30.091398}, {-89.740959, 30.091448}, {-89.740562, 
     30.091812}, {-89.740891, 30.0921}, {-89.741379, 30.092291}, {-89.74189, 
     30.092655}, {-89.742203, 30.092787}, {-89.742645, 
     30.092838}, {-89.742897, 30.092556}, {-89.743088, 30.092583}, {-89.74324,
      30.092836}, {-89.743233, 30.093021}, {-89.742973, 
     30.09326}, {-89.742851, 30.093697}, {-89.743225, 30.094723}, {-89.743515,
      30.094879}, {-89.743729, 30.094845}, {-89.743896, 
     30.094728}, {-89.744156, 30.094244}, {-89.744492, 
     30.094013}, {-89.744682, 30.094074}, {-89.744568, 30.094612}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.651505, 30.238379}, {-89.651886, 30.238764}, {-89.651688, 
     30.239046}, {-89.651436, 30.239098}, {-89.650734, 
     30.238852}, {-89.650093, 30.238798}, {-89.649345, 30.238863}, {-89.64872,
      30.239069}, {-89.647942, 30.239576}, {-89.646362, 
     30.241083}, {-89.645866, 30.241465}, {-89.644119, 30.241776}, {-89.64296,
      30.241774}, {-89.640152, 30.241566}, {-89.63858, 
     30.241022}, {-89.638199, 30.240345}, {-89.638145, 
     30.238745}, {-89.638954, 30.234966}, {-89.63884, 30.233931}, {-89.638542,
      30.233307}, {-89.638039, 30.232862}, {-89.636864, 
     30.231535}, {-89.636299, 30.230499}, {-89.636299, 
     30.230238}, {-89.636505, 30.2302}, {-89.637634, 30.230682}, {-89.637993, 
     30.230682}, {-89.638222, 30.230564}, {-89.638596, 
     30.230268}, {-89.639328, 30.229084}, {-89.639481, 
     30.228525}, {-89.639198, 30.227697}, {-89.638718, 
     30.227112}, {-89.638344, 30.226786}, {-89.638306, 
     30.226435}, {-89.638527, 30.225914}, {-89.638603, 
     30.225056}, {-89.638428, 30.22476}, {-89.638351, 30.224344}, {-89.63736, 
     30.22282}, {-89.636703, 30.222248}, {-89.6362, 30.222}, {-89.636032, 
     30.221785}, {-89.636017, 30.221354}, {-89.636276, 
     30.221003}, {-89.636627, 30.220823}, {-89.637642, 
     30.220812}, {-89.638092, 30.220888}, {-89.638893, 
     30.221279}, {-89.641129, 30.222094}, {-89.642349, 
     30.222681}, {-89.645187, 30.223768}, {-89.646423, 
     30.224035}, {-89.648445, 30.224037}, {-89.648659, 
     30.224075}, {-89.648834, 30.224211}, {-89.648872, 
     30.224796}, {-89.648697, 30.225315}, {-89.647911, 
     30.226942}, {-89.647408, 30.227461}, {-89.646866, 
     30.228413}, {-89.645699, 30.229778}, {-89.645126, 
     30.230871}, {-89.644974, 30.231501}, {-89.644966, 
     30.233059}, {-89.645355, 30.233814}, {-89.645393, 
     30.234333}, {-89.645882, 30.235693}, {-89.646141, 
     30.236929}, {-89.646484, 30.237658}, {-89.647163, 
     30.238054}, {-89.647835, 30.238222}, {-89.650818, 
     30.238205}, {-89.651505, 30.238379}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.604713, 30.159134}, {-89.602791, 30.159132}, {-89.602432, 
     30.159702}, {-89.602257, 30.16017}, {-89.601746, 30.160662}, {-89.601593,
      30.160973}, {-89.601471, 30.161936}, {-89.601952, 
     30.162455}, {-89.602333, 30.162741}, {-89.602814, 
     30.162613}, {-89.603172, 30.162222}, {-89.603737, 
     30.160456}, {-89.604073, 30.159782}, {-89.604576, 
     30.159369}, {-89.604713, 30.159134}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.673119, 30.24719}, {-89.6726, 30.244833}, {-89.672256, 
     30.243771}, {-89.673615, 30.243685}, {-89.67498, 30.24312}, {-89.675957, 
     30.24243}, {-89.676323, 30.242413}, {-89.676582, 30.24259}, {-89.676605, 
     30.243263}, {-89.676437, 30.243654}, {-89.674217, 
     30.245846}, {-89.673607, 30.246641}, {-89.673325, 
     30.247154}, {-89.673119, 30.24719}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.637581, 30.241772}, {-89.63678, 30.241777}, {-89.635307, 
     30.240721}, {-89.633743, 30.24007}, {-89.632904, 30.240061}, {-89.632431,
      30.240267}, {-89.631889, 30.240631}, {-89.631454, 
     30.241058}, {-89.630669, 30.241306}, {-89.630257, 30.24127}, {-89.629707,
      30.240944}, {-89.628967, 30.239878}, {-89.628517, 
     30.239513}, {-89.62825, 30.239147}, {-89.628059, 30.238394}, {-89.62854, 
     30.237514}, {-89.628555, 30.237125}, {-89.628479, 30.2365}, {-89.628227, 
     30.236198}, {-89.62793, 30.235992}, {-89.626709, 30.235769}, {-89.626282,
      30.235573}, {-89.624702, 30.234251}, {-89.623718, 
     30.234247}, {-89.622955, 30.234053}, {-89.622391, 
     30.233791}, {-89.622124, 30.232815}, {-89.622353, 
     30.232075}, {-89.623398, 30.229845}, {-89.62355, 30.228714}, {-89.623573,
      30.227579}, {-89.622978, 30.226126}, {-89.62262, 
     30.225698}, {-89.621902, 30.225071}, {-89.620522, 
     30.224277}, {-89.618767, 30.222773}, {-89.61805, 30.221846}, {-89.617905,
      30.221521}, {-89.618599, 30.218195}, {-89.619041, 
     30.218157}, {-89.619568, 30.218288}, {-89.620262, 
     30.218538}, {-89.620949, 30.218889}, {-89.621262, 
     30.222197}, {-89.621483, 30.22282}, {-89.621735, 30.224049}, {-89.622147,
      30.224714}, {-89.623123, 30.225937}, {-89.624634, 
     30.225939}, {-89.625641, 30.225569}, {-89.627647, 30.22427}, {-89.628296,
      30.224405}, {-89.62883, 30.224888}, {-89.628967, 30.225784}, {-89.62896,
      30.226538}, {-89.628685, 30.228729}, {-89.628326, 
     30.229494}, {-89.628349, 30.230015}, {-89.628738, 30.2306}, {-89.629539, 
     30.230824}, {-89.630737, 30.230902}, {-89.633446, 30.230234}, {-89.63443,
      30.230288}, {-89.635147, 30.230497}, {-89.635704, 
     30.231087}, {-89.636757, 30.232662}, {-89.637566, 
     30.233585}, {-89.637993, 30.233885}, {-89.638184, 
     30.234619}, {-89.638123, 30.235542}, {-89.638, 30.236441}, {-89.637344, 
     30.238604}, {-89.637283, 30.239279}, {-89.637253, 
     30.239954}, {-89.637764, 30.241442}, {-89.637764, 
     30.241676}, {-89.637581, 30.241772}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.614677, 30.220749}, {-89.613182, 30.219488}, {-89.612228, 
     30.218462}, {-89.609642, 30.217381}, {-89.608162, 
     30.217047}, {-89.608246, 30.217237}, {-89.609184, 
     30.217587}, {-89.610237, 30.218197}, {-89.61264, 30.219942}, {-89.614159,
      30.221161}, {-89.614517, 30.221161}, {-89.614677, 30.220749}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.60202, 30.159187}, {-89.601158, 30.159182}, {-89.600082, 
     30.159309}, {-89.597046, 30.159851}, {-89.596809, 
     30.160006}, {-89.597878, 30.160007}, {-89.598656, 
     30.159801}, {-89.599487, 30.159725}, {-89.59993, 30.159931}, {-89.6007, 
     30.16087}, {-89.601059, 30.160896}, {-89.601807, 30.16004}, {-89.602051, 
     30.159546}, {-89.60202, 30.159187}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.630058, 30.321468}, {-89.630547, 30.320723}, {-89.630753, 
     30.320683}, {-89.631172, 30.320887}, {-89.631432, 
     30.321308}, {-89.632072, 30.321701}, {-89.632675, 
     30.321907}, {-89.633064, 30.322124}, {-89.63311, 30.322382}, {-89.633003,
      30.322653}, {-89.632599, 30.322706}, {-89.632118, 
     30.322638}, {-89.631569, 30.322393}, {-89.63089, 30.321903}, {-89.630058,
      30.321468}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.633377, 30.3095}, {-89.632736, 30.309614}, {-89.632156, 
     30.309856}, {-89.631989, 30.310005}, {-89.632011, 
     30.310534}, {-89.632431, 30.310806}, {-89.632835, 
     30.310888}, {-89.633278, 30.310863}, {-89.633537, 
     30.310741}, {-89.633682, 30.310442}, {-89.633743, 
     30.310047}, {-89.633621, 30.309683}, {-89.633377, 30.3095}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.699348, 30.314695}, {-89.700188, 30.31362}, {-89.700203, 
     30.31332}, {-89.69928, 30.312836}, {-89.698853, 30.312275}, {-89.698669, 
     30.312162}, {-89.698303, 30.312159}, {-89.698189, 30.31238}, {-89.698036,
      30.313334}, {-89.698349, 30.314289}, {-89.698784, 
     30.314592}, {-89.699348, 30.314695}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.70163, 30.312765}, {-89.701859, 30.312525}, {-89.701988, 
     30.312191}, {-89.701889, 30.31181}, {-89.701286, 30.311867}, {-89.700798,
      30.312832}, {-89.70105, 30.312944}, {-89.701508, 30.312872}, {-89.70163,
      30.312765}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.701721, 30.311121}, {-89.702286, 30.310448}, {-89.70266, 
     30.309862}, {-89.702667, 30.309496}, {-89.702232, 
     30.308872}, {-89.702049, 30.308807}, {-89.701866, 
     30.308838}, {-89.701439, 30.309725}, {-89.701035, 
     30.310133}, {-89.700111, 30.310776}, {-89.699997, 
     30.311045}, {-89.700127, 30.311205}, {-89.701241, 
     30.311214}, {-89.701721, 30.311121}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.703125, 30.297878}, {-89.70343, 30.297821}, {-89.703743, 
     30.297585}, {-89.703766, 30.297333}, {-89.703621, 
     30.297157}, {-89.703255, 30.297136}, {-89.70295, 30.297215}, {-89.702797,
      30.29772}, {-89.702942, 30.297865}, {-89.703125, 30.297878}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.701645, 30.294725}, {-89.70282, 30.294558}, {-89.703018, 
     30.294401}, {-89.703026, 30.294069}, {-89.702797, 
     30.293461}, {-89.702614, 30.292063}, {-89.702065, 
     30.291691}, {-89.700806, 30.291681}, {-89.700363, 
     30.292027}, {-89.701271, 30.294052}, {-89.701393, 
     30.294592}, {-89.701645, 30.294725}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.823112, 30.278023}, {-89.822845, 30.278553}, {-89.822685, 
     30.279175}, {-89.822411, 30.279259}, {-89.822136, 
     30.278923}, {-89.821732, 30.277882}, {-89.821693, 
     30.277416}, {-89.821884, 30.277292}, {-89.822723, 30.277397}, {-89.82309,
      30.277721}, {-89.823166, 30.277866}, {-89.823112, 30.278023}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.740974, 30.171206}, {-89.740585, 30.170341}, {-89.739944, 
     30.169647}, {-89.739868, 30.169455}, {-89.73999, 30.168966}, {-89.739555,
      30.168474}, {-89.73941, 30.168045}, {-89.739525, 
     30.167517}, {-89.739746, 30.167246}, {-89.740486, 
     30.166653}, {-89.740982, 30.166491}, {-89.741058, 
     30.166515}, {-89.741676, 30.169559}, {-89.741989, 
     30.170351}, {-89.741974, 30.170782}, {-89.741852, 
     30.171192}, {-89.741554, 30.17181}, {-89.741379, 30.171986}, {-89.741264,
      30.171997}, {-89.741165, 30.1719}, {-89.740974, 30.171206}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.649521, 30.13936}, {-89.645897, 30.141249}, {-89.645897, 
     30.141411}, {-89.647156, 30.141531}, {-89.648705, 
     30.141556}, {-89.649513, 30.139992}, {-89.649521, 30.13936}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.656364, 30.135071}, {-89.651878, 30.137491}, {-89.651718, 
     30.137489}, {-89.651909, 30.136673}, {-89.651909, 
     30.135809}, {-89.652283, 30.135599}, {-89.653008, 
     30.135576}, {-89.653732, 30.135695}, {-89.654663, 
     30.135462}, {-89.654991, 30.135042}, {-89.654991, 
     30.134598}, {-89.654808, 30.133617}, {-89.65564, 30.133314}, {-89.656013,
      30.132893}, {-89.65612, 30.13266}, {-89.656334, 30.132614}, {-89.656387,
      30.132778}, {-89.655899, 30.133711}, {-89.65593, 
     30.134413}, {-89.656273, 30.134787}, {-89.656364, 30.135071}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.628677, 30.327433}, {-89.628441, 30.327372}, {-89.628365, 
     30.327085}, {-89.62851, 30.326788}, {-89.628899, 30.326475}, {-89.629753,
      30.326178}, {-89.63047, 30.326138}, {-89.631302, 
     30.327509}, {-89.631302, 30.327768}, {-89.630791, 30.327848}, {-89.62944,
      30.327805}, {-89.628967, 30.327684}, {-89.628677, 30.327433}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.827049, 30.227407}, {-89.828995, 30.227442}, {-89.829216, 
     30.227478}, {-89.829338, 30.227701}, {-89.829094, 
     30.228085}, {-89.828979, 30.228516}, {-89.828743, 
     30.228718}, {-89.828346, 30.228842}, {-89.828186, 
     30.228806}, {-89.827873, 30.2285}, {-89.827583, 30.228359}, {-89.827347, 
     30.228403}, {-89.827385, 30.228659}, {-89.827728, 
     30.229053}, {-89.827919, 30.229105}, {-89.828247, 
     30.229013}, {-89.828545, 30.229189}, {-89.828552, 
     30.229357}, {-89.828461, 30.229479}, {-89.827957, 30.22962}, {-89.82795, 
     30.229765}, {-89.828323, 30.230146}, {-89.827805, 
     30.230516}, {-89.827721, 30.231001}, {-89.827637, 
     30.231077}, {-89.827362, 30.23093}, {-89.827324, 30.230762}, {-89.827438,
      30.23044}, {-89.827217, 30.229738}, {-89.826759, 
     30.229712}, {-89.826294, 30.229355}, {-89.826027, 
     30.229044}, {-89.825775, 30.22822}, {-89.825264, 30.227652}, {-89.825424,
      30.227406}, {-89.827049, 30.227407}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.867668, 30.15229}, {-89.866562, 30.153261}, {-89.865685, 
     30.153578}, {-89.865395, 30.153532}, {-89.865219, 
     30.153261}, {-89.865097, 30.152792}, {-89.865196, 
     30.151222}, {-89.865364, 30.150745}, {-89.865517, 30.15062}, {-89.866653,
      30.150431}, {-89.867325, 30.150057}, {-89.868057, 
     30.149809}, {-89.868301, 30.149811}, {-89.868546, 30.14987}, {-89.868706,
      30.15007}, {-89.868774, 30.150991}, {-89.868576, 
     30.151329}, {-89.867828, 30.152042}, {-89.867668, 30.15229}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.861183, 30.142723}, {-89.86216, 30.142391}, {-89.862411, 
     30.142241}, {-89.862617, 30.142242}, {-89.862663, 
     30.142582}, {-89.862434, 30.143032}, {-89.861771, 
     30.143684}, {-89.861343, 30.144409}, {-89.861198, 
     30.144587}, {-89.861008, 30.144627}, {-89.860878, 
     30.144573}, {-89.860649, 30.144171}, {-89.860443, 
     30.143412}, {-89.860512, 30.143209}, {-89.861183, 30.142723}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.697929, 30.120621}, {-89.69574, 30.121565}, {-89.694656, 
     30.122154}, {-89.695541, 30.123028}, {-89.696701, 
     30.123543}, {-89.696785, 30.123932}, {-89.696609, 
     30.124088}, {-89.695892, 30.124102}, {-89.695732, 30.124165}, {-89.69577,
      30.124352}, {-89.69664, 30.125334}, {-89.696838, 
     30.125879}, {-89.697136, 30.126314}, {-89.697296, 
     30.126425}, {-89.697639, 30.126238}, {-89.698051, 
     30.125786}, {-89.698532, 30.125555}, {-89.699318, 30.12557}, {-89.699669,
      30.125977}, {-89.699722, 30.126163}, {-89.699989, 
     30.126163}, {-89.700256, 30.125776}, {-89.700676, 30.124264}, {-89.7005, 
     30.123438}, {-89.700233, 30.123112}, {-89.699783, 
     30.122986}, {-89.698608, 30.122471}, {-89.698044, 
     30.121614}, {-89.698044, 30.120617}, {-89.697929, 30.120621}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.80648, 30.265385}, {-89.805855, 30.266373}, {-89.805656, 
     30.266909}, {-89.80558, 30.267294}, {-89.805626, 30.267607}, {-89.805862,
      30.268015}, {-89.805862, 30.268187}, {-89.805679, 
     30.268173}, {-89.805107, 30.267801}, {-89.804924, 
     30.267572}, {-89.804863, 30.267172}, {-89.804932, 
     30.266134}, {-89.805176, 30.265474}, {-89.805641, 
     30.264608}, {-89.805809, 30.264534}, {-89.806664, 
     30.264896}, {-89.806709, 30.264986}, {-89.806633, 30.265217}, {-89.80648,
      30.265385}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.698608, 30.11973}, {-89.70256, 30.117712}, {-89.710197, 
     30.114088}, {-89.713905, 30.112011}, {-89.717827, 
     30.110014}, {-89.721451, 30.108015}, {-89.72493, 30.10603}, {-89.72493, 
     30.105894}, {-89.723625, 30.105425}, {-89.72245, 30.105099}, {-89.72113, 
     30.105036}, {-89.719917, 30.105131}, {-89.718521, 
     30.106094}, {-89.715164, 30.107685}, {-89.712791, 
     30.108149}, {-89.712143, 30.108465}, {-89.711929, 30.109102}, {-89.71196,
      30.110193}, {-89.712189, 30.111143}, {-89.71199, 
     30.111797}, {-89.711472, 30.112608}, {-89.710732, 
     30.113466}, {-89.708107, 30.114864}, {-89.707497, 
     30.115084}, {-89.706123, 30.115181}, {-89.704231, 
     30.114773}, {-89.702248, 30.114559}, {-89.699821, 
     30.115288}, {-89.698593, 30.115368}, {-89.697823, 
     30.115757}, {-89.697159, 30.11624}, {-89.696571, 30.117109}, {-89.697548,
      30.117611}, {-89.698189, 30.118172}, {-89.698471, 
     30.118795}, {-89.698471, 30.119604}, {-89.698608, 30.11973}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.860168, 30.118252}, {-89.860107, 30.118975}, {-89.860008, 
     30.11908}, {-89.859863, 30.119078}, {-89.859573, 30.118692}, {-89.859367,
      30.118565}, {-89.85836, 30.118383}, {-89.858101, 30.118053}, {-89.85807,
      30.117458}, {-89.858177, 30.117311}, {-89.858383, 
     30.117229}, {-89.859268, 30.117102}, {-89.859612, 
     30.117189}, {-89.859962, 30.117416}, {-89.860168, 30.118252}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.732536, 30.102226}, {-89.739922, 30.098085}, {-89.740265, 
     30.098421}, {-89.740814, 30.099926}, {-89.741096, 30.100344}, {-89.74234,
      30.101149}, {-89.74247, 30.101383}, {-89.74247, 30.101698}, {-89.740593,
      30.102383}, {-89.740364, 30.102667}, {-89.740265, 
     30.102932}, {-89.740265, 30.10375}, {-89.740417, 30.104069}, {-89.740891,
      30.104338}, {-89.741501, 30.105358}, {-89.741753, 
     30.10549}, {-89.742241, 30.106365}, {-89.742065, 30.106634}, {-89.740822,
      30.107033}, {-89.740234, 30.106699}, {-89.740143, 
     30.10441}, {-89.736916, 30.102354}, {-89.736893, 30.102272}, {-89.737083,
      30.101971}, {-89.736954, 30.101786}, {-89.736588, 
     30.101635}, {-89.736305, 30.10162}, {-89.735886, 30.101835}, {-89.735825,
      30.102352}, {-89.735359, 30.102554}, {-89.734161, 
     30.102669}, {-89.734138, 30.102953}, {-89.734383, 
     30.103222}, {-89.734901, 30.103289}, {-89.736473, 
     30.102472}, {-89.739853, 30.104666}, {-89.739845, 
     30.106485}, {-89.739349, 30.106117}, {-89.738983, 
     30.105986}, {-89.737801, 30.105967}, {-89.736404, 
     30.105513}, {-89.735397, 30.104942}, {-89.735107, 
     30.104908}, {-89.735092, 30.104624}, {-89.734802, 
     30.104424}, {-89.733696, 30.104355}, {-89.73243, 30.104111}, {-89.731087,
      30.10421}, {-89.729652, 30.104624}, {-89.728859, 
     30.104948}, {-89.728096, 30.104845}, {-89.727982, 
     30.104746}, {-89.728004, 30.104561}, {-89.732536, 30.102226}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.813644, 30.101376}, {-89.813049, 30.102041}, {-89.812782, 
     30.102165}, {-89.812561, 30.102217}, {-89.812332, 30.10215}, {-89.812019,
      30.101913}, {-89.812073, 30.101341}, {-89.812553, 
     30.100805}, {-89.812859, 30.100704}, {-89.813683, 30.10071}, {-89.81385, 
     30.100925}, {-89.81385, 30.101116}, {-89.813774, 30.101318}, {-89.813644,
      30.101376}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.739861, 30.107277}, {-89.739426, 30.106585}, {-89.738869, 
     30.106234}, {-89.737587, 30.106081}, {-89.737129, 
     30.106081}, {-89.736977, 30.106197}, {-89.737167, 
     30.106415}, {-89.737816, 30.106733}, {-89.738106, 
     30.107052}, {-89.738983, 30.107388}, {-89.739594, 
     30.107388}, {-89.739861, 30.107277}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.79039, 30.1073}, {-89.789436, 30.107853}, {-89.789253, 
     30.108191}, {-89.789116, 30.109325}, {-89.78904, 30.109409}, {-89.788605,
      30.109432}, {-89.78846, 30.109308}, {-89.788399, 
     30.109127}, {-89.788353, 30.108545}, {-89.788597, 
     30.107855}, {-89.789192, 30.106792}, {-89.789452, 
     30.106564}, {-89.790039, 30.106337}, {-89.790726, 
     30.106337}, {-89.790894, 30.106396}, {-89.791023, 
     30.106482}, {-89.791077, 30.106771}, {-89.790688, 30.107168}, {-89.79039,
      30.1073}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.745354, 30.09173}, {-89.745087, 30.091946}, {-89.744972, 
     30.092232}, {-89.744057, 30.093287}, {-89.743919, 
     30.093283}, {-89.743835, 30.093166}, {-89.74353, 30.092476}, {-89.743385,
      30.092346}, {-89.74279, 30.092308}, {-89.742332, 
     30.092369}, {-89.741936, 30.092072}, {-89.741821, 
     30.091753}, {-89.741959, 30.091259}, {-89.742355, 30.09107}, {-89.742981,
      30.09094}, {-89.743179, 30.090683}, {-89.743477, 
     30.089819}, {-89.743584, 30.089821}, {-89.744125, 30.090851}, {-89.74437,
      30.091087}, {-89.744713, 30.091249}, {-89.745621, 
     30.091326}, {-89.745712, 30.091394}, {-89.745651, 
     30.091604}, {-89.745354, 30.09173}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.745972, 30.08514}, {-89.746292, 30.084854}, {-89.746368, 
     30.084955}, {-89.746407, 30.086189}, {-89.746201, 
     30.086754}, {-89.745537, 30.087313}, {-89.744354, 
     30.087591}, {-89.744034, 30.087875}, {-89.743843, 
     30.087875}, {-89.743904, 30.087675}, {-89.744934, 
     30.086525}, {-89.745972, 30.08514}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.769348, 30.075417}, {-89.76902, 30.075598}, {-89.76889, 
     30.075598}, {-89.76886, 30.075495}, {-89.769173, 30.075163}, {-89.769318,
      30.075125}, {-89.769417, 30.075182}, {-89.769455, 
     30.075272}, {-89.769348, 30.075417}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.758682, 30.079502}, {-89.758873, 30.079531}, {-89.75898, 
     30.079678}, {-89.758926, 30.079863}, {-89.75872, 30.079853}, {-89.758621,
      30.079748}, {-89.758575, 30.079624}, {-89.758682, 30.079502}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.759689, 30.040617}, {-89.760475, 30.041203}, {-89.760719, 
     30.041473}, {-89.761658, 30.041878}, {-89.761787, 
     30.042082}, {-89.761826, 30.042351}, {-89.761757, 30.0424}, {-89.761459, 
     30.042271}, {-89.758812, 30.040749}, {-89.757553, 30.039848}, {-89.75692,
      30.039574}, {-89.756729, 30.039385}, {-89.75666, 
     30.039125}, {-89.757011, 30.039186}, {-89.757645, 
     30.039589}, {-89.758293, 30.039839}, {-89.759689, 30.040617}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.8246, 30.042967}, {-89.824928, 30.043261}, {-89.825371, 
     30.043413}, {-89.826248, 30.043457}, {-89.826363, 30.043579}, {-89.82634,
      30.043745}, {-89.823616, 30.044899}, {-89.823174, 
     30.043259}, {-89.823257, 30.043041}, {-89.823433, 
     30.042868}, {-89.824142, 30.042673}, {-89.824326, 30.0427}, {-89.8246, 
     30.042967}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.82254, 30.0467}, {-89.822144, 30.046925}, {-89.822174, 
     30.046749}, {-89.822464, 30.046473}, {-89.822708, 
     30.046509}, {-89.822655, 30.04665}, {-89.82254, 30.0467}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.71283, 30.354597}, {-89.713051, 30.353182}, {-89.71299, 
     30.352007}, {-89.712852, 30.351641}, {-89.712578, 
     30.351479}, {-89.711975, 30.351568}, {-89.711128, 30.351988}, {-89.71109,
      30.352259}, {-89.711647, 30.352947}, {-89.712151, 
     30.353746}, {-89.712418, 30.354176}, {-89.71254, 30.354589}, {-89.712807,
      30.354784}, {-89.71283, 30.354597}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.630592, 30.340633}, {-89.630089, 30.340477}, {-89.629951, 
     30.340172}, {-89.629951, 30.339867}, {-89.630089, 
     30.339777}, {-89.630722, 30.339685}, {-89.631172, 
     30.340631}, {-89.630592, 30.340633}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.937569, 30.315659}, {-89.937378, 30.316046}, {-89.937218, 
     30.316198}, {-89.937027, 30.316223}, {-89.93689, 30.316118}, {-89.936821,
      30.315872}, {-89.937332, 30.315233}, {-89.937508, 
     30.315224}, {-89.93766, 30.315365}, {-89.937569, 30.315659}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.8554, 30.235846}, {-89.853065, 30.234966}, {-89.85321, 
     30.234428}, {-89.853462, 30.234051}, {-89.854675, 
     30.234528}, {-89.855072, 30.234766}, {-89.855667, 
     30.235573}, {-89.855698, 30.235882}, {-89.8554, 30.235846}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.853958, 30.233313}, {-89.85405, 30.233728}, {-89.853859, 
     30.233767}, {-89.853569, 30.233469}, {-89.853561, 30.23324}, {-89.853752,
      30.233175}, {-89.853958, 30.233313}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.826515, 30.231735}, {-89.82592, 30.231701}, {-89.825859, 
     30.231339}, {-89.825958, 30.231262}, {-89.826721, 
     30.231386}, {-89.826836, 30.231617}, {-89.826775, 
     30.231707}, {-89.826515, 30.231735}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.836647, 30.226128}, {-89.836983, 30.226215}, {-89.837044, 
     30.226484}, {-89.836952, 30.226551}, {-89.836594, 
     30.226503}, {-89.836388, 30.226383}, {-89.836349, 
     30.226261}, {-89.836418, 30.226183}, {-89.836647, 30.226128}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.797783, 30.212652}, {-89.797577, 30.212914}, {-89.79731, 
     30.212942}, {-89.797096, 30.212717}, {-89.797104, 
     30.212444}, {-89.797363, 30.212345}, {-89.797516, 
     30.212366}, {-89.797783, 30.212652}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.750259, 30.194901}, {-89.750648, 30.195087}, {-89.750648, 
     30.195229}, {-89.750504, 30.19529}, {-89.749733, 30.195242}, {-89.749443,
      30.195322}, {-89.748451, 30.195335}, {-89.748245, 
     30.195536}, {-89.747948, 30.195419}, {-89.747803, 
     30.195244}, {-89.748245, 30.195166}, {-89.748703, 
     30.195255}, {-89.749207, 30.195036}, {-89.750259, 30.194901}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.752228, 30.19507}, {-89.753944, 30.195356}, {-89.754173, 
     30.195713}, {-89.754128, 30.195929}, {-89.753983, 30.19595}, {-89.753639,
      30.195667}, {-89.753166, 30.195467}, {-89.751686, 
     30.195333}, {-89.750999, 30.195356}, {-89.751007, 
     30.195143}, {-89.751129, 30.195065}, {-89.751724, 
     30.194979}, {-89.752228, 30.19507}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.749985, 30.194338}, {-89.75058, 30.194351}, {-89.750702, 
     30.194475}, {-89.750443, 30.194696}, {-89.749596, 
     30.194693}, {-89.748573, 30.194923}, {-89.746696, 
     30.194963}, {-89.746506, 30.19475}, {-89.746536, 30.194662}, {-89.746765,
      30.194653}, {-89.746864, 30.194838}, {-89.747032, 
     30.194862}, {-89.747246, 30.194691}, {-89.747406, 
     30.194698}, {-89.747612, 30.194859}, {-89.747948, 30.194887}, {-89.74836,
      30.194815}, {-89.749092, 30.194441}, {-89.749405, 
     30.194462}, {-89.749985, 30.194338}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.869011, 30.148844}, {-89.868721, 30.149136}, {-89.868668, 
     30.149031}, {-89.868835, 30.148666}, {-89.86895, 30.148563}, {-89.869102,
      30.148611}, {-89.869148, 30.148706}, {-89.869011, 30.148844}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.870255, 30.146832}, {-89.871368, 30.145473}, {-89.870636, 
     30.147022}, {-89.870369, 30.147181}, {-89.870224, 
     30.147135}, {-89.870255, 30.146832}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.865921, 30.027061}, {-89.866348, 30.027464}, {-89.866196, 
     30.027714}, {-89.865852, 30.027676}, {-89.86541, 30.027193}, {-89.865372,
      30.026714}, {-89.86557, 30.026739}, {-89.865921, 30.027061}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.882652, 30.019463}, {-89.882584, 30.01885}, {-89.882629, 
     30.018408}, {-89.882965, 30.01816}, {-89.883629, 30.01807}, {-89.883949, 
     30.018482}, {-89.884201, 30.0191}, {-89.884407, 30.019243}, {-89.885132, 
     30.019503}, {-89.885361, 30.019686}, {-89.885277, 
     30.019852}, {-89.882828, 30.020851}, {-89.882652, 
     30.020788}, {-89.882591, 30.020622}, {-89.882652, 30.019463}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.906792, 29.997629}, {-89.908852, 29.998768}, {-89.908989, 
     29.99896}, {-89.908882, 29.999256}, {-89.908714, 29.999392}, {-89.908203,
      29.999424}, {-89.90715, 29.998934}, {-89.905785, 29.99884}, {-89.905418,
      29.998638}, {-89.905304, 29.997986}, {-89.905113, 
     29.997879}, {-89.904961, 29.997635}, {-89.904922, 29.997391}, {-89.90509,
      29.997114}, {-89.905098, 29.996929}, {-89.905457, 
     29.996891}, {-89.906792, 29.997629}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.900169, 29.993731}, {-89.900414, 29.993931}, {-89.900597, 
     29.993975}, {-89.901184, 29.993816}, {-89.901428, 
     29.993576}, {-89.901566, 29.993578}, {-89.901848, 
     29.994005}, {-89.902351, 29.994183}, {-89.902382, 
     29.994507}, {-89.902168, 29.994736}, {-89.901894, 
     29.994804}, {-89.901413, 29.994711}, {-89.900871, 
     29.995037}, {-89.900421, 29.995085}, {-89.899841, 
     29.994984}, {-89.899071, 29.994488}, {-89.898514, 
     29.994249}, {-89.898262, 29.994255}, {-89.898178, 29.99382}, {-89.898491,
      29.993406}, {-89.898872, 29.993225}, {-89.899338, 
     29.993473}, {-89.900169, 29.993731}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.889671, 29.983963}, {-89.889381, 29.983675}, {-89.889069, 
     29.982941}, {-89.888229, 29.981787}, {-89.889984, 
     29.983109}, {-89.890762, 29.983837}, {-89.890709, 
     29.984123}, {-89.890564, 29.984226}, {-89.890152, 
     29.984198}, {-89.889671, 29.983963}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.865234, 29.962828}, {-89.865944, 29.965141}, {-89.860245, 
     29.960505}, {-89.860138, 29.960312}, {-89.860161, 29.96019}, {-89.860382,
      29.960028}, {-89.861481, 29.959785}, {-89.865234, 29.962828}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.743645, 29.90798}, {-89.743446, 29.90798}, {-89.743301, 
     29.907774}, {-89.743279, 29.907335}, {-89.743385, 
     29.907181}, {-89.743568, 29.907047}, {-89.744026, 
     29.907017}, {-89.744164, 29.907089}, {-89.744324, 
     29.907402}, {-89.744324, 29.907608}, {-89.744186, 
     29.907883}, {-89.744431, 29.908558}, {-89.744423, 
     29.908777}, {-89.744118, 29.909}, {-89.743874, 29.908972}, {-89.743683, 
     29.908678}, {-89.743729, 29.908451}, {-89.743645, 29.90798}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.704597, 29.873835}, {-89.704849, 29.874189}, {-89.707047, 
     29.875412}, {-89.707642, 29.875986}, {-89.708176, 
     29.876213}, {-89.708336, 29.876404}, {-89.71048, 29.87764}, {-89.712242, 
     29.878843}, {-89.713013, 29.879646}, {-89.713989, 
     29.880903}, {-89.714638, 29.882122}, {-89.715729, 
     29.883566}, {-89.717293, 29.885851}, {-89.718224, 29.88665}, {-89.718597,
      29.88759}, {-89.718857, 29.888651}, {-89.719566, 
     29.889418}, {-89.719933, 29.889492}, {-89.720863, 29.889511}, {-89.72126,
      29.889338}, {-89.721481, 29.88892}, {-89.720512, 
     29.887459}, {-89.716621, 29.883266}, {-89.714821, 
     29.880671}, {-89.714333, 29.879803}, {-89.711075, 
     29.876671}, {-89.709885, 29.875763}, {-89.708183, 
     29.874895}, {-89.705544, 29.874006}, {-89.705139, 
     29.873802}, {-89.704597, 29.873835}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.917435, 29.849436}, {-89.917374, 29.849802}, {-89.917549, 
     29.849968}, {-89.917564, 29.850119}, {-89.917786, 
     29.850166}, {-89.917847, 29.849707}, {-89.917702, 
     29.849491}, {-89.917435, 29.849436}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.909637, 29.848177}, {-89.908989, 29.848549}, {-89.909035, 
     29.848946}, {-89.909668, 29.849417}, {-89.910126, 
     29.849621}, {-89.910324, 29.849533}, {-89.910355, 29.84944}, {-89.910271,
      29.8487}, {-89.910065, 29.848358}, {-89.909637, 29.848177}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.905444, 29.84558}, {-89.905647, 29.845915}, {-89.906174, 
     29.847744}, {-89.907036, 29.849579}, {-89.907455, 
     29.850134}, {-89.907478, 29.850389}, {-89.907997, 
     29.851818}, {-89.908295, 29.852293}, {-89.908493, 29.85239}, {-89.90844, 
     29.851826}, {-89.907959, 29.851175}, {-89.907738, 
     29.850498}, {-89.907562, 29.850235}, {-89.907509, 
     29.849512}, {-89.907654, 29.849403}, {-89.907654, 
     29.848894}, {-89.907181, 29.848455}, {-89.907257, 
     29.848202}, {-89.906868, 29.847725}, {-89.906792, 29.846916}, {-89.90625,
      29.845985}, {-89.906123, 29.84558}, {-89.905444, 29.84558}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.492302, 30.426506}, {-90.492058, 30.426886}, {-90.491882, 
     30.426996}, {-90.491722, 30.427055}, {-90.491394, 
     30.427008}, {-90.491226, 30.426781}, {-90.491356, 
     30.425949}, {-90.491928, 30.425858}, {-90.492477, 
     30.425901}, {-90.492569, 30.426155}, {-90.492302, 30.426506}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.313576, 30.392206}, {-90.313705, 30.392378}, {-90.313713, 
     30.392548}, {-90.313301, 30.392647}, {-90.313057, 
     30.392593}, {-90.312965, 30.392448}, {-90.313004, 
     30.392286}, {-90.313332, 30.39217}, {-90.313576, 30.392206}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.595619, 30.365343}, {-90.59613, 30.366018}, {-90.596123, 
     30.36639}, {-90.595985, 30.366392}, {-90.595078, 30.365593}, {-90.594704,
      30.365044}, {-90.594742, 30.36478}, {-90.595032, 
     30.364763}, {-90.595619, 30.365343}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.476555, 30.35688}, {-90.476768, 30.357611}, {-90.476746, 
     30.358046}, {-90.475861, 30.358168}, {-90.474892, 
     30.358137}, {-90.475922, 30.356472}, {-90.476181, 
     30.355644}, {-90.476555, 30.35688}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.268784, 30.337381}, {-90.269341, 30.337423}, {-90.269608, 
     30.337524}, {-90.269691, 30.337635}, {-90.269562, 
     30.337732}, {-90.267433, 30.337759}, {-90.267036, 
     30.337839}, {-90.266739, 30.338009}, {-90.266731, 
     30.338583}, {-90.267281, 30.339443}, {-90.267281, 
     30.339699}, {-90.267151, 30.339785}, {-90.266953, 
     30.339685}, {-90.266243, 30.338699}, {-90.266136, 
     30.338419}, {-90.266167, 30.338064}, {-90.266312, 
     30.337845}, {-90.266525, 30.337627}, {-90.267006, 
     30.337412}, {-90.268784, 30.337381}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.274025, 30.336334}, {-90.274773, 30.336477}, {-90.274773, 
     30.336599}, {-90.274559, 30.336754}, {-90.274025, 30.33691}, {-90.273773,
      30.336845}, {-90.273285, 30.336535}, {-90.273346, 
     30.336437}, {-90.274025, 30.336334}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.328209, 30.301991}, {-90.327484, 30.301744}, {-90.326805, 
     30.301315}, {-90.326462, 30.300976}, {-90.32653, 30.30084}, {-90.328438, 
     30.300726}, {-90.328728, 30.30088}, {-90.329247, 30.301552}, {-90.329292,
      30.301882}, {-90.329216, 30.302149}, {-90.328819, 
     30.302256}, {-90.328209, 30.301991}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.562843, 30.300489}, {-90.563408, 30.300831}, {-90.563972, 
     30.301416}, {-90.564148, 30.301785}, {-90.564186, 
     30.302593}, {-90.563919, 30.303379}, {-90.563744, 
     30.303646}, {-90.563416, 30.30393}, {-90.563049, 30.304058}, {-90.562592,
      30.304108}, {-90.562286, 30.304028}, {-90.561386, 
     30.303459}, {-90.561119, 30.303019}, {-90.561279, 
     30.301361}, {-90.561264, 30.300756}, {-90.560852, 
     30.299299}, {-90.560875, 30.299242}, {-90.561043, 
     30.299257}, {-90.562241, 30.300217}, {-90.562843, 30.300489}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.967926, 30.26227}, {-89.967781, 30.262482}, {-89.967659, 
     30.262486}, {-89.967506, 30.262331}, {-89.967567, 
     30.262171}, {-89.967674, 30.262133}, {-89.967827, 
     30.262135}, {-89.967926, 30.26227}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.985962, 30.261438}, {-89.986382, 30.261753}, {-89.986382, 
     30.26214}, {-89.986595, 30.262451}, {-89.986046, 30.262798}, {-89.985962,
      30.262718}, {-89.986099, 30.262444}, {-89.986061, 
     30.26232}, {-89.985977, 30.262205}, {-89.98558, 30.262108}, {-89.985359, 
     30.261797}, {-89.985382, 30.261513}, {-89.985519, 
     30.261337}, {-89.985588, 30.261303}, {-89.985962, 30.261438}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.975739, 30.258377}, {-89.976028, 30.258118}, {-89.976257, 
     30.258043}, {-89.976784, 30.258083}, {-89.976936, 
     30.258686}, {-89.976715, 30.25894}, {-89.976341, 30.258816}, {-89.976059,
      30.258924}, {-89.975853, 30.259256}, {-89.975716, 
     30.259289}, {-89.975403, 30.259212}, {-89.975433, 
     30.259584}, {-89.975342, 30.259607}, {-89.974663, 
     30.259207}, {-89.974342, 30.258877}, {-89.974335, 
     30.258722}, {-89.974564, 30.258537}, {-89.975342, 
     30.258648}, {-89.975739, 30.258377}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.431328, 30.207092}, {-90.430908, 30.207623}, {-90.430527, 
     30.207684}, {-90.429451, 30.207672}, {-90.428932, 
     30.207392}, {-90.428284, 30.206879}, {-90.427284, 
     30.205919}, {-90.426865, 30.20533}, {-90.427284, 30.204992}, {-90.427971,
      30.204205}, {-90.429008, 30.203945}, {-90.429878, 
     30.202486}, {-90.430176, 30.202204}, {-90.430817, 
     30.202253}, {-90.431282, 30.202688}, {-90.431313, 
     30.202942}, {-90.431053, 30.203892}, {-90.43084, 30.20433}, {-90.430794, 
     30.204712}, {-90.430992, 30.20533}, {-90.431427, 30.206135}, {-90.43148, 
     30.206577}, {-90.431435, 30.206938}, {-90.431328, 30.207092}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.370712, 30.048546}, {-90.370712, 30.04907}, {-90.370552, 
     30.049393}, {-90.370361, 30.049562}, {-90.369919, 30.04973}, {-90.369431,
      30.04981}, {-90.368988, 30.049751}, {-90.368858, 
     30.049599}, {-90.368607, 30.047615}, {-90.36853, 30.046606}, {-90.368576,
      30.046305}, {-90.368706, 30.046152}, {-90.369484, 
     30.045662}, {-90.369812, 30.045647}, {-90.369919, 
     30.045759}, {-90.370079, 30.046469}, {-90.370239, 30.04674}, {-90.370987,
      30.047216}, {-90.37104, 30.047762}, {-90.370789, 
     30.048222}, {-90.370712, 30.048546}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.479324, 30.031286}, {-90.479538, 30.032555}, {-90.479637, 
     30.034979}, {-90.479202, 30.033073}, {-90.478775, 
     30.032024}, {-90.478569, 30.031013}, {-90.478691, 
     30.030481}, {-90.478943, 30.030222}, {-90.479103, 
     30.030262}, {-90.479309, 30.030651}, {-90.479324, 30.031286}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.908905, 29.852654}, {-89.909668, 29.852678}, {-89.909752, 
     29.85251}, {-89.908951, 29.852512}, {-89.908905, 29.852654}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.910316, 29.852474}, {-89.910423, 29.852575}, {-89.911247, 
     29.852581}, {-89.911293, 29.852518}, {-89.911591, 
     29.852503}, {-89.911591, 29.852407}, {-89.910423, 
     29.852407}, {-89.910316, 29.852474}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.910606, 29.851421}, {-89.910301, 29.851503}, {-89.910324, 
     29.852013}, {-89.910873, 29.852139}, {-89.910805, 
     29.851597}, {-89.910751, 29.851479}, {-89.910606, 29.851421}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.908669, 29.851704}, {-89.90889, 29.8517}, {-89.90889, 
     29.851549}, {-89.908699, 29.851366}, {-89.908623, 29.85111}, {-89.908264,
      29.850826}, {-89.908325, 29.851103}, {-89.908638, 
     29.851439}, {-89.908669, 29.851704}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.911522, 29.85211}, {-89.911552, 29.850992}, {-89.911476, 
     29.850922}, {-89.911125, 29.851017}, {-89.911102, 
     29.851112}, {-89.911308, 29.8512}, {-89.911186, 29.852003}, {-89.911301, 
     29.852154}, {-89.911438, 29.852177}, {-89.911522, 29.85211}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.41407, 30.316469}, {-90.413689, 30.317793}, {-90.413414, 
     30.318277}, {-90.413017, 30.31864}, {-90.412514, 30.318792}, {-90.411079,
      30.318825}, {-90.410072, 30.318756}, {-90.409584, 
     30.318481}, {-90.409019, 30.317955}, {-90.408852, 
     30.317617}, {-90.408348, 30.316227}, {-90.408279, 
     30.315533}, {-90.408432, 30.314697}, {-90.409004, 
     30.313557}, {-90.409714, 30.313072}, {-90.410049, 30.31262}, {-90.410606,
      30.312397}, {-90.411484, 30.312439}, {-90.412437, 
     30.312908}, {-90.41404, 30.313065}, {-90.414635, 30.313375}, {-90.414932,
      30.313671}, {-90.414886, 30.314272}, {-90.414543, 30.31509}, {-90.41433,
      30.315372}, {-90.41407, 30.316469}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-89.856468, 30.143953}, {-89.85656, 30.144428}, {-89.856438, 
     30.144655}, {-89.856018, 30.145023}, {-89.85585, 30.145052}, {-89.855995,
      30.144222}, {-89.856277, 30.14397}, {-89.856468, 30.143953}}]}, 
   {RGBColor[0.913725490196078, 0.913725490196078, 0.533333333333333], 
    EdgeForm[RGBColor[0, 0, 0]], 
    Polygon[{{-90.373798, 30.046575}, {-90.373886, 30.046635}, {-90.374115, 
     30.046627}, {-90.374283, 30.04653}, {-90.373978, 30.046528}, {-90.373969,
      30.046523}, {-90.374044, 30.046494}, {-90.374057, 
     30.046485}, {-90.374072, 30.046481}, {-90.3741, 30.046456}, {-90.374128, 
     30.046436}, {-90.374134, 30.046424}, {-90.374145, 
     30.046413}, {-90.374435, 30.045933}, {-90.374443, 
     30.045902}, {-90.374456, 30.045875}, {-90.374507, 
     30.045568}, {-90.374592, 30.045327}, {-90.374974, 
     30.044994}, {-90.375122, 30.044938}, {-90.375825, 
     30.044677}, {-90.377734, 30.044609}, {-90.377746, 30.044606}, {-90.37776,
      30.044607}, {-90.378233, 30.044538}, {-90.378271, 
     30.044523}, {-90.378313, 30.044511}, {-90.378321, 
     30.044503}, {-90.378331, 30.044499}, {-90.378353, 
     30.044472}, {-90.378385, 30.044441}, {-90.378491, 30.044257}, {-90.3785, 
     30.044219}, {-90.378512, 30.044186}, {-90.378562, 
     30.043372}, {-90.378787, 30.042922}, {-90.379267, 30.04263}, {-90.379295,
      30.0426}, {-90.37933, 30.042569}, {-90.379461, 30.042363}, {-90.379466, 
     30.042346}, {-90.379476, 30.042332}, {-90.379478, 
     30.042302}, {-90.379486, 30.042273}, {-90.379481, 
     30.042257}, {-90.379482, 30.042239}, {-90.379415, 30.041968}, {-90.37947,
      30.041837}, {-90.379809, 30.041708}, {-90.37984, 
     30.041687}, {-90.379873, 30.04167}, {-90.380005, 30.041555}, {-90.380033,
      30.041513}, {-90.380057, 30.04148}, {-90.380058, 
     30.041476}, {-90.380059, 30.041475}, {-90.380059, 30.041474}, {-90.38012,
      30.041298}, {-90.380474, 30.041011}, {-90.380478, 
     30.041006}, {-90.380481, 30.041004}, {-90.380497, 30.04098}, {-90.380531,
      30.040932}, {-90.380531, 30.040926}, {-90.380533, 
     30.040923}, {-90.380622, 30.040613}, {-90.380914, 
     30.040398}, {-90.380921, 30.040389}, {-90.380932, 
     30.040383}, {-90.382669, 30.038757}, {-90.382688, 30.038726}, {-90.38271,
      30.038699}, {-90.383079, 30.037874}, {-90.38308, 
     30.037865}, {-90.383087, 30.037854}, {-90.383396, 
     30.036796}, {-90.383406, 30.036779}, {-90.383654, 30.03668}, {-90.384279,
      30.036614}, {-90.384294, 30.036609}, {-90.384314, 
     30.036608}, {-90.384919, 30.036448}, {-90.384924, 
     30.036445}, {-90.384929, 30.036445}, {-90.384972, 
     30.036419}, {-90.385011, 30.036398}, {-90.385014, 
     30.036394}, {-90.385018, 30.036391}, {-90.385752, 
     30.035637}, {-90.385755, 30.035634}, {-90.386116, 
     30.035279}, {-90.386236, 30.035235}, {-90.387138, 
     30.035077}, {-90.387153, 30.03507}, {-90.38717, 30.035069}, {-90.387802, 
     30.034863}, {-90.387803, 30.034863}, {-90.387836, 
     30.034842}, {-90.387889, 30.034809}, {-90.387889, 30.034808}, {-90.38789,
      30.034808}, {-90.389548, 30.033044}, {-90.389552, 
     30.033037}, {-90.389558, 30.033032}, {-90.390077, 
     30.032376}, {-90.390625, 30.031809}, {-90.390635, 
     30.031791}, {-90.390652, 30.031774}, {-90.390889, 
     30.031362}, {-90.390896, 30.031332}, {-90.390909, 
     30.031305}, {-90.391065, 30.030286}, {-90.391127, 
     30.030103}, {-90.391239, 30.029974}, {-90.391783, 30.029694}, {-90.39179,
      30.029688}, {-90.391799, 30.029685}, {-90.392088, 
     30.029503}, {-90.392112, 30.029478}, {-90.392137, 
     30.029459}, {-90.392143, 30.029445}, {-90.392156, 
     30.029431}, {-90.392162, 30.029399}, {-90.392173, 
     30.029371}, {-90.392195, 30.029114}, {-90.392218, 
     30.029081}, {-90.393217, 30.028647}, {-90.393218, 30.028646}, {-90.39322,
      30.028646}, {-90.393264, 30.028611}, {-90.393297, 
     30.028585}, {-90.393297, 30.028584}, {-90.393299, 
     30.028583}, {-90.393483, 30.028331}, {-90.393489, 
     30.028314}, {-90.393503, 30.028297}, {-90.393766, 
     30.027678}, {-90.393769, 30.027649}, {-90.393779, 
     30.027616}, {-90.393779, 30.027135}, {-90.393767, 
     30.027096}, {-90.393761, 30.027062}, {-90.393674, 
     30.026891}, {-90.393674, 30.026609}, {-90.393727, 
     30.026529}, {-90.394012, 30.026369}, {-90.394833, 
     30.026282}, {-90.394843, 30.026279}, {-90.394852, 
     30.026279}, {-90.395458, 30.026165}, {-90.395473, 
     30.026159}, {-90.395489, 30.026157}, {-90.396305, 
     30.025882}, {-90.396323, 30.02587}, {-90.396345, 30.025864}, {-90.39766, 
     30.025108}, {-90.397675, 30.025093}, {-90.397695, 
     30.025083}, {-90.398406, 30.024441}, {-90.398412, 
     30.024431}, {-90.398424, 30.024423}, {-90.399003, 
     30.023736}, {-90.399005, 30.023731}, {-90.399008, 
     30.023729}, {-90.399868, 30.022606}, {-90.399921, 
     30.022586}, {-90.401476, 30.023066}, {-90.401583, 30.023074}, {-90.40168,
      30.023034}, {-90.401741, 30.022957}, {-90.40175, 
     30.022864}, {-90.401704, 30.02278}, {-90.401615, 30.022727}, {-90.399982,
      30.022223}, {-90.399956, 30.022221}, {-90.399936, 
     30.022214}, {-90.399908, 30.022217}, {-90.399875, 
     30.022215}, {-90.399853, 30.022224}, {-90.39983, 30.022227}, {-90.399646,
      30.022296}, {-90.399642, 30.022299}, {-90.399636, 30.0223}, {-90.399602,
      30.022326}, {-90.399561, 30.022354}, {-90.399559, 
     30.022359}, {-90.399555, 30.022362}, {-90.398667, 
     30.023522}, {-90.398666, 30.023523}, {-90.398093, 
     30.024203}, {-90.397409, 30.024821}, {-90.396133, 
     30.025554}, {-90.395353, 30.025817}, {-90.394775, 
     30.025926}, {-90.393914, 30.026017}, {-90.393867, 
     30.026033}, {-90.393826, 30.026045}, {-90.393467, 
     30.026247}, {-90.393458, 30.026252}, {-90.393427, 
     30.026282}, {-90.393391, 30.026313}, {-90.393285, 
     30.026473}, {-90.393258, 30.026563}, {-90.393258, 
     30.026929}, {-90.393269, 30.026965}, {-90.393275, 
     30.027001}, {-90.393363, 30.027174}, {-90.393363, 
     30.027581}, {-90.393119, 30.028156}, {-90.392978, 
     30.028348}, {-90.391977, 30.028784}, {-90.391974, 30.028786}, {-90.39197,
      30.028787}, {-90.391931, 30.028819}, {-90.391897, 
     30.028846}, {-90.391896, 30.028849}, {-90.391892, 
     30.028852}, {-90.391813, 30.028966}, {-90.391801, 
     30.029004}, {-90.391784, 30.029045}, {-90.391765, 
     30.029261}, {-90.391561, 30.02939}, {-90.390991, 30.029683}, {-90.390962,
      30.029709}, {-90.390931, 30.02973}, {-90.390772, 
     30.029914}, {-90.390758, 30.029943}, {-90.390739, 
     30.029971}, {-90.390661, 30.0302}, {-90.390661, 30.030214}, {-90.390654, 
     30.030227}, {-90.390501, 30.031228}, {-90.390289, 
     30.031595}, {-90.389753, 30.03215}, {-90.389748, 30.032158}, {-90.389741,
      30.032164}, {-90.389222, 30.03282}, {-90.387603, 
     30.034543}, {-90.387039, 30.034727}, {-90.386134, 
     30.034885}, {-90.386115, 30.034894}, {-90.386094, 
     30.034896}, {-90.385909, 30.034964}, {-90.385869, 30.03499}, {-90.385834,
      30.035011}, {-90.385824, 30.035021}, {-90.385439, 30.0354}, {-90.385438,
      30.035402}, {-90.385436, 30.035403}, {-90.384739, 
     30.036118}, {-90.384208, 30.036259}, {-90.38357, 30.036326}, {-90.383542,
      30.036336}, {-90.383508, 30.036341}, {-90.383166, 
     30.036478}, {-90.383154, 30.036487}, {-90.383139, 
     30.036491}, {-90.383114, 30.036516}, {-90.383083, 
     30.036538}, {-90.383078, 30.036551}, {-90.383068, 30.03656}, {-90.383015,
      30.036651}, {-90.38301, 30.03667}, {-90.382999, 30.036688}, {-90.382686,
      30.037759}, {-90.382338, 30.038536}, {-90.380636, 
     30.04013}, {-90.380302, 30.040375}, {-90.380295, 30.040384}, {-90.380287,
      30.040388}, {-90.380267, 30.04042}, {-90.380241, 30.040452}, {-90.38024,
      30.040461}, {-90.380235, 30.040469}, {-90.380145, 
     30.040784}, {-90.379794, 30.041068}, {-90.379737, 
     30.041147}, {-90.379737, 30.041148}, {-90.379673, 
     30.041335}, {-90.379606, 30.041393}, {-90.379221, 
     30.041539}, {-90.379198, 30.041554}, {-90.37917, 30.041566}, {-90.379155,
      30.041584}, {-90.379137, 30.041597}, {-90.379127, 
     30.04162}, {-90.379109, 30.041642}, {-90.379004, 30.041894}, {-90.379004,
      30.041898}, {-90.379002, 30.0419}, {-90.378999, 30.041948}, {-90.378995,
      30.041987}, {-90.378996, 30.041989}, {-90.378996, 
     30.041993}, {-90.379059, 30.042248}, {-90.378988, 
     30.042359}, {-90.378501, 30.042656}, {-90.378499, 
     30.042658}, {-90.378497, 30.042659}, {-90.378473, 
     30.042685}, {-90.378432, 30.042728}, {-90.378432, 30.04273}, {-90.37843, 
     30.042732}, {-90.378166, 30.043259}, {-90.378161, 
     30.043289}, {-90.378149, 30.043321}, {-90.378099, 
     30.044128}, {-90.378059, 30.044198}, {-90.377701, 
     30.044251}, {-90.375768, 30.044319}, {-90.375732, 
     30.044328}, {-90.375694, 30.044333}, {-90.374957, 
     30.044607}, {-90.374773, 30.044676}, {-90.374738, 30.0447}, {-90.374708, 
     30.044715}, {-90.374261, 30.045105}, {-90.374234, 30.045146}, {-90.37421,
      30.045179}, {-90.374208, 30.045185}, {-90.374207, 
     30.045186}, {-90.374207, 30.045187}, {-90.374105, 
     30.045476}, {-90.374104, 30.04549}, {-90.374098, 30.045503}, {-90.37405, 
     30.045792}, {-90.373809, 30.046191}, {-90.373732, 30.04622}, {-90.373657,
      30.04622}, {-90.373543, 30.046066}, {-90.373383, 
     30.045977}, {-90.373169, 30.046003}, {-90.372597, 
     30.046432}, {-90.372444, 30.046471}, {-90.37178, 30.046152}, {-90.371208,
      30.04635}, {-90.371017, 30.046528}, {-90.370773, 
     30.046598}, {-90.370461, 30.046547}, {-90.370331, 
     30.046442}, {-90.370178, 30.046036}, {-90.370041, 
     30.045414}, {-90.369911, 30.04528}, {-90.36972, 30.045256}, {-90.369537, 
     30.0453}, {-90.369026, 30.045744}, {-90.368744, 30.045853}, {-90.368614, 
     30.045832}, {-90.368553, 30.045771}, {-90.368546, 
     30.044807}, {-90.368347, 30.044046}, {-90.367775, 
     30.043259}, {-90.366692, 30.042261}, {-90.366325, 
     30.041817}, {-90.366005, 30.041227}, {-90.365982, 
     30.040369}, {-90.366081, 30.039968}, {-90.365982, 30.03957}, {-90.365189,
      30.037863}, {-90.364944, 30.037077}, {-90.364777, 
     30.036091}, {-90.364944, 30.034592}, {-90.364738, 
     30.033541}, {-90.364494, 30.03289}, {-90.364441, 30.030663}, {-90.364174,
      30.029579}, {-90.363953, 30.029306}, {-90.363914, 
     30.028816}, {-90.36396, 30.027044}, {-90.364151, 30.026142}, {-90.364243,
      30.024174}, {-90.364395, 30.023792}, {-90.364319, 
     30.021852}, {-90.36451, 30.021149}, {-90.364487, 30.020792}, {-90.364151,
      30.020069}, {-90.36409, 30.019726}, {-90.364105, 
     30.019186}, {-90.364418, 30.01832}, {-90.36441, 30.017588}, {-90.364113, 
     30.017269}, {-90.362762, 30.017387}, {-90.36132, 30.017126}, {-90.360352,
      30.016388}, {-90.360031, 30.015047}, {-90.359749, 
     30.014574}, {-90.35939, 30.01366}, {-90.359482, 30.013016}, {-90.359459, 
     30.012514}, {-90.358994, 30.011152}, {-90.358322, 30.01053}, {-90.357422,
      30.010061}, {-90.357231, 30.009802}, {-90.356987, 
     30.008934}, {-90.356407, 30.008362}, {-90.356178, 
     30.007853}, {-90.355034, 30.007339}, {-90.355324, 
     30.007666}, {-90.355766, 30.007933}, {-90.356285, 
     30.008408}, {-90.356552, 30.008986}, {-90.35685, 30.00922}, {-90.356934, 
     30.00988}, {-90.357056, 30.010174}, {-90.357811, 30.010679}, {-90.358452,
      30.011003}, {-90.358704, 30.01119}, {-90.358871, 
     30.011465}, {-90.359138, 30.012665}, {-90.359131, 
     30.012917}, {-90.358917, 30.013481}, {-90.359291, 
     30.014292}, {-90.359543, 30.014608}, {-90.359924, 
     30.015516}, {-90.360046, 30.016359}, {-90.36113, 30.017406}, {-90.361382,
      30.017536}, {-90.362091, 30.017529}, {-90.362885, 
     30.017811}, {-90.363792, 30.017668}, {-90.364029, 
     30.017771}, {-90.364235, 30.017979}, {-90.363876, 
     30.019526}, {-90.364128, 30.020767}, {-90.364151, 
     30.021248}, {-90.363998, 30.022137}, {-90.363792, 
     30.022261}, {-90.362709, 30.022196}, {-90.362366, 
     30.022114}, {-90.361816, 30.022192}, {-90.360069, 
     30.022173}, {-90.359207, 30.021847}, {-90.358353, 30.02177}, {-90.358185,
      30.021645}, {-90.357483, 30.020693}, {-90.357094, 
     30.020573}, {-90.356903, 30.020609}, {-90.356491, 
     30.020929}, {-90.356255, 30.020927}, {-90.355774, 30.02058}, {-90.354683,
      30.01932}, {-90.354256, 30.019028}, {-90.353928, 
     30.018951}, {-90.353561, 30.018961}, {-90.352615, 
     30.019196}, {-90.352135, 30.019243}, {-90.348099, 
     30.019159}, {-90.347733, 30.019289}, {-90.347443, 
     30.019493}, {-90.345917, 30.019835}, {-90.345299, 
     30.020126}, {-90.344566, 30.020245}, {-90.343979, 
     30.020266}, {-90.342545, 30.019869}, {-90.341934, 
     30.019775}, {-90.339859, 30.019712}, {-90.338577, 
     30.019363}, {-90.337402, 30.018383}, {-90.337158, 
     30.018267}, {-90.336945, 30.018265}, {-90.337273, 
     30.018461}, {-90.338028, 30.019123}, {-90.338242, 
     30.019436}, {-90.338516, 30.019615}, {-90.339096, 
     30.019787}, {-90.340065, 30.019922}, {-90.342224, 30.02002}, {-90.342819,
      30.020113}, {-90.34391, 30.020433}, {-90.345306, 
     30.020418}, {-90.345879, 30.020016}, {-90.34684, 30.019991}, {-90.348137,
      30.019459}, {-90.352646, 30.019403}, {-90.353043, 
     30.019289}, {-90.354126, 30.019266}, {-90.354355, 
     30.019331}, {-90.355469, 30.02084}, {-90.356316, 30.021196}, {-90.356537,
      30.021166}, {-90.357025, 30.020807}, {-90.357277, 
     30.020817}, {-90.357491, 30.020945}, {-90.357704, 
     30.021601}, {-90.358192, 30.021929}, {-90.358978, 
     30.022148}, {-90.360573, 30.022449}, {-90.36171, 30.02247}, {-90.362587, 
     30.022369}, {-90.363129, 30.022593}, {-90.364014, 
     30.022654}, {-90.364113, 30.022947}, {-90.364136, 
     30.023832}, {-90.364021, 30.024115}, {-90.363899, 
     30.026012}, {-90.363708, 30.026897}, {-90.363579, 
     30.028526}, {-90.363594, 30.028908}, {-90.364151, 
     30.030937}, {-90.364258, 30.032719}, {-90.364662, 
     30.034306}, {-90.364662, 30.035025}, {-90.364525, 
     30.035952}, {-90.364571, 30.036657}, {-90.365059, 
     30.038225}, {-90.365646, 30.039305}, {-90.365623, 
     30.040545}, {-90.365845, 30.04158}, {-90.366524, 30.042503}, {-90.367439,
      30.04331}, {-90.367828, 30.043802}, {-90.368111, 
     30.044333}, {-90.368317, 30.045984}, {-90.368576, 30.04973}, {-90.368591,
      30.050116}, {-90.368484, 30.050503}, {-90.366386, 
     30.054234}, {-90.36628, 30.054588}, {-90.366287, 30.054886}, {-90.366669,
      30.05558}, {-90.368172, 30.056454}, {-90.368622, 
     30.056761}, {-90.368744, 30.056986}, {-90.3685, 30.057259}, {-90.368225, 
     30.057316}, {-90.367233, 30.057331}, {-90.365417, 
     30.057577}, {-90.364525, 30.057995}, {-90.362907, 
     30.058062}, {-90.361748, 30.05732}, {-90.361176, 30.057095}, {-90.360161,
      30.056864}, {-90.356712, 30.056435}, {-90.354828, 
     30.055725}, {-90.353073, 30.055534}, {-90.351212, 
     30.055447}, {-90.349129, 30.054884}, {-90.34774, 30.054985}, {-90.347092,
      30.054911}, {-90.345932, 30.054539}, {-90.344666, 30.05448}, {-90.34156,
      30.054548}, {-90.340302, 30.054279}, {-90.338539, 
     30.054213}, {-90.337929, 30.054235}, {-90.337303, 
     30.054462}, {-90.336983, 30.054459}, {-90.336586, 
     30.054329}, {-90.334221, 30.054234}, {-90.329811, 
     30.054184}, {-90.329338, 30.054283}, {-90.328918, 
     30.054535}, {-90.327271, 30.054598}, {-90.32682, 30.054529}, {-90.326782,
      30.05439}, {-90.32679, 30.054052}, {-90.327065, 30.053452}, {-90.327095,
      30.052898}, {-90.326881, 30.052673}, {-90.326614, 
     30.052736}, {-90.326515, 30.052982}, {-90.326523, 30.054537}, {-90.32579,
      30.054434}, {-90.325531, 30.054487}, {-90.325172, 
     30.055019}, {-90.324699, 30.055079}, {-90.324547, 
     30.055285}, {-90.324234, 30.055435}, {-90.323044, 
     30.055679}, {-90.322052, 30.055841}, {-90.321518, 
     30.055826}, {-90.321213, 30.055918}, {-90.320999, 
     30.056108}, {-90.320702, 30.056189}, {-90.320023, 
     30.056171}, {-90.319557, 30.055891}, {-90.319473, 
     30.055906}, {-90.319214, 30.056072}, {-90.319107, 
     30.056238}, {-90.319069, 30.056581}, {-90.31884, 30.056734}, {-90.317818,
      30.057137}, {-90.316971, 30.057329}, {-90.315506, 
     30.057322}, {-90.315186, 30.057615}, {-90.314926, 
     30.057629}, {-90.314445, 30.057407}, {-90.313988, 
     30.057411}, {-90.313583, 30.057579}, {-90.313324, 
     30.057568}, {-90.312767, 30.057356}, {-90.312042, 
     30.057211}, {-90.310341, 30.056986}, {-90.309814, 
     30.056732}, {-90.309128, 30.056692}, {-90.308868, 30.05648}, {-90.307411,
      30.056137}, {-90.307144, 30.055943}, {-90.306984, 
     30.055685}, {-90.30658, 30.055496}, {-90.306007, 30.055609}, {-90.303886,
      30.055155}, {-90.303635, 30.055214}, {-90.303108, 
     30.055569}, {-90.302666, 30.055635}, {-90.302086, 
     30.055582}, {-90.301048, 30.05526}, {-90.300186, 30.054794}, {-90.299683,
      30.054634}, {-90.298782, 30.054571}, {-90.297142, 
     30.054255}, {-90.295525, 30.053757}, {-90.293442, 
     30.053425}, {-90.292213, 30.052986}, {-90.291626, 
     30.052444}, {-90.289543, 30.052031}, {-90.289108, 
     30.052155}, {-90.288078, 30.052023}, {-90.287323, 
     30.051847}, {-90.286613, 30.051468}, {-90.286095, 
     30.051283}, {-90.285637, 30.051336}, {-90.285049, 
     30.051271}, {-90.284531, 30.051003}, {-90.283592, 
     30.051172}, {-90.282059, 30.050623}, {-90.281822, 30.05061}, {-90.281464,
      30.050764}, {-90.281242, 30.050762}, {-90.28083, 
     30.050575}, {-90.280563, 30.050358}, {-90.280228, 
     30.049789}, {-90.280144, 30.049452}, {-90.280251, 
     30.048937}, {-90.280022, 30.048742}, {-90.2798, 30.048357}, {-90.279602, 
     30.046982}, {-90.279427, 30.046331}, {-90.280251, 
     29.992208}, {-90.278511, 29.99106}, {-90.278389, 29.991262}, {-90.280045,
      29.992359}, {-90.279182, 30.046459}, {-90.278664, 
     30.048717}, {-90.278236, 30.04911}, {-90.278008, 30.049732}, {-90.27774, 
     30.049898}, {-90.277054, 30.049856}, {-90.27684, 30.049673}, {-90.276299,
      30.04986}, {-90.276009, 30.049833}, {-90.27552, 30.049576}, {-90.273994,
      30.04986}, {-90.273582, 30.049736}, {-90.273476, 30.04982}, {-90.273262,
      30.049841}, {-90.272964, 30.049812}, {-90.272675, 
     30.049677}, {-90.272377, 30.049675}, {-90.271851, 
     30.049801}, {-90.271179, 30.049591}, {-90.269203, 
     30.049547}, {-90.268829, 30.049412}, {-90.268417, 
     30.049101}, {-90.267754, 30.048424}, {-90.267494, 
     30.048252}, {-90.266777, 30.048233}, {-90.266342, 
     30.047894}, {-90.265465, 30.047895}, {-90.265167, 30.047771}, {-90.26445,
      30.047897}, {-90.263489, 30.048405}, {-90.262787, 
     30.048506}, {-90.258614, 30.048073}, {-90.254807, 
     30.046494}, {-90.253937, 30.046436}, {-90.253441, 
     30.046011}, {-90.253067, 30.045864}, {-90.252083, 
     30.045696}, {-90.251266, 30.045029}, {-90.250511, 30.044739}, {-90.24971,
      30.044683}, {-90.249359, 30.044525}, {-90.249153, 
     30.044222}, {-90.248245, 30.043493}, {-90.247559, 
     30.043173}, {-90.245514, 30.042721}, {-90.244644, 
     30.042154}, {-90.243683, 30.041868}, {-90.24337, 30.041637}, {-90.242752,
      30.041353}, {-90.241455, 30.041113}, {-90.238083, 
     30.040846}, {-90.237579, 30.040686}, {-90.236229, 
     30.040503}, {-90.234985, 30.039957}, {-90.234161, 
     30.039804}, {-90.233482, 30.039125}, {-90.233139, 
     30.038954}, {-90.232651, 30.038816}, {-90.232346, 
     30.038851}, {-90.231918, 30.039026}, {-90.23172, 30.039007}, {-90.231316,
      30.038691}, {-90.230247, 30.038607}, {-90.230133, 
     30.038488}, {-90.230103, 30.037867}, {-90.229538, 30.0375}, {-90.22921, 
     30.037455}, {-90.228683, 30.037636}, {-90.228096, 
     30.037292}, {-90.227623, 30.037271}, {-90.227318, 30.03718}, {-90.226997,
      30.03701}, {-90.226776, 30.036781}, {-90.2258, 30.036705}, {-90.225365, 
     30.036268}, {-90.224579, 30.036045}, {-90.224083, 30.035511}, {-90.22319,
      30.035166}, {-90.222923, 30.034657}, {-90.22258, 
     30.034533}, {-90.221985, 30.034557}, {-90.220345, 
     30.034454}, {-90.219711, 30.034248}, {-90.219147, 
     30.033573}, {-90.218842, 30.03191}, {-90.218254, 30.031979}, {-90.218575,
      30.033627}, {-90.218369, 30.033709}, {-90.218048, 
     30.03367}, {-90.217422, 30.033314}, {-90.21701, 30.033167}, {-90.215904, 
     30.032913}, {-90.21447, 30.031988}, {-90.213646, 30.031822}, {-90.211754,
      30.031258}, {-90.211395, 30.031326}, {-90.211098, 
     30.031229}, {-90.210205, 30.030678}, {-90.209801, 
     30.030542}, {-90.209152, 30.03051}, {-90.208649, 30.030195}, {-90.208374,
      30.030106}, {-90.208153, 30.02989}, {-90.207184, 
     30.029808}, {-90.206169, 30.02931}, {-90.204712, 30.029081}, {-90.203949,
      30.028688}, {-90.203278, 30.028563}, {-90.201775, 
     30.028498}, {-90.201401, 30.028418}, {-90.196815, 
     30.026941}, {-90.195358, 30.026857}, {-90.195045, 
     30.026775}, {-90.193596, 30.026125}, {-90.192963, 
     30.025963}, {-90.192429, 30.02598}, {-90.19133, 30.025753}, {-90.189995, 
     30.025692}, {-90.189224, 30.025738}, {-90.188675, 30.02548}, {-90.188332,
      30.025476}, {-90.187843, 30.025196}, {-90.187569, 
     30.025145}, {-90.187248, 30.02524}, {-90.185776, 30.024431}, {-90.185501,
      30.0242}, {-90.184616, 30.024012}, {-90.183678, 30.023577}, {-90.183128,
      30.023415}, {-90.181976, 30.023247}, {-90.18161, 
     30.023123}, {-90.181335, 30.022926}, {-90.180939, 30.02087}, {-90.180191,
      30.021019}, {-90.180611, 30.022978}, {-90.179504, 
     30.022968}, {-90.179451, 30.023304}, {-90.178719, 30.02317}, {-90.177307,
      30.02276}, {-90.176193, 30.022665}, {-90.175629, 
     30.022469}, {-90.175179, 30.022402}, {-90.174751, 
     30.022482}, {-90.173416, 30.022421}, {-90.171936, 30.02186}, {-90.168015,
      30.021425}, {-90.165123, 30.021305}, {-90.162758, 
     30.021402}, {-90.161942, 30.02137}, {-90.161949, 30.021677}, {-90.161194,
      30.021776}, {-90.161194, 30.021368}, {-90.160225, 
     30.021322}, {-90.160217, 30.021708}, {-90.159775, 
     30.021702}, {-90.159767, 30.021307}, {-90.159439, 
     30.021255}, {-90.158813, 30.020876}, {-90.157303, 30.02079}, {-90.156807,
      30.020689}, {-90.156219, 30.020443}, {-90.155251, 
     30.020285}, {-90.154922, 30.020258}, {-90.154922, 
     30.020472}, {-90.151642, 30.020163}, {-90.147911, 
     30.019941}, {-90.144913, 30.020029}, {-90.144691, 
     30.020254}, {-90.144508, 30.020874}, {-90.142601, 30.02083}, {-90.142166,
      30.020164}, {-90.141785, 30.02009}, {-90.14048, 30.020052}, {-90.13942, 
     30.020061}, {-90.13813, 30.020395}, {-90.137215, 30.020145}, {-90.136009,
      30.020039}, {-90.128342, 30.020111}, {-90.126945, 
     30.020416}, {-90.125526, 30.020473}, {-90.125496, 
     30.023537}, {-90.123825, 30.023825}, {-90.123764, 
     30.023262}, {-90.124634, 30.023018}, {-90.124664, 
     30.021156}, {-90.124565, 30.021}, {-90.124184, 30.020796}, {-90.123619, 
     30.020767}, {-90.123131, 30.020899}, {-90.122368, 
     30.021273}, {-90.122025, 30.02166}, {-90.121727, 30.022142}, {-90.12159, 
     30.023132}, {-90.121254, 30.023291}, {-90.12561, 29.976036}, {-90.125328,
      29.975992}, {-90.120995, 30.023474}, {-90.121201, 
     30.023582}, {-90.121071, 30.025}, {-90.120262, 30.025711}, {-90.119919, 
     30.029289}, {-90.116898, 30.029568}, {-90.116577, 
     30.028883}, {-90.113701, 30.029009}, {-90.113724, 
     30.028799}, {-90.119637, 30.028473}, {-90.119965, 
     30.025597}, {-90.119896, 30.025452}, {-90.119667, 
     30.025352}, {-90.114449, 30.025768}, {-90.114296, 
     30.025023}, {-90.114418, 30.024818}, {-90.119843, 
     30.024418}, {-90.120193, 30.024143}, {-90.120377, 
     30.023026}, {-90.120544, 30.022884}, {-90.12059, 30.022415}, {-90.115845,
      30.022377}, {-90.115845, 30.022667}, {-90.115364, 
     30.022663}, {-90.115234, 30.023802}, {-90.11467, 30.023808}, {-90.114693,
      30.022459}, {-90.114403, 30.022215}, {-90.11441, 
     30.022013}, {-90.113777, 30.022005}, {-90.113571, 
     30.025677}, {-90.114578, 30.026695}, {-90.115067, 
     30.027416}, {-90.115074, 30.027706}, {-90.114723, 
     30.028097}, {-90.114525, 30.028126}, {-90.113876, 
     30.027918}, {-90.113495, 30.027584}, {-90.112572, 
     30.027071}, {-90.111748, 30.027225}, {-90.110168, 
     30.027966}, {-90.108887, 30.028223}, {-90.106888, 30.02813}, {-90.104279,
      30.027786}, {-90.103394, 30.02784}, {-90.101967, 
     30.028593}, {-90.101097, 30.028765}, {-90.099907, 
     30.028547}, {-90.099449, 30.028568}, {-90.09816, 30.028818}, {-90.09787, 
     30.028774}, {-90.097588, 30.028532}, {-90.097313, 
     30.027344}, {-90.097366, 30.026859}, {-90.098114, 
     30.026217}, {-90.099068, 30.025723}, {-90.099449, 
     30.025349}, {-90.099579, 30.024809}, {-90.099556, 30.02392}, {-90.098854,
      30.023193}, {-90.098633, 30.022205}, {-90.098671, 
     30.021402}, {-90.098419, 30.020842}, {-90.098396, 30.02059}, {-90.09861, 
     30.019175}, {-90.098518, 30.018694}, {-90.101204, 
     29.994253}, {-90.100891, 29.994188}, {-90.098289, 
     30.018585}, {-90.098251, 30.018909}, {-90.098061, 
     30.019232}, {-90.098015, 30.020094}, {-90.0979, 30.020536}, {-90.098221, 
     30.021616}, {-90.098183, 30.022135}, {-90.098343, 
     30.022495}, {-90.098488, 30.023182}, {-90.098824, 
     30.023882}, {-90.098808, 30.024813}, {-90.098717, 
     30.025269}, {-90.098427, 30.025553}, {-90.097763, 
     30.025908}, {-90.097191, 30.026419}, {-90.096909, 
     30.026848}, {-90.096832, 30.027424}, {-90.097054, 30.028669}, {-90.09697,
      30.028837}, {-90.095818, 30.029221}, {-90.094063, 
     30.029373}, {-90.093559, 30.029499}, {-90.09214, 30.030191}, {-90.091629,
      30.030272}, {-90.091011, 30.030207}, {-90.090149, 
     30.029867}, {-90.08963, 30.029537}, {-90.088928, 30.028437}, {-90.087761,
      30.0278}, {-90.086922, 30.027479}, {-90.086098, 30.02746}, {-90.084244, 
     30.027651}, {-90.083336, 30.027552}, {-90.083084, 
     30.027294}, {-90.082741, 30.025782}, {-90.082962, 
     30.025709}, {-90.083023, 30.02186}, {-90.082504, 30.021864}, {-90.082481,
      30.024805}, {-90.082138, 30.025875}, {-90.082367, 
     30.025877}, {-90.082657, 30.027147}, {-90.081963, 
     30.027729}, {-90.081001, 30.028215}, {-90.080376, 30.028753}, {-90.07962,
      30.029675}, {-90.078506, 30.031385}, {-90.077843, 
     30.03195}, {-90.076859, 30.032181}, {-90.075928, 30.032187}, {-90.075325,
      30.032047}, {-90.074638, 30.031736}, {-90.07431, 
     30.030193}, {-90.073891, 30.029226}, {-90.073868, 
     30.028873}, {-90.074318, 30.028234}, {-90.074333, 
     30.027742}, {-90.074112, 30.027517}, {-90.07299, 30.026955}, {-90.072716,
      30.026711}, {-90.072289, 30.02607}, {-90.071999, 
     30.025274}, {-90.071297, 30.024393}, {-90.070923, 
     30.023256}, {-90.070786, 30.022411}, {-90.068069, 
     29.988592}, {-90.068413, 29.988487}, {-90.068336, 
     29.988127}, {-90.067711, 29.988255}, {-90.070625, 
     30.024376}, {-90.070786, 30.025358}, {-90.071121, 
     30.026192}, {-90.071716, 30.026878}, {-90.072296, 
     30.027367}, {-90.073105, 30.02784}, {-90.073265, 30.028091}, {-90.072906,
      30.028984}, {-90.073586, 30.029696}, {-90.07386, 30.030239}, {-90.07415,
      30.031731}, {-90.07412, 30.032021}, {-90.073967, 
     30.032244}, {-90.073631, 30.032467}, {-90.073059, 
     30.032745}, {-90.072273, 30.032831}, {-90.071022, 30.03282}, {-90.069939,
      30.033192}, {-90.068695, 30.033464}, {-90.065819, 
     30.033308}, {-90.06546, 30.033401}, {-90.065071, 30.033714}, {-90.064941,
      30.03392}, {-90.064781, 30.033792}, {-90.063995, 30.03372}, {-90.063812,
      30.033796}, {-90.063438, 30.034216}, {-90.063248, 
     30.034037}, {-90.062965, 30.033947}, {-90.062546, 
     30.033966}, {-90.062325, 30.034058}, {-90.061996, 
     30.033928}, {-90.061363, 30.03392}, {-90.060997, 30.034088}, {-90.060753,
      30.034435}, {-90.060562, 30.034285}, {-90.059952, 30.0341}, {-90.059319,
      30.034187}, {-90.059067, 30.0343}, {-90.058907, 30.034563}, {-90.058563,
      30.03409}, {-90.058266, 30.033928}, {-90.057129, 
     30.033821}, {-90.055824, 30.034157}, {-90.054886, 
     30.034243}, {-90.054932, 30.034435}, {-90.054398, 
     30.034546}, {-90.054314, 30.034376}, {-90.053497, 
     30.034437}, {-90.052811, 30.034653}, {-90.049126, 
     30.035316}, {-90.046333, 30.035707}, {-90.04599, 30.035839}, {-90.042786,
      30.035635}, {-90.041901, 30.03533}, {-90.040985, 
     30.034895}, {-90.039986, 30.034206}, {-90.039001, 30.03339}, {-90.038406,
      30.032728}, {-90.037979, 30.031744}, {-90.037613, 
     30.03175}, {-90.036415, 30.032099}, {-90.035858, 30.032156}, {-90.035278,
      30.032139}, {-90.035141, 30.032053}, {-90.034927, 
     30.031712}, {-90.034775, 30.030937}, {-90.034843, 
     30.030714}, {-90.034737, 30.030315}, {-90.03476, 30.029745}, {-90.035263,
      30.029156}, {-90.035851, 30.028145}, {-90.035698, 
     30.027506}, {-90.03418, 30.029451}, {-90.033775, 30.027857}, {-90.034485,
      30.026825}, {-90.034073, 30.026596}, {-90.033577, 
     30.027241}, {-90.032822, 30.024981}, {-90.033394, 
     30.024782}, {-90.034233, 30.023678}, {-90.033821, 
     30.022848}, {-90.032722, 30.024162}, {-90.031792, 30.021309}, {-90.03215,
      30.020615}, {-90.032021, 30.020473}, {-90.031883, 
     30.020609}, {-90.030754, 30.018202}, {-90.03067, 30.017279}, {-90.030083,
      30.015553}, {-90.03006, 30.015049}, {-90.029381, 
     30.013145}, {-90.029579, 30.01305}, {-90.029343, 30.012539}, {-90.02916, 
     30.012589}, {-90.027733, 30.00812}, {-90.027084, 30.007349}, {-90.026917,
      30.007019}, {-90.026566, 30.005688}, {-90.026367, 
     30.005602}, {-90.026024, 30.004145}, {-90.026405, 
     30.003784}, {-90.026093, 30.002592}, {-90.027443, 
     30.000452}, {-90.027069, 30.000278}, {-90.025993, 
     30.001848}, {-90.025665, 30.00178}, {-90.024857, 29.999437}, {-90.026756,
      29.996464}, {-90.026085, 29.996067}, {-90.024658, 
     29.998184}, {-90.024399, 29.996813}, {-90.023743, 
     29.996031}, {-90.023697, 29.995649}, {-90.023949, 
     29.994507}, {-90.023872, 29.994196}, {-90.023552, 29.993876}, {-90.02317,
      29.993702}, {-90.023262, 29.992971}, {-90.021469, 
     29.987759}, {-90.021484, 29.986864}, {-90.02179, 29.986647}, {-90.021507,
      29.986008}, {-90.022026, 29.984135}, {-90.021721, 
     29.983334}, {-90.022705, 29.979376}, {-90.023827, 
     29.979702}, {-90.024895, 29.979895}, {-90.026207, 
     29.977007}, {-90.025375, 29.976719}, {-90.025513, 
     29.976425}, {-90.024506, 29.976467}, {-90.023987, 
     29.976271}, {-90.027039, 29.967237}, {-90.027168, 
     29.966965}, {-90.027397, 29.96677}, {-90.027313, 29.966648}, {-90.026794,
      29.966463}, {-90.027916, 29.963314}, {-90.028358, 
     29.962967}, {-90.029205, 29.961533}, {-90.029381, 
     29.960865}, {-90.029564, 29.959124}, {-90.029182, 
     29.957836}, {-90.028755, 29.957109}, {-90.029236, 
     29.957121}, {-90.030525, 29.957441}, {-90.03064, 29.957241}, {-90.037834,
      29.9589}, {-90.042976, 29.959826}, {-90.045944, 29.960535}, {-90.048363,
      29.960926}, {-90.05011, 29.960976}, {-90.055008, 
     29.960623}, {-90.056145, 29.960314}, {-90.057571, 
     29.959646}, {-90.058098, 29.959246}, {-90.060165, 
     29.957277}, {-90.061981, 29.955322}, {-90.062332, 
     29.954636}, {-90.062668, 29.953604}, {-90.062729, 
     29.951885}, {-90.062431, 29.949249}, {-90.062187, 
     29.948866}, {-90.061935, 29.945917}, {-90.061424, 
     29.941687}, {-90.061043, 29.935316}, {-90.061462, 
     29.932726}, {-90.061966, 29.931101}, {-90.063416, 
     29.928091}, {-90.064484, 29.926868}, {-90.065826, 29.925577}, {-90.06765,
      29.924084}, {-90.069595, 29.922632}, {-90.070641, 29.92207}, {-90.07077,
      29.92223}, {-90.071358, 29.921885}, {-90.071266, 
     29.921757}, {-90.072914, 29.920961}, {-90.07576, 29.919683}, {-90.078018,
      29.918808}, {-90.0821, 29.917561}, {-90.084366, 29.91674}, {-90.092499, 
     29.914268}, {-90.101349, 29.912115}, {-90.102051, 
     29.911631}, {-90.105667, 29.911077}, {-90.108253, 29.910801}, {-90.10923,
      29.910837}, {-90.114288, 29.911539}, {-90.116737, 
     29.911757}, {-90.11795, 29.912161}, {-90.120468, 29.911852}, {-90.120605,
      29.911247}, {-90.128677, 29.913065}, {-90.129417, 
     29.913406}, {-90.13118, 29.914438}, {-90.130775, 29.914736}, {-90.131302,
      29.914886}, {-90.132957, 29.915077}, {-90.133698, 
     29.915546}, {-90.134216, 29.916302}, {-90.134827, 
     29.918137}, {-90.135033, 29.919001}, {-90.13533, 29.920925}, {-90.135437,
      29.923632}, {-90.13559, 29.92522}, {-90.135735, 29.925476}, {-90.135658,
      29.925713}, {-90.135452, 29.925951}, {-90.135414, 
     29.927797}, {-90.135468, 29.930878}, {-90.135536, 
     29.931343}, {-90.135803, 29.931776}, {-90.135803, 
     29.932104}, {-90.135483, 29.932568}, {-90.135483, 
     29.938622}, {-90.135994, 29.939581}, {-90.136086, 
     29.939995}, {-90.135918, 29.940556}, {-90.136208, 
     29.941339}, {-90.136208, 29.945084}, {-90.136559, 
     29.946381}, {-90.136505, 29.947098}, {-90.136566, 
     29.948002}, {-90.136742, 29.948406}, {-90.137115, 29.948845}, {-90.13723,
      29.949408}, {-90.137543, 29.950085}, {-90.138931, 
     29.952299}, {-90.139977, 29.954384}, {-90.140488, 
     29.955153}, {-90.140945, 29.955515}, {-90.141769, 
     29.955988}, {-90.143318, 29.956619}, {-90.145584, 
     29.957672}, {-90.147179, 29.958279}, {-90.149254, 29.95886}, {-90.15416, 
     29.958834}, {-90.156731, 29.95817}, {-90.157547, 29.957876}, {-90.157959,
      29.957521}, {-90.158508, 29.956593}, {-90.158966, 
     29.956032}, {-90.15995, 29.955359}, {-90.16066, 29.955029}, {-90.162354, 
     29.953867}, {-90.166275, 29.95048}, {-90.168869, 29.948109}, {-90.172607,
      29.945208}, {-90.174194, 29.943806}, {-90.174507, 
     29.943638}, {-90.17495, 29.943521}, {-90.175133, 29.943306}, {-90.175331,
      29.942636}, {-90.175621, 29.942387}, {-90.17585, 
     29.942028}, {-90.176414, 29.941792}, {-90.176971, 
     29.941366}, {-90.177864, 29.940424}, {-90.178253, 
     29.939871}, {-90.178932, 29.939327}, {-90.180138, 
     29.938797}, {-90.181755, 29.937119}, {-90.182625, 29.936365}, {-90.18325,
      29.935867}, {-90.183578, 29.935772}, {-90.183754, 
     29.935839}, {-90.183769, 29.936255}, {-90.183853, 
     29.936512}, {-90.183975, 29.936619}, {-90.184433, 
     29.936308}, {-90.184425, 29.936022}, {-90.184021, 
     29.935415}, {-90.184052, 29.935295}, {-90.185364, 
     29.934219}, {-90.186684, 29.933378}, {-90.188545, 
     29.931955}, {-90.189819, 29.931295}, {-90.191185, 
     29.930441}, {-90.196014, 29.928024}, {-90.198135, 
     29.926804}, {-90.199486, 29.925613}, {-90.20034, 29.92514}, {-90.202301, 
     29.924706}, {-90.204567, 29.924675}, {-90.205818, 
     29.924747}, {-90.208572, 29.925341}, {-90.20948, 29.925671}, {-90.210709,
      29.926405}, {-90.211609, 29.927063}, {-90.21344, 
     29.929005}, {-90.215561, 29.932253}, {-90.216858, 
     29.935423}, {-90.217178, 29.936756}, {-90.216583, 
     29.937134}, {-90.216553, 29.937424}, {-90.217293, 
     29.938477}, {-90.217384, 29.939205}, {-90.217674, 
     29.940109}, {-90.217659, 29.940662}, {-90.217773, 
     29.940857}, {-90.218292, 29.941246}, {-90.218414, 
     29.941536}, {-90.218109, 29.942513}, {-90.218445, 
     29.943045}, {-90.218658, 29.944069}, {-90.218994, 
     29.944817}, {-90.219734, 29.94595}, {-90.221481, 29.949112}, {-90.222061,
      29.950354}, {-90.222412, 29.951427}, {-90.223419, 
     29.953848}, {-90.224503, 29.95603}, {-90.225136, 29.95689}, {-90.22599, 
     29.957596}, {-90.22644, 29.957865}, {-90.226654, 29.958197}, {-90.226654,
      29.958704}, {-90.227112, 29.959206}, {-90.226982, 
     29.959356}, {-90.226532, 29.959169}, {-90.226562, 
     29.959295}, {-90.226868, 29.959597}, {-90.22702, 29.959614}, {-90.227448,
      29.959457}, {-90.227631, 29.959492}, {-90.22834, 
     29.960075}, {-90.231575, 29.963299}, {-90.23378, 29.964664}, {-90.234077,
      29.964933}, {-90.234291, 29.965191}, {-90.233955, 
     29.965523}, {-90.234215, 29.965736}, {-90.234634, 
     29.965477}, {-90.234726, 29.965572}, {-90.234482, 
     29.965786}, {-90.234749, 29.96586}, {-90.235199, 29.966227}, {-90.235512,
      29.966618}, {-90.236214, 29.967098}, {-90.237167, 
     29.967575}, {-90.239456, 29.969051}, {-90.240593, 
     29.969423}, {-90.241699, 29.969923}, {-90.243652, 
     29.970531}, {-90.244469, 29.970541}, {-90.246407, 
     29.971195}, {-90.248695, 29.971684}, {-90.251503, 
     29.972504}, {-90.252907, 29.972542}, {-90.255241, 
     29.973019}, {-90.256439, 29.97303}, {-90.259331, 29.972857}, {-90.26181, 
     29.972935}, {-90.263611, 29.973112}, {-90.265755, 
     29.972988}, {-90.268929, 29.973112}, {-90.277092, 
     29.972734}, {-90.279434, 29.972357}, {-90.280579, 
     29.971996}, {-90.282349, 29.971087}, {-90.28344, 29.970619}, {-90.284912,
      29.970243}, {-90.286667, 29.969564}, {-90.287933, 29.9687}, {-90.289276,
      29.967909}, {-90.291229, 29.967123}, {-90.293884, 
     29.965693}, {-90.296616, 29.963978}, {-90.298294, 
     29.962765}, {-90.302567, 29.959307}, {-90.306595, 
     29.955318}, {-90.309608, 29.950993}, {-90.31115, 29.94908}, {-90.313454, 
     29.94565}, {-90.314766, 29.943945}, {-90.3162, 29.942272}, {-90.31752, 
     29.941109}, {-90.319046, 29.939941}, {-90.320618, 
     29.938889}, {-90.321548, 29.938486}, {-90.323418, 29.937832}, {-90.32476,
      29.937717}, {-90.32476, 29.938206}, {-90.325943, 
     29.938135}, {-90.327087, 29.937435}, {-90.328812, 
     29.936813}, {-90.329941, 29.936638}, {-90.334999, 
     29.936161}, {-90.336311, 29.936117}, {-90.337387, 
     29.936314}, {-90.339897, 29.936275}, {-90.341026, 29.936413}, {-90.3424, 
     29.936798}, {-90.343346, 29.936972}, {-90.345894, 
     29.937223}, {-90.349953, 29.937922}, {-90.352089, 
     29.938814}, {-90.354103, 29.939159}, {-90.356667, 29.940165}, {-90.36013,
      29.941767}, {-90.365929, 29.943933}, {-90.368149, 
     29.945042}, {-90.369377, 29.945482}, {-90.370575, 
     29.946051}, {-90.373169, 29.947115}, {-90.378593, 29.94908}, {-90.381172,
      29.949907}, {-90.382317, 29.950371}, {-90.383347, 
     29.950962}, {-90.384789, 29.951365}, {-90.38591, 29.951805}, {-90.38755, 
     29.952612}, {-90.388313, 29.953085}, {-90.389763, 29.95422}, {-90.390221,
      29.954735}, {-90.390663, 29.955555}, {-90.391754, 
     29.957106}, {-90.392227, 29.959009}, {-90.392281, 
     29.960653}, {-90.393318, 29.963074}, {-90.393707, 
     29.963766}, {-90.393799, 29.964132}, {-90.393066, 
     29.966099}, {-90.392593, 29.96763}, {-90.392487, 29.970419}, {-90.392586,
      29.972473}, {-90.392891, 29.975647}, {-90.394699, 
     29.981741}, {-90.395012, 29.982183}, {-90.395424, 29.982546}, {-90.39724,
      29.985043}, {-90.398422, 29.986124}, {-90.398994, 
     29.98702}, {-90.400589, 29.988533}, {-90.402359, 29.990044}, {-90.403313,
      29.990482}, {-90.405342, 29.992224}, {-90.406151, 
     29.992573}, {-90.407211, 29.993177}, {-90.408066, 
     29.993422}, {-90.410362, 29.994436}, {-90.410767, 
     29.994696}, {-90.410889, 29.995037}, {-90.411064, 
     29.995132}, {-90.411751, 29.995077}, {-90.414436, 
     29.996275}, {-90.416634, 29.996801}, {-90.419273, 29.99728}, {-90.424561,
      29.997808}, {-90.428467, 29.997976}, {-90.43248, 29.998028}, {-90.43438,
      29.998316}, {-90.436203, 29.998432}, {-90.438255, 
     29.998442}, {-90.43895, 29.998348}, {-90.442924, 29.998934}, {-90.445366,
      29.999018}, {-90.446938, 29.998924}, {-90.449547, 
     29.999416}, {-90.450951, 29.999548}, {-90.452591, 
     29.999493}, {-90.454132, 29.999687}, {-90.454727, 
     29.999607}, {-90.455528, 29.999723}, {-90.456818, 
     29.999617}, {-90.459595, 29.999876}, {-90.460541, 
     30.000044}, {-90.461006, 30.00021}, {-90.461174, 30.000505}, {-90.461456,
      30.000648}, {-90.462769, 30.000933}, {-90.462852, 
     30.001074}, {-90.462799, 30.001932}, {-90.462852, 30.002073}, {-90.46312,
      30.002098}, {-90.46328, 30.001118}, {-90.463577, 
     30.001101}, {-90.464935, 30.001947}, {-90.465378, 
     30.002007}, {-90.466133, 30.002348}, {-90.468147, 
     30.003492}, {-90.468605, 30.003822}, {-90.468918, 
     30.004335}, {-90.469536, 30.004799}, {-90.469772, 
     30.005066}, {-90.469994, 30.005587}, {-90.470322, 
     30.005692}, {-90.470444, 30.00635}, {-90.470589, 30.006453}, {-90.471046,
      30.006557}, {-90.471191, 30.006714}, {-90.471596, 
     30.008421}, {-90.471657, 30.009338}, {-90.471596, 30.01005}, {-90.471725,
      30.010708}, {-90.471481, 30.011639}, {-90.471603, 
     30.012203}, {-90.471748, 30.012491}, {-90.471779, 
     30.013096}, {-90.472038, 30.014183}, {-90.471992, 
     30.014538}, {-90.471703, 30.015381}, {-90.472008, 30.01601}, {-90.471695,
      30.016439}, {-90.471848, 30.017544}, {-90.471252, 
     30.019922}, {-90.471207, 30.020882}, {-90.470947, 
     30.022259}, {-90.470985, 30.023821}, {-90.47068, 30.025515}, {-90.470284,
      30.029964}, {-90.470284, 30.032581}, {-90.470924, 
     30.036831}, {-90.472038, 30.042103}, {-90.472374, 30.042624}, {-90.47258,
      30.043266}, {-90.473259, 30.044476}, {-90.473419, 
     30.04501}, {-90.474113, 30.046135}, {-90.474686, 30.046843}, {-90.475067,
      30.047707}, {-90.475517, 30.048449}, {-90.476196, 30.049112}, {-90.4776,
      30.051596}, {-90.478539, 30.052561}, {-90.479073, 
     30.05299}, {-90.482048, 30.055096}, {-90.484833, 30.056013}, {-90.486084,
      30.056669}, {-90.487328, 30.056885}, {-90.488235, 
     30.056995}, {-90.490372, 30.056879}, {-90.490814, 
     30.056776}, {-90.492104, 30.056952}, {-90.493607, 
     30.056601}, {-90.494392, 30.056608}, {-90.496567, 30.05792}, {-90.496758,
      30.057934}, {-90.496918, 30.057873}, {-90.496925, 
     30.057711}, {-90.496376, 30.057365}, {-90.496353, 
     30.057049}, {-90.495834, 30.056789}, {-90.495819, 
     30.056673}, {-90.496368, 30.056578}, {-90.497162, 
     30.056763}, {-90.500282, 30.056793}, {-90.50531, 30.056303}, {-90.507805,
      30.055742}, {-90.509232, 30.055134}, {-90.510635, 
     30.054995}, {-90.511307, 30.054846}, {-90.514008, 30.05398}, {-90.516144,
      30.053411}, {-90.517395, 30.053005}, {-90.519188, 
     30.052273}, {-90.520683, 30.051823}, {-90.522186, 
     30.051243}, {-90.523232, 30.050951}, {-90.525009, 30.050262}, {-90.52562,
      30.050114}, {-90.527351, 30.050077}, {-90.527855, 
     30.050001}, {-90.528702, 30.049715}, {-90.529579, 30.049593}, {-90.5326, 
     30.049488}, {-90.53434, 30.049755}, {-90.535378, 30.049631}, {-90.537506,
      30.049635}, {-90.537842, 30.049732}, {-90.538536, 
     30.050125}, {-90.538887, 30.050163}, {-90.53936, 30.050081}, {-90.540298,
      30.050138}, {-90.542389, 30.0506}, {-90.543839, 30.050703}, {-90.54538, 
     30.051268}, {-90.546265, 30.051502}, {-90.547768, 
     30.051693}, {-90.551682, 30.052633}, {-90.552742, 
     30.052965}, {-90.553986, 30.053503}, {-90.555794, 30.053844}, {-90.55838,
      30.054077}, {-90.561066, 30.054617}, {-90.562027, 
     30.05455}, {-90.562386, 30.05443}, {-90.562637, 30.054232}, {-90.562988, 
     30.054182}, {-90.565163, 30.054525}, {-90.566887, 
     30.055006}, {-90.570236, 30.055323}, {-90.57312, 30.055031}, {-90.573982,
      30.055031}, {-90.576202, 30.055433}, {-90.577545, 
     30.055496}, {-90.578453, 30.055397}, {-90.580948, 30.05479}, {-90.582634,
      30.054716}, {-90.584068, 30.054453}, {-90.586678, 
     30.054111}, {-90.589058, 30.053659}, {-90.590363, 
     30.053032}, {-90.591217, 30.052816}, {-90.593086, 
     30.052176}, {-90.593964, 30.051712}, {-90.594498, 
     30.051338}, {-90.600174, 30.048988}, {-90.602722, 
     30.046888}, {-90.605652, 30.045334}, {-90.608429, 
     30.043421}, {-90.610352, 30.041733}, {-90.612267, 
     30.039394}, {-90.614288, 30.03726}, {-90.616539, 30.035604}, {-90.619766,
      30.03451}, {-90.621628, 30.034229}, {-90.623497, 
     30.034397}, {-90.625069, 30.035118}, {-90.626556, 
     30.036133}, {-90.628235, 30.037636}, {-90.630798, 
     30.039703}, {-90.633034, 30.041206}, {-90.634521, 
     30.042711}, {-90.636047, 30.044601}, {-90.637802, 
     30.046595}, {-90.642342, 30.049221}, {-90.64473, 30.050694}, {-90.644826,
      30.050745}, {-90.644826, 30.229677}, {-90.643425, 
     30.228748}, {-90.640266, 30.228037}, {-90.637512, 
     30.227678}, {-90.636032, 30.226917}, {-90.635704, 
     30.225687}, {-90.635719, 30.223467}, {-90.635185, 
     30.222181}, {-90.634384, 30.221537}, {-90.63176, 30.220594}, {-90.6278, 
     30.21981}, {-90.624443, 30.218748}, {-90.622559, 30.218334}, {-90.62088, 
     30.218096}, {-90.618462, 30.217445}, {-90.61692, 30.216682}, {-90.615509,
      30.215569}, {-90.614647, 30.214338}, {-90.612694, 
     30.213455}, {-90.611221, 30.213205}, {-90.610283, 
     30.213263}, {-90.608322, 30.214308}, {-90.605629, 
     30.215996}, {-90.603165, 30.216623}, {-90.600616, 
     30.216385}, {-90.599174, 30.215729}, {-90.597656, 
     30.214401}, {-90.597038, 30.213734}, {-90.595947, 
     30.212269}, {-90.595757, 30.211702}, {-90.595558, 30.21036}, {-90.595589,
      30.209387}, {-90.59594, 30.208569}, {-90.596352, 
     30.208319}, {-90.597198, 30.208239}, {-90.597824, 
     30.208035}, {-90.598213, 30.207718}, {-90.59832, 30.207287}, {-90.598305,
      30.206066}, {-90.598557, 30.205523}, {-90.599197, 
     30.204969}, {-90.599686, 30.204426}, {-90.600388, 30.203918}, {-90.59964,
      30.204193}, {-90.59922, 30.204468}, {-90.598808, 
     30.204762}, {-90.598068, 30.205475}, {-90.597946, 
     30.205805}, {-90.597733, 30.207439}, {-90.597359, 
     30.207794}, {-90.596481, 30.208012}, {-90.595688, 
     30.208023}, {-90.594994, 30.207684}, {-90.594856, 30.207541}, {-90.59507,
      30.204937}, {-90.594849, 30.202253}, {-90.594597, 
     30.200968}, {-90.593231, 30.19586}, {-90.592773, 30.1945}, {-90.591759, 
     30.192438}, {-90.591164, 30.190689}, {-90.590591, 
     30.189974}, {-90.589951, 30.188953}, {-90.589333, 
     30.187565}, {-90.587639, 30.185966}, {-90.586113, 
     30.184917}, {-90.583138, 30.181131}, {-90.581276, 30.17981}, {-90.579086,
      30.177723}, {-90.578659, 30.177395}, {-90.578102, 
     30.177158}, {-90.576996, 30.176849}, {-90.576744, 
     30.176666}, {-90.575607, 30.175453}, {-90.574295, 
     30.174896}, {-90.572777, 30.17457}, {-90.572342, 30.174414}, {-90.571754,
      30.173952}, {-90.570557, 30.17346}, {-90.569237, 
     30.173058}, {-90.567284, 30.172768}, {-90.566124, 
     30.172369}, {-90.565407, 30.172262}, {-90.564606, 
     30.171738}, {-90.563934, 30.171526}, {-90.559837, 
     30.170851}, {-90.558823, 30.170624}, {-90.558098, 
     30.170691}, {-90.556908, 30.170521}, {-90.554901, 
     30.170073}, {-90.552841, 30.169983}, {-90.549881, 
     30.169685}, {-90.549362, 30.169491}, {-90.548981, 
     30.168991}, {-90.547707, 30.146681}, {-90.547424, 
     30.146675}, {-90.547905, 30.155296}, {-90.547539, 30.155293}, {-90.54763,
      30.156559}, {-90.548004, 30.156565}, {-90.548615, 
     30.169188}, {-90.548233, 30.169374}, {-90.547737, 
     30.169395}, {-90.547386, 30.169277}, {-90.546486, 
     30.168648}, {-90.545715, 30.169016}, {-90.544617, 
     30.169065}, {-90.543671, 30.169243}, {-90.541534, 30.169266}, {-90.53846,
      30.169867}, {-90.537277, 30.169601}, {-90.535408, 
     30.16976}, {-90.533997, 30.16976}, {-90.532585, 30.170008}, {-90.529129, 
     30.170988}, {-90.527336, 30.171114}, {-90.524841, 
     30.171618}, {-90.524384, 30.17156}, {-90.523888, 30.17132}, {-90.523689, 
     30.171297}, {-90.523384, 30.171303}, {-90.521957, 
     30.171625}, {-90.519798, 30.171675}, {-90.518982, 
     30.171776}, {-90.519035, 30.167849}, {-90.524719, 
     30.167908}, {-90.524864, 30.168041}, {-90.526184, 
     30.168055}, {-90.526192, 30.16761}, {-90.525635, 30.167252}, {-90.524536,
      30.167252}, {-90.524529, 30.167648}, {-90.519028, 
     30.167593}, {-90.519051, 30.166092}, {-90.519348, 
     30.165466}, {-90.519363, 30.164471}, {-90.51902, 30.164467}, {-90.517166,
      30.16226}, {-90.516479, 30.16201}, {-90.514992, 30.160231}, {-90.514679,
      30.160437}, {-90.51635, 30.162428}, {-90.516991, 
     30.162622}, {-90.518593, 30.164604}, {-90.518578, 
     30.165361}, {-90.510307, 30.164948}, {-90.510323, 
     30.164738}, {-90.509056, 30.164713}, {-90.509048, 
     30.165207}, {-90.518585, 30.165678}, {-90.518517, 30.1719}, {-90.517006, 
     30.172009}, {-90.515434, 30.172491}, {-90.514633, 
     30.172607}, {-90.513046, 30.172693}, {-90.511681, 
     30.172546}, {-90.511375, 30.172359}, {-90.511185, 
     30.172091}, {-90.510788, 30.171953}, {-90.511353, 
     30.171314}, {-90.511429, 30.171122}, {-90.511299, 30.17107}, {-90.510612,
      30.171822}, {-90.510139, 30.172102}, {-90.509483, 
     30.171963}, {-90.508598, 30.172064}, {-90.506966, 30.17165}, {-90.505974,
      30.171705}, {-90.501587, 30.172924}, {-90.499535, 
     30.173409}, {-90.497429, 30.174042}, {-90.49662, 30.174423}, {-90.496002,
      30.174885}, {-90.495621, 30.176073}, {-90.495056, 
     30.176472}, {-90.494362, 30.176722}, {-90.493111, 
     30.177038}, {-90.490761, 30.177286}, {-90.489487, 
     30.177649}, {-90.487961, 30.17795}, {-90.483925, 30.178946}, {-90.482407,
      30.179455}, {-90.480896, 30.17115}, {-90.479492, 
     30.165569}, {-90.479691, 30.164915}, {-90.479401, 
     30.163717}, {-90.478897, 30.16386}, {-90.478714, 30.16391}, {-90.480522, 
     30.171309}, {-90.482063, 30.179646}, {-90.480515, 
     30.180105}, {-90.478897, 30.180735}, {-90.477989, 
     30.181379}, {-90.477058, 30.181877}, {-90.476089, 
     30.182215}, {-90.474472, 30.182587}, {-90.473335, 
     30.182949}, {-90.472214, 30.183445}, {-90.470833, 
     30.184174}, {-90.469749, 30.184471}, {-90.46933, 30.184465}, {-90.468956,
      30.184309}, {-90.468933, 30.184729}, {-90.468773, 
     30.184917}, {-90.467445, 30.18572}, {-90.466499, 30.186193}, {-90.465271,
      30.186623}, {-90.463036, 30.187754}, {-90.459846, 
     30.189808}, {-90.458321, 30.190985}, {-90.457603, 
     30.191717}, {-90.456459, 30.19319}, {-90.455376, 30.194702}, {-90.455109,
      30.195234}, {-90.453453, 30.200972}, {-90.453232, 
     30.202108}, {-90.452301, 30.203615}, {-90.451126, 
     30.205122}, {-90.450569, 30.205704}, {-90.448631, 30.207508}, {-90.44738,
      30.208441}, {-90.447014, 30.208849}, {-90.446548, 
     30.209639}, {-90.446182, 30.210081}, {-90.444321, 
     30.211739}, {-90.443825, 30.212328}, {-90.44339, 30.212664}, {-90.442337,
      30.213806}, {-90.441841, 30.213997}, {-90.441544, 
     30.213926}, {-90.441162, 30.213623}, {-90.440384, 
     30.212704}, {-90.439781, 30.212183}, {-90.438446, 
     30.211248}, {-90.437599, 30.210775}, {-90.435593, 
     30.210123}, {-90.435028, 30.210054}, {-90.433434, 
     30.209555}, {-90.432823, 30.209225}, {-90.431725, 
     30.208416}, {-90.431511, 30.208004}, {-90.431511, 30.20779}, {-90.431839,
      30.2068}, {-90.431824, 30.206385}, {-90.431343, 30.204762}, {-90.431343,
      30.20435}, {-90.431656, 30.202915}, {-90.431625, 
     30.202688}, {-90.431488, 30.202452}, {-90.430344, 30.201387}, {-90.43219,
      30.199434}, {-90.433136, 30.199398}, {-90.435425, 
     30.196697}, {-90.435158, 30.195805}, {-90.437958, 
     30.192945}, {-90.438698, 30.192951}, {-90.441231, 
     30.190159}, {-90.442299, 30.188572}, {-90.442986, 
     30.187365}, {-90.444748, 30.182001}, {-90.445946, 
     30.179087}, {-90.447357, 30.175243}, {-90.446815, 
     30.174763}, {-90.447014, 30.17259}, {-90.447502, 30.172064}, {-90.447273,
      30.165501}, {-90.446838, 30.165133}, {-90.4468, 30.16235}, {-90.446968, 
     30.162315}, {-90.447319, 30.162516}, {-90.447914, 
     30.163506}, {-90.448395, 30.164679}, {-90.448723, 
     30.164976}, {-90.449043, 30.16507}, {-90.450859, 30.165087}, {-90.451958,
      30.164854}, {-90.452446, 30.164652}, {-90.452988, 
     30.164305}, {-90.453522, 30.163816}, {-90.454239, 
     30.163847}, {-90.454575, 30.164145}, {-90.454636, 
     30.164108}, {-90.454651, 30.163887}, {-90.454399, 
     30.163553}, {-90.453873, 30.163445}, {-90.453423, 
     30.163593}, {-90.452194, 30.164442}, {-90.451859, 
     30.164564}, {-90.450729, 30.164722}, {-90.449242, 
     30.164663}, {-90.450005, 30.164091}, {-90.452682, 
     30.162697}, {-90.456078, 30.160336}, {-90.458344, 
     30.160255}, {-90.458557, 30.160183}, {-90.458687, 
     30.159809}, {-90.458481, 30.159624}, {-90.456635, 
     30.159906}, {-90.456886, 30.159277}, {-90.457596, 
     30.158039}, {-90.457893, 30.157761}, {-90.458458, 
     30.157473}, {-90.460678, 30.156832}, {-90.461311, 
     30.156492}, {-90.462975, 30.154757}, {-90.463646, 
     30.154366}, {-90.464699, 30.154324}, {-90.464882, 
     30.154259}, {-90.463852, 30.153984}, {-90.463371, 30.153978}, {-90.46312,
      30.154058}, {-90.462311, 30.15444}, {-90.461502, 30.15535}, {-90.460609,
      30.156099}, {-90.460205, 30.156338}, {-90.457664, 
     30.157223}, {-90.457733, 30.156569}, {-90.458961, 
     30.150396}, {-90.459122, 30.14991}, {-90.459267, 30.149675}, {-90.460373,
      30.148731}, {-90.460854, 30.148582}, {-90.461678, 
     30.148499}, {-90.463341, 30.14784}, {-90.463074, 30.147438}, {-90.461479,
      30.148085}, {-90.460594, 30.148216}, {-90.460114, 
     30.148373}, {-90.459366, 30.149042}, {-90.458702, 30.14978}, {-90.457596,
      30.154451}, {-90.457245, 30.156565}, {-90.457077, 
     30.157274}, {-90.456902, 30.157545}, {-90.454468, 
     30.158556}, {-90.453545, 30.158554}, {-90.453201, 
     30.158484}, {-90.452637, 30.158081}, {-90.451881, 
     30.157082}, {-90.451401, 30.156775}, {-90.451012, 30.15626}, {-90.450356,
      30.155651}, {-90.450119, 30.155544}, {-90.450005, 
     30.155581}, {-90.450081, 30.155867}, {-90.450706, 
     30.156794}, {-90.450653, 30.156954}, {-90.45018, 30.157223}, {-90.44957, 
     30.157063}, {-90.449387, 30.157164}, {-90.450279, 
     30.157421}, {-90.450386, 30.157557}, {-90.450394, 30.157681}, {-90.45018,
      30.157974}, {-90.449646, 30.158556}, {-90.449516, 
     30.15909}, {-90.449638, 30.159054}, {-90.450035, 30.158529}, {-90.450661,
      30.158175}, {-90.45092, 30.157743}, {-90.45121, 30.157532}, {-90.451416,
      30.157593}, {-90.451706, 30.157936}, {-90.452652, 
     30.158703}, {-90.453537, 30.1591}, {-90.454681, 30.159098}, {-90.456268, 
     30.158369}, {-90.456497, 30.158327}, {-90.456619, 30.15835}, {-90.456657,
      30.158445}, {-90.456604, 30.15868}, {-90.455948, 
     30.159697}, {-90.455551, 30.160154}, {-90.454369, 
     30.161026}, {-90.451637, 30.162775}, {-90.4487, 30.164213}, {-90.448524, 
     30.164013}, {-90.448242, 30.162996}, {-90.44799, 30.162546}, {-90.447632,
      30.162121}, {-90.446983, 30.161715}, {-90.44706, 
     30.161171}, {-90.446838, 30.161076}, {-90.447037, 
     30.160179}, {-90.448364, 30.156656}, {-90.448395, 
     30.156059}, {-90.448593, 30.15584}, {-90.448677, 30.155199}, {-90.448921,
      30.15493}, {-90.448807, 30.154333}, {-90.449402, 
     30.153242}, {-90.449249, 30.152813}, {-90.449402, 
     30.152454}, {-90.449448, 30.151834}, {-90.450058, 
     30.150713}, {-90.449951, 30.150064}, {-90.450188, 
     30.149529}, {-90.450562, 30.147854}, {-90.451447, 30.145012}, {-90.4515, 
     30.144127}, {-90.451965, 30.142527}, {-90.452477, 30.14012}, {-90.452698,
      30.138399}, {-90.451836, 30.135077}, {-90.451836, 
     30.134863}, {-90.452026, 30.134598}, {-90.451752, 30.133381}, {-90.45134,
      30.133259}, {-90.446793, 30.118603}, {-90.445534, 
     30.115351}, {-90.445038, 30.113266}, {-90.444679, 
     30.112711}, {-90.443672, 30.108702}, {-90.442909, 30.106844}, {-90.44249,
      30.103071}, {-90.442238, 30.1017}, {-90.440636, 30.098698}, {-90.440399,
      30.098761}, {-90.440239, 30.099245}, {-90.440353, 
     30.099787}, {-90.440666, 30.100487}, {-90.441742, 
     30.102175}, {-90.441933, 30.102863}, {-90.441803, 
     30.105288}, {-90.442123, 30.10664}, {-90.442986, 30.107697}, {-90.443153,
      30.108263}, {-90.443054, 30.108904}, {-90.44381, 
     30.110922}, {-90.444244, 30.112988}, {-90.445862, 
     30.117451}, {-90.446899, 30.120605}, {-90.446869, 
     30.120905}, {-90.446709, 30.121206}, {-90.446053, 
     30.121801}, {-90.445114, 30.122416}, {-90.44442, 30.122572}, {-90.443802,
      30.122883}, {-90.44355, 30.12319}, {-90.44326, 30.124111}, {-90.442757, 
     30.124826}, {-90.443153, 30.124477}, {-90.443878, 
     30.123241}, {-90.444702, 30.122675}, {-90.445366, 
     30.122555}, {-90.446297, 30.122108}, {-90.446609, 30.12175}, {-90.446999,
      30.121527}, {-90.448357, 30.125723}, {-90.451637, 
     30.136532}, {-90.451973, 30.138369}, {-90.45195, 30.140327}, {-90.4515, 
     30.142481}, {-90.450546, 30.145672}, {-90.449837, 
     30.148653}, {-90.448219, 30.154404}, {-90.447929, 30.156307}, {-90.44696,
      30.15942}, {-90.446815, 30.160131}, {-90.446617, 30.16045}, {-90.446266,
      30.161472}, {-90.445457, 30.161768}, {-90.444977, 
     30.162062}, {-90.443954, 30.162487}, {-90.442505, 
     30.162874}, {-90.441223, 30.163023}, {-90.440224, 
     30.163036}, {-90.438675, 30.162642}, {-90.437828, 
     30.162546}, {-90.437813, 30.162649}, {-90.438828, 30.163099}, {-90.44046,
      30.163469}, {-90.440903, 30.163467}, {-90.444122, 
     30.163012}, {-90.444855, 30.162741}, {-90.445831, 
     30.162096}, {-90.446449, 30.162088}, {-90.446686, 
     30.166451}, {-90.446938, 30.16943}, {-90.446884, 30.17243}, {-90.446655, 
     30.174774}, {-90.444557, 30.180235}, {-90.442482, 
     30.179165}, {-90.442253, 30.178553}, {-90.442207, 
     30.177565}, {-90.441887, 30.177437}, {-90.44162, 30.177206}, {-90.441483,
      30.176931}, {-90.441177, 30.176685}, {-90.440498, 
     30.176327}, {-90.440392, 30.17642}, {-90.440392, 30.176544}, {-90.441093,
      30.177214}, {-90.441475, 30.177717}, {-90.441895, 
     30.178724}, {-90.441742, 30.178965}, {-90.441444, 
     30.178911}, {-90.441032, 30.178457}, {-90.440422, 30.1782}, {-90.439728, 
     30.17765}, {-90.439522, 30.177567}, {-90.439377, 30.177593}, {-90.439415,
      30.177917}, {-90.439629, 30.178213}, {-90.439903, 
     30.178469}, {-90.441086, 30.17915}, {-90.441246, 30.179335}, {-90.441177,
      30.179747}, {-90.440651, 30.180298}, {-90.440262, 
     30.180845}, {-90.43985, 30.181738}, {-90.439598, 30.181778}, {-90.43882, 
     30.181301}, {-90.437645, 30.180943}, {-90.437187, 
     30.180908}, {-90.437042, 30.180929}, {-90.437004, 
     30.181017}, {-90.437218, 30.18124}, {-90.43808, 30.181484}, {-90.438911, 
     30.181942}, {-90.439262, 30.182276}, {-90.439621, 
     30.182934}, {-90.439697, 30.183163}, {-90.439644, 
     30.183258}, {-90.439232, 30.183275}, {-90.438972, 
     30.183147}, {-90.437721, 30.182951}, {-90.436348, 30.183077}, {-90.43605,
      30.183064}, {-90.435646, 30.182861}, {-90.43528, 
     30.182901}, {-90.435226, 30.182983}, {-90.435387, 
     30.183294}, {-90.435318, 30.183491}, {-90.434258, 30.18432}, {-90.43412, 
     30.184759}, {-90.43306, 30.185503}, {-90.432976, 30.185686}, {-90.43306, 
     30.185783}, {-90.43354, 30.185606}, {-90.435181, 30.184076}, {-90.435539,
      30.183815}, {-90.436043, 30.183666}, {-90.43692, 
     30.183565}, {-90.439102, 30.183666}, {-90.440002, 30.18399}, {-90.440536,
      30.184349}, {-90.44075, 30.18458}, {-90.440971, 30.184023}, {-90.440605,
      30.183746}, {-90.440498, 30.183149}, {-90.440224, 
     30.182661}, {-90.440102, 30.182205}, {-90.440132, 
     30.181688}, {-90.440483, 30.180851}, {-90.440773, 
     30.180407}, {-90.441162, 30.180079}, {-90.441551, 
     30.179928}, {-90.442513, 30.179884}, {-90.443596, 30.180212}, {-90.44426,
      30.180645}, {-90.444016, 30.181444}, {-90.44384, 
     30.182581}, {-90.442581, 30.185989}, {-90.4422, 30.185167}, {-90.442047, 
     30.185055}, {-90.441772, 30.185192}, {-90.442276, 30.18667}, {-90.441597,
      30.188227}, {-90.441017, 30.189228}, {-90.440048, 
     30.190184}, {-90.437943, 30.189398}, {-90.437698, 30.18915}, {-90.437515,
      30.188877}, {-90.437279, 30.187704}, {-90.437363, 
     30.186937}, {-90.437462, 30.186726}, {-90.437271, 
     30.186886}, {-90.437119, 30.18726}, {-90.437103, 30.18796}, {-90.437172, 
     30.188622}, {-90.437508, 30.189419}, {-90.437759, 
     30.189692}, {-90.439804, 30.190552}, {-90.437912, 
     30.192673}, {-90.433304, 30.197512}, {-90.433121, 
     30.196947}, {-90.432823, 30.197166}, {-90.432877, 
     30.198116}, {-90.430077, 30.201134}, {-90.429886, 30.2005}, {-90.429535, 
     30.200571}, {-90.429726, 30.201485}, {-90.426514, 
     30.205027}, {-90.426262, 30.204996}, {-90.42601, 30.204706}, {-90.425781,
      30.204859}, {-90.426453, 30.205505}, {-90.423004, 
     30.209007}, {-90.421883, 30.210337}, {-90.420517, 
     30.211678}, {-90.419746, 30.212532}, {-90.418617, 
     30.214127}, {-90.417519, 30.215826}, {-90.416519, 
     30.218016}, {-90.416092, 30.219719}, {-90.41346, 30.226351}, {-90.409981,
      30.235462}, {-90.405052, 30.249132}, {-90.402031, 
     30.256428}, {-90.399834, 30.262917}, {-90.399277, 
     30.267998}, {-90.399597, 30.270897}, {-90.399155, 
     30.271023}, {-90.399223, 30.271387}, {-90.399643, 
     30.271259}, {-90.401093, 30.277742}, {-90.398499, 30.277561}, {-90.39798,
      30.277681}, {-90.398476, 30.279598}, {-90.398651, 
     30.280678}, {-90.398491, 30.281532}, {-90.398201, 
     30.282261}, {-90.397942, 30.282604}, {-90.397614, 
     30.282846}, {-90.397064, 30.28302}, {-90.396225, 30.28311}, {-90.393738, 
     30.283144}, {-90.391075, 30.2834}, {-90.387268, 30.284924}, {-90.386223, 
     30.285269}, {-90.384819, 30.2855}, {-90.38382, 30.285446}, {-90.380348, 
     30.283928}, {-90.377632, 30.28248}, {-90.376083, 30.28203}, {-90.375305, 
     30.281862}, {-90.37442, 30.281803}, {-90.372665, 30.282049}, {-90.371231,
      30.282381}, {-90.370079, 30.282814}, {-90.368134, 
     30.283993}, {-90.365128, 30.286835}, {-90.363945, 
     30.287771}, {-90.362411, 30.288822}, {-90.358093, 
     30.290829}, {-90.357269, 30.291389}, {-90.355408, 
     30.292931}, {-90.353821, 30.293987}, {-90.350029, 
     30.295856}, {-90.349335, 30.296087}, {-90.348, 30.296217}, {-90.347054, 
     30.296068}, {-90.345879, 30.295572}, {-90.344627, 
     30.295185}, {-90.343201, 30.294622}, {-90.342331, 30.294495}, {-90.33812,
      30.29431}, {-90.334007, 30.294382}, {-90.331322, 
     30.294594}, {-90.330055, 30.294807}, {-90.328194, 
     30.295256}, {-90.327347, 30.295753}, {-90.323662, 
     30.297401}, {-90.322861, 30.297697}, {-90.322235, 
     30.297829}, {-90.320999, 30.297817}, {-90.319275, 
     30.297401}, {-90.318626, 30.297014}, {-90.3162, 30.295145}, {-90.315163, 
     30.29459}, {-90.314079, 30.294163}, {-90.313095, 30.293905}, {-90.311821,
      30.293627}, {-90.310486, 30.293463}, {-90.309692, 
     30.293226}, {-90.308609, 30.293062}, {-90.308304, 
     30.292831}, {-90.308136, 30.292553}, {-90.307747, 
     30.292295}, {-90.306213, 30.291838}, {-90.306015, 
     30.291645}, {-90.305946, 30.291378}, {-90.305954, 30.291}, {-90.306381, 
     30.290461}, {-90.306671, 30.290342}, {-90.307442, 
     30.290276}, {-90.307938, 30.289864}, {-90.308609, 
     30.289818}, {-90.309212, 30.289331}, {-90.310066, 
     30.289265}, {-90.310524, 30.28894}, {-90.310944, 30.288969}, {-90.311234,
      30.288897}, {-90.311951, 30.288374}, {-90.314468, 
     30.286926}, {-90.315361, 30.286215}, {-90.316025, 
     30.285398}, {-90.316429, 30.284733}, {-90.317749, 
     30.283272}, {-90.318542, 30.282848}, {-90.319038, 
     30.282324}, {-90.320564, 30.28022}, {-90.321968, 30.278015}, {-90.322899,
      30.277012}, {-90.323784, 30.275885}, {-90.324677, 
     30.274393}, {-90.326759, 30.271885}, {-90.327438, 
     30.270794}, {-90.328102, 30.270027}, {-90.328705, 
     30.269472}, {-90.329346, 30.269136}, {-90.330025, 
     30.268461}, {-90.330307, 30.268032}, {-90.330414, 
     30.267546}, {-90.330696, 30.267126}, {-90.331848, 
     30.265907}, {-90.332375, 30.265171}, {-90.333191, 
     30.263884}, {-90.333694, 30.262905}, {-90.334755, 
     30.261414}, {-90.335327, 30.260674}, {-90.336662, 
     30.259323}, {-90.337204, 30.258627}, {-90.337997, 
     30.257284}, {-90.338356, 30.256884}, {-90.338821, 
     30.256552}, {-90.339081, 30.256189}, {-90.339111, 
     30.255718}, {-90.339226, 30.255472}, {-90.339493, 30.25515}, {-90.340042,
      30.254742}, {-90.340103, 30.254414}, {-90.341217, 
     30.253531}, {-90.341927, 30.253359}, {-90.342407, 30.252832}, {-90.34272,
      30.252619}, {-90.343254, 30.252502}, {-90.343597, 
     30.252161}, {-90.344276, 30.251802}, {-90.344696, 
     30.251738}, {-90.345406, 30.251923}, {-90.345871, 
     30.251884}, {-90.346619, 30.25111}, {-90.34697, 30.250549}, {-90.347214, 
     30.249989}, {-90.347443, 30.249121}, {-90.347656, 
     30.248684}, {-90.348122, 30.248035}, {-90.349388, 
     30.246546}, {-90.352219, 30.243633}, {-90.354218, 
     30.241444}, {-90.354614, 30.240923}, {-90.35511, 30.239965}, {-90.355377,
      30.23971}, {-90.355904, 30.239458}, {-90.356705, 
     30.239231}, {-90.358292, 30.23896}, {-90.359169, 30.23892}, {-90.359924, 
     30.238605}, {-90.360695, 30.238436}, {-90.360947, 30.238497}, {-90.36116,
      30.238647}, {-90.361671, 30.239128}, {-90.362442, 
     30.239311}, {-90.363518, 30.239363}, {-90.364098, 
     30.239319}, {-90.364868, 30.239025}, {-90.365837, 
     30.238373}, {-90.367455, 30.23667}, {-90.368042, 30.236216}, {-90.368546,
      30.235884}, {-90.369835, 30.235462}, {-90.37162, 
     30.234289}, {-90.372742, 30.232996}, {-90.373322, 
     30.232468}, {-90.374146, 30.231981}, {-90.375214, 
     30.231438}, {-90.377815, 30.230501}, {-90.380081, 30.22998}, {-90.381447,
      30.229425}, {-90.382217, 30.22891}, {-90.384384, 
     30.227152}, {-90.386169, 30.225513}, {-90.386612, 
     30.225348}, {-90.387405, 30.224894}, {-90.388771, 
     30.223932}, {-90.389587, 30.22307}, {-90.39064, 30.22229}, {-90.391777, 
     30.222115}, {-90.392509, 30.221815}, {-90.394997, 
     30.221855}, {-90.397392, 30.220919}, {-90.398102, 
     30.220753}, {-90.399223, 30.220221}, {-90.401794, 
     30.217888}, {-90.403603, 30.217096}, {-90.405418, 
     30.216087}, {-90.405823, 30.215778}, {-90.406662, 
     30.214809}, {-90.407722, 30.213198}, {-90.408569, 
     30.211609}, {-90.409546, 30.210295}, {-90.409973, 
     30.209906}, {-90.411079, 30.208178}, {-90.412254, 
     30.206631}, {-90.413368, 30.20496}, {-90.414154, 30.204075}, {-90.414818,
      30.202677}, {-90.415848, 30.201218}, {-90.417824, 
     30.198048}, {-90.420189, 30.195595}, {-90.420647, 
     30.194838}, {-90.421265, 30.194042}, {-90.421936, 
     30.193411}, {-90.422935, 30.192017}, {-90.423721, 
     30.190487}, {-90.424019, 30.18956}, {-90.425552, 30.186583}, {-90.425812,
      30.185894}, {-90.42585, 30.185293}, {-90.426163, 
     30.183914}, {-90.426369, 30.183361}, {-90.427017, 
     30.182266}, {-90.427071, 30.181662}, {-90.427261, 30.18124}, {-90.427681,
      30.18066}, {-90.428101, 30.179758}, {-90.428406, 
     30.178782}, {-90.428894, 30.176704}, {-90.429489, 30.174881}, {-90.43116,
      30.16688}, {-90.432472, 30.162281}, {-90.43251, 30.161896}, {-90.432266,
      30.160236}, {-90.432487, 30.159218}, {-90.432877, 
     30.158266}, {-90.433128, 30.156916}, {-90.433006, 
     30.155396}, {-90.432617, 30.153435}, {-90.432861, 30.152103}, {-90.43277,
      30.149752}, {-90.432083, 30.146957}, {-90.432251, 
     30.145882}, {-90.43203, 30.144499}, {-90.43206, 30.141851}, {-90.431625, 
     30.140362}, {-90.431541, 30.139683}, {-90.431572, 
     30.138536}, {-90.431068, 30.136776}, {-90.430939, 30.13603}, {-90.430893,
      30.134733}, {-90.430756, 30.133827}, {-90.429878, 
     30.131546}, {-90.429672, 30.129736}, {-90.42926, 30.128536}, {-90.429161,
      30.127871}, {-90.429268, 30.126961}, {-90.429222, 
     30.126381}, {-90.428551, 30.12495}, {-90.428123, 30.122854}, {-90.427406,
      30.120752}, {-90.427299, 30.120157}, {-90.427376, 
     30.119526}, {-90.427292, 30.119207}, {-90.426765, 
     30.118572}, {-90.426125, 30.116053}, {-90.425186, 
     30.113445}, {-90.424408, 30.111738}, {-90.424103, 
     30.110558}, {-90.423744, 30.109695}, {-90.423477, 
     30.108683}, {-90.422569, 30.107006}, {-90.422516, 
     30.106638}, {-90.422287, 30.106043}, {-90.421921, 
     30.105564}, {-90.421753, 30.105156}, {-90.421753, 
     30.104746}, {-90.421417, 30.104267}, {-90.421364, 
     30.103939}, {-90.421379, 30.103533}, {-90.423141, 
     30.103542}, {-90.423149, 30.10273}, {-90.422585, 30.10273}, {-90.422585, 
     30.103067}, {-90.421127, 30.10305}, {-90.420181, 30.10121}, {-90.419647, 
     30.100462}, {-90.419037, 30.099154}, {-90.417923, 
     30.097281}, {-90.417236, 30.095776}, {-90.416039, 
     30.093966}, {-90.415176, 30.092314}, {-90.415047, 
     30.091805}, {-90.414497, 30.091003}, {-90.413757, 
     30.090363}, {-90.412819, 30.089094}, {-90.411865, 
     30.088327}, {-90.411514, 30.08777}, {-90.411415, 30.087393}, {-90.411163,
      30.087063}, {-90.410675, 30.08674}, {-90.410065, 
     30.085918}, {-90.409752, 30.085686}, {-90.408829, 
     30.084291}, {-90.407906, 30.083603}, {-90.407677, 
     30.082949}, {-90.407288, 30.082787}, {-90.407074, 
     30.082287}, {-90.406647, 30.082087}, {-90.406372, 30.08143}, {-90.405701,
      30.080883}, {-90.405266, 30.080204}, {-90.404861, 
     30.079924}, {-90.404327, 30.079353}, {-90.40406, 30.078707}, {-90.403656,
      30.078653}, {-90.40332, 30.078522}, {-90.402512, 
     30.077875}, {-90.402138, 30.077673}, {-90.40155, 30.077074}, {-90.400757,
      30.076857}, {-90.400459, 30.076664}, {-90.400169, 
     30.076305}, {-90.399597, 30.075146}, {-90.399307, 
     30.074757}, {-90.398239, 30.073849}, {-90.398132, 
     30.073343}, {-90.398209, 30.073195}, {-90.398102, 
     30.072937}, {-90.398293, 30.072365}, {-90.398064, 
     30.072254}, {-90.397736, 30.072319}, {-90.397217, 30.07276}, {-90.397049,
      30.072531}, {-90.397232, 30.072008}, {-90.397141, 
     30.071817}, {-90.39698, 30.07169}, {-90.395927, 30.071667}, {-90.395851, 
     30.071381}, {-90.395546, 30.071297}, {-90.395058, 
     30.070797}, {-90.395027, 30.070612}, {-90.395248, 
     30.070387}, {-90.395081, 30.070158}, {-90.394913, 
     30.070038}, {-90.394485, 30.070082}, {-90.394295, 
     30.069983}, {-90.394302, 30.069635}, {-90.393524, 30.069231}, {-90.39341,
      30.069052}, {-90.393196, 30.069071}, {-90.392693, 
     30.06955}, {-90.392082, 30.069147}, {-90.391541, 30.069231}, {-90.391258,
      30.069189}, {-90.391075, 30.069008}, {-90.390991, 
     30.06876}, {-90.389954, 30.068113}, {-90.389168, 30.067999}, {-90.388939,
      30.067856}, {-90.388741, 30.06732}, {-90.388412, 
     30.067167}, {-90.388329, 30.067007}, {-90.387505, 30.066496}, {-90.38694,
      30.066181}, {-90.386398, 30.06628}, {-90.386055, 30.066238}, {-90.38549,
      30.065479}, {-90.385178, 30.065329}, {-90.38456, 
     30.065292}, {-90.384392, 30.06522}, {-90.384262, 30.065079}, {-90.384254,
      30.064606}, {-90.384178, 30.064457}, {-90.382935, 
     30.063597}, {-90.383171, 30.063478}, {-90.383568, 
     30.063454}, {-90.384689, 30.062981}, {-90.384872, 30.062742}, {-90.38485,
      30.062645}, {-90.385101, 30.062588}, {-90.384743, 
     30.062544}, {-90.38459, 30.062889}, {-90.384109, 30.063065}, {-90.383553,
      30.062939}, {-90.383331, 30.063223}, {-90.382652, 
     30.063475}, {-90.382263, 30.06348}, {-90.381721, 30.063267}, {-90.38002, 
     30.062555}, {-90.379082, 30.061974}, {-90.377838, 
     30.061644}, {-90.377151, 30.061335}, {-90.376694, 
     30.060991}, {-90.375336, 30.060553}, {-90.37439, 30.060127}, {-90.371429,
      30.058525}, {-90.370712, 30.057966}, {-90.370049, 
     30.057026}, {-90.369667, 30.057022}, {-90.368889, 30.056717}, {-90.36805,
      30.056072}, {-90.367813, 30.056007}, {-90.36702, 
     30.055227}, {-90.366699, 30.054333}, {-90.366783, 
     30.054016}, {-90.367622, 30.052711}, {-90.368813, 
     30.050402}, {-90.369446, 30.050022}, {-90.370171, 
     30.049902}, {-90.370766, 30.04958}, {-90.370926, 30.049284}, {-90.371132,
      30.048113}, {-90.371254, 30.047926}, {-90.371269, 
     30.047291}, {-90.371086, 30.047022}, {-90.371094, 
     30.046814}, {-90.371284, 30.046638}, {-90.371681, 
     30.046543}, {-90.372513, 30.0467}, {-90.372765, 30.046642}, {-90.373093, 
     30.04628}, {-90.373286, 30.046321}, {-90.373269, 30.046359}, {-90.373286,
      30.046451}, {-90.373354, 30.046523}, {-90.373391, 
     30.046546}, {-90.373403, 30.04655}, {-90.373409, 30.046555}, {-90.373447,
      30.046564}, {-90.373492, 30.046579}, {-90.373503, 
     30.046578}, {-90.373513, 30.04658}, {-90.373777, 30.04658}, {-90.373798, 
     30.046575}}]}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000bB000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`002?ooooo3o`000003ooooool0
003o0000017o00000_oooom/o`000003onWYR?l0003o0000013o00002?ooool000Sooooo00?o0000
onWYR?oYjHP0ZOoYjHP00ol0003ojNV8onWYR004onWYR0Ko00002OoYjHP01?l0003ojNV8onWYR?l0
000?onWYR0Oo00001_oYjHP00ol0003ojNV8onWYR00fonWYR003o`000?oYjHSojNV800GojNV81Ol0
00000ooYjHSo0000o`000004o`0000;ojNV80_l000000ooYjHSo0000o`000002o`0000?ojNV81Ol0
0005onWYR003o`000?oYjHSojNV800?ojNV80_l00002onWYR0;o00001OoYjHP2o`0000Sooooo0008
ooooo`03o`000?oYjHSojNV80:SojNV800?o0000onWYR?oYjHP01ooYjHP2o`000003onWYR?l0003o
jNV800WojNV800?o0000ooooool000003ooYjHP6o`0000OojNV800?o0000onWYR?oYjHP0<_oYjHP0
0ol0003ojNV8onWYR002onWYR003o`000?oYjHSojNV8013o000000?ojNV8o`000?l000000ol00000
0ooYjHSo0000onWYR003onWYR0Ko00001OoYjHP00ol0003ojNV8onWYR002onWYR0;o00002OoYjHP2
o`0000Sooooo0008ooooo`03o`000?oYjHSojNV80:OojNV80_l0000:onWYR004o`000?oYjHSojNV8
o`0000[ojNV800?o0000ooooool000003OoYjHP7o`0000OojNV800?o0000onWYR?oYjHP0<ooYjHP0
0ol0003ojNV8onWYR004o`000003onWYR?l0003o000000Go000000?ojNV8o`000?l000003?l00005
onWYR0Ko00001_oYjHP00ol0003ojNV8onWYR00<onWYR0;o00002?ooool000Sooooo00?o0000onWY
R?oYjHP0Z?oYjHP00ol0003ojNV8onWYR008onWYR0;o000000?ojNV8o`000?oYjHP02OoYjHP00ol0
003oooooo`00000=onWYR0?o000000?ojNV8o`000?l00000?OoYjHP6o`000003onWYR?l0003o0000
00;ojNV800Co0000onWYR?oYjHSo00000_oYjHP01Ol0003ojNV8onWYR?l0003ojNV800Ko000000?o
jNV8o`000?oYjHP00_oYjHP5o`000003onWYR?l0003o000000;o00001OoYjHP00ol0003ojNV8onWY
R00<onWYR0;o00002?ooool000Sooooo00?o0000onWYR?oYjHP0YooYjHP00ol0003ojNV8onWYR00:
onWYR004o`000?oYjHSo0000o`0000WojNV800?o0000ooooool000003OoYjHP6o`0003[ojNV81ol0
0002onWYR0ko00000_oYjHP7o`0000CojNV81ol000000ooYjHSo0000o`000006onWYR003o`000?oY
jHSojNV800[ojNV80ol00008ooooo`002?ooool00ol0003ojNV8onWYR02VonWYR0;o00003?oYjHP2
o`000003onWYR?l0003ojNV800SojNV800?o0000ooooool000002OoYjHP4o`0000Cooooo00?ojNV8
o`000?l00000>?oYjHP5o`000003onWYR?l0003o000000Co000000?ojNV8ooooooooool02?ooool0
1OoYjHSo0000o`000?l0003ojNV800So000000?ojNV8o`000?l000000_oYjHP3o`000003onWYR?l0
003o000000;o00001?oYjHP00ol0003ojNV8onWYR00:onWYR0?o00002?ooool000Sooooo00?o0000
onWYR?oYjHP0Y_oYjHP00ol0003ojNV8onWYR00<onWYR004o`000?oYjHSojNV8o`0000SojNV800?o
0000ooooool000001ooYjHP2o`000003onWYR?oooooojNV800Ko000000?oooooo`000?l00000=OoY
jHP2o`000003onWYR?l0003o000000Co00005?ooool3o`000003onWYR?l0003o000000Ko000000?o
jNV8o`000?l000000ol000001?oYjHSo0000o`000?l00004onWYR003o`000?oYjHSojNV800[ojNV8
0ol00008ooooo`002?ooool00ol0003ojNV8onWYR02VonWYR003o`000?oYjHSojNV800cojNV80_l0
0002onWYR003o`000?oYjHSojNV800GojNV80ol00005onWYR0;o000000?ojNV8ooooool000000_l0
0006onWYR003o`000?oooooo000003?ojNV80_l00003onWYR0?o00006Oooool01?oYjHSo0000o`00
0?oYjHP6o`0000GojNV800?o0000onWYR?l000000ol00003onWYR003o`000?oYjHSojNV800WojNV8
00Co0000onWYR?l0003o00002?ooool000Sooooo00?o0000onWYR?oYjHP0YOoYjHP2o`0000oojNV8
00Co0000onWYR?oYjHSo00002?oYjHP01?l0003oooooo`000?oYjHP3o`000004oooooooYjHSo0000
o`0000WojNV800?o0000ooooool00000<OoYjHP2o`0000CojNV80_l0000Mooooo`03onWYR?l0003o
jNV800Co00002?oYjHP5o`0000?ojNV800?o0000onWYR?oYjHP01ooYjHP01Ol0003ojNV8onWYR?oY
jHSo000000Sooooo0008ooooo`03o`000?oYjHSojNV80:GojNV800?o0000onWYR?oYjHP03_oYjHP0
0ol0003ojNV8onWYR002o`0000OojNV800Co0000onWYR?oooooo00000_ooool00ooYjHSo0000o`00
000;onWYR003o`000?oooooo000002oojNV80_l000000ooYjHSo0000onWYR002onWYR003o`000?oY
jHSooooo01oooooo0_l00002onWYR0;o00002?oYjHP5o`0000;ojNV800?o0000onWYR?oYjHP01_oY
jHP00ol0003ojNV8onWYR003o`0000Sooooo0008ooooo`03o`000?oYjHSojNV80:GojNV800?o0000
onWYR?oYjHP03_oYjHP00ol0003ojNV8onWYR002onWYR003o`000?oYjHSojNV800GojNV81_l0000=
onWYR003o`000?oooooo000001;ojNV800?o0000onWYR?oYjHP06?oYjHP2o`0000CojNV800Co0000
onWYR?l0003ojNV88_ooool4o`0000[ojNV81?l00002onWYR0;o00001OoYjHP8o`0000Sooooo0008
ooooo`03o`000?oYjHSojNV80:CojNV80_l0000@onWYR0;o00000ooYjHP00ol0003ojNV8onWYR00H
onWYR003o`000?oooooo000001;ojNV800?o0000onWYR?oYjHP05_oYjHP2o`0000GojNV81?l0000S
ooooo`?o00003?oYjHP3o`0000?ojNV81ol000000ooYjHSo0000o`000004o`0000Sooooo0008oooo
o`03o`000?oYjHSojNV80:CojNV800?o0000onWYR?oYjHP03ooYjHP2o`0000CojNV800?o0000onWY
R?oYjHP05_oYjHP01?l0003ojNV8ooooool0000AonWYR003o`000?oYjHSojNV801GojNV80_l00008
onWYR0;o00009Oooool00ol0003ojNV8onWYR00;onWYR0?o000000?ojNV8o`000?l000001Ol00000
0ooYjHSo0000o`000002o`000004ooooool0003o0000o`0000Sooooo0008ooooo`03o`000?oYjHSo
jNV80:CojNV800?o0000onWYR?oYjHP03ooYjHP2o`0000CojNV800?o0000onWYR?oYjHP05_oYjHP0
1?l0003oooooooooool0000AonWYR003o`000?oYjHSojNV801?ojNV81Ol00006onWYR003o`000?oY
jHSooooo02Gooooo00?o0000onWYR?oYjHP03_oYjHPAo`0000Sooooo0008ooooo`03o`000?oYjHSo
jNV80:CojNV800?o0000onWYR?oYjHP03ooYjHP2o`0000CojNV80_l0000GonWYR004o`000?oooooo
0000o`00013ojNV800?o0000onWYR?oYjHP04_oYjHP2o`0000?ojNV80_l000000ooYjHSo0000o`00
0002onWYR003o`000?oYjHSooooo02Kooooo00?o0000onWYR?oYjHP04?oYjHP6o`0000?ojNV81ol0
0007ooooo`002?ooool00ol0003ojNV8onWYR02SonWYR003o`000?oYjHSojNV8013ojNV80_l00006
onWYR003o`000?oYjHSojNV801?ojNV800?o0000ooooooooool01_l000000ooYjHSo0000onWYR009
onWYR003o`000?oYjHSojNV800oojNV81?l00008onWYR0?o0000:Oooool00ol0003ojNV8onWYR00A
onWYR0ko00002?ooool000Sooooo00?o0000onWYR?oYjHP0V?oYjHP5o`0000GojNV80_l0000BonWY
R0;o00001ooYjHP00ol0003ojNV8onWYR00AonWYR004o`000?oYjHSoooooo`0000GojNV81Ol00007
onWYR003o`000?oYjHSojNV800kojNV81_l00008onWYR0;o0000:Oooool2o`0001;ojNV800?o0000
onWYR?l000003?l00008ooooo`002?ooool00ol0003ojNV8onWYR02EonWYR0?o00001?ooool00ooY
jHSo0000o`000002o`000003onWYR?l0003ojNV801;ojNV80_l00007onWYR0?o00004OoYjHP01?l0
003oooooonWYR?l0000:onWYR0So00001?oYjHP5o`0000GojNV80ol0000<onWYR003o`000?oYjHSo
oooo02Wooooo00?ojNV8o`000?oYjHP04OoYjHP2o`0000;ojNV81_l00003onWYR0;o00002?ooool0
00Sooooo00?o0000onWYR?oYjHP0TooYjHP2o`000004onWYR?oooooo0000onWYR0Co000000CojNV8
oooooooooooojNV80ol0000BonWYR0;o00002_oYjHP00ol0003ojNV8onWYR00=onWYR004o`000?oY
jHSojNV8o`0000oojNV800?o0000onWYR?l000000_l000000ooYjHSo0000o`000003o`0000GojNV8
0ol0000<onWYR0?o0000:oooool00ol0003ojNV8onWYR00>onWYR0[o00000ooYjHP6o`0000Oooooo
0008ooooo`03o`000?oYjHSojNV809;ojNV800?o0000onWYR?l000001?l00004onWYR0Co00000_oo
ool01?oYjHSo0000o`000?l0000@onWYR003o`000?oYjHSojNV800WojNV80_l0000=onWYR003o`00
0?oYjHSo000001;ojNV800?o0000onWYR?l000000_l00008onWYR0;o00003OoYjHP4o`0002_ooooo
00?o0000onWYR?oYjHP03OoYjHP:o`0000CojNV81Ol00008ooooo`002?ooool00ol0003ojNV8onWY
R02AonWYR004o`000?oooooo0000o`0000cojNV80ol00002ooooo`03onWYR?l0003ojNV800kojNV8
00?o0000onWYR?oYjHP02ooYjHP00ol0003ojNV8onWYR006onWYR0Co000000?ojNV8o`000?oYjHP0
4_oYjHP00ol0003ojNV8onWYR002o`0000OojNV800?o0000onWYR?oYjHP03OoYjHP3o`0002cooooo
00?o0000onWYR?oYjHP03?oYjHP4o`000003onWYR?l0003o000000Go00001OoYjHP00ol0003ojNV8
o`000008ooooo`002?ooool00ol0003ojNV8onWYR01lonWYR0Ko00003ooYjHP00ol0003oooooo`00
000@onWYR0?o000000?oooooo`000?oYjHP03?oYjHP2o`0000[ojNV80ol000000ooYjHSo0000o`00
0006o`000005onWYR?l0003oooooonWYR?l000004ooYjHP00ol0003ojNV8onWYR002o`0000GojNV8
00?o0000onWYR?l000003ooYjHP2o`000003onWYR?l0003ooooo02cooooo00?o0000onWYR?oYjHP0
3?oYjHP:o`0000SojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0NooY
jHP00ol0003ojNV8ooooo`03o`000004ooooool0003o0000o`0000cojNV800?o0000ooooool00000
4_oYjHP2o`000003ooooool0003ojNV800_ojNV80_l00008onWYR0;o000000GojNV8oooooooooooo
ooooonWYR005o`0000?ooooo0ol0000DonWYR003o`000?oYjHSo000000;o00001OoYjHP2o`00017o
jNV81?l0000]ooooo`03o`000?oYjHSojNV800kojNV81ol00008onWYR003o`000?oooooooooo00Ko
oooo0008ooooo`03o`000?oYjHSojNV807[ojNV800Co0000onWYR?oYjHSo00000ooYjHP00ol0003o
jNV8ooooo`03o`0000[ojNV80ol0000DonWYR003o`000?oooooo000000_ojNV80_l00005onWYR0?o
000000?oooooonWYR?l000001?l00005onWYR0?o00005_oYjHP01?l0003ojNV8onWYR?oYjHP3o`00
00;ojNV80_l0000ConWYR0?o0000;oooool00ol0003ojNV8onWYR00;onWYR0Ko00001OoYjHP00ol0
003ojNV8onWYR002o`000003onWYR?l0003ooooo00Oooooo0008ooooo`03o`000?oYjHSojNV805Co
jNV82?l0000NonWYR003o`000?oYjHSo000000GojNV80_l00002ooooo`;o00002OoYjHP00ol0003o
ooooo`00000DonWYR0?o00002ooYjHP2o`0000CojNV80_l000001?oooooojNV8o`000?l0000SonWY
R003o`000?oYjHSojNV800?o00000ooYjHP01?l0003ojNV8onWYR?oYjHP2o`000003onWYR?l0003o
jNV800gojNV80ol0000^ooooo`03onWYR?l0003ojNV800[ojNV81?l00006onWYR0Wo00002?ooool0
00Sooooo00?o0000onWYR?oYjHP0D?oYjHP4o`000003onWYR?oooooooooo00Gooooo0_l0000KonWY
R003o`000?oooooo000000SojNV80_l000000ooooooojNV8o`000007onWYR0;o000000?oooooo`00
0?oYjHP05?oYjHP00ol0003oooooo`000004onWYR0So00000_oYjHP2o`0000;ooooo0_l0000TonWY
R003o`000?oYjHSojNV800;ojNV80_l00002onWYR003o`000?oYjHSo000000co00001ooYjHP6o`00
02gooooo00?o0000onWYR?oYjHP02OoYjHP2o`000003onWYR?l0003ojNV800GojNV82Ol00008oooo
o`002?ooool00ol0003ojNV8onWYR01=onWYR0?o00000oooool:o`000003onWYR?l0003o000001Wo
jNV800?o0000ooooool000002?oYjHP3o`000003oooooooYjHSo000000KojNV80_l000000ooooooo
0000onWYR00DonWYR003o`000?oooooo000000gojNV800Go0000onWYR?oooooojNV8o`00000VonWY
R003o`000?oYjHSojNV800?ojNV81Ol000000ooYjHSoooooooooo`09ooooo`04onWYR?l0003o0000
o`0000KojNV81_l0000[ooooo`03o`000?oYjHSojNV800WojNV800Go0000onWYR?oYjHSojNV8o`00
0006onWYR0So00002?ooool000Sooooo00?o0000onWYR?oYjHP0BooYjHP2o`0000Cooooo0ol00009
onWYR0;o000000?ojNV8o`000?oYjHP05ooYjHP00ol0003oooooo`00000:onWYR0;o000000?ooooo
onWYR?l000001_oYjHP00ol0003oooooo`00000EonWYR003o`000?oooooo000000_ojNV80_l00002
ooooo`;o00009ooYjHP00ol0003ojNV8onWYR002onWYR0Co000000?ojNV8ooooooooool03oooool3
o`0000SojNV80ol0000Yooooo`03o`000?oYjHSojNV800gojNV80ol00002onWYR004o`000?oYjHSo
jNV8onWYR0Oo00001oooool000Sooooo00?o0000onWYR?oYjHP0BOoYjHP2o`0000?ooooo00?ojNV8
o`000?l000003OoYjHP01?l0003ojNV8onWYR?l0000FonWYR0Co00002ooYjHP2o`000003oooooooY
jHSo000000GojNV800?o0000ooooool000005OoYjHP00ol0003oooooo`000009onWYR0;o00000_oo
ool01?oYjHSo0000o`000?l0000WonWYR005o`000?oYjHSojNV8onWYR?l000000_oYjHP2o`0001Go
oooo1?l00007onWYR0?o00009Oooool2o`0000kojNV81_l00006onWYR0Co00002?ooool000Sooooo
00?o0000onWYR?oYjHP0AooYjHP2o`0000?ooooo0ol0000@onWYR004o`000?oooooojNV8o`0001Go
jNV800?o0000ooooool000003_oYjHP01?l0003ojNV8onWYR?l00003onWYR0;o000000?ojNV8o`00
0?oYjHP05?oYjHP2o`0000SojNV80_l00002ooooo`03onWYR?l0003o000002WojNV800Ko0000onWY
R?oYjHSojNV8o`000?oYjHP2o`0001[ooooo00?ojNV8o`000?oYjHP01ooYjHP00ol0003ooooooooo
o`0Sooooo`03onWYR?l0003ojNV800cojNV81Ol0000;onWYR003o`000?oooooooooo00Kooooo0008
ooooo`03o`000?oYjHSojNV804KojNV80_l000001?oooooo0000o`000?l0000DonWYR004o`000?oo
oooojNV8o`0001?ojNV81?l0000?onWYR003o`000?oYjHSooooo00;o000000CojNV8o`000?oooooo
00005OoYjHP00ol0003oooooo`000006onWYR0;o000000?ojNV8ooooool000000_l0000[onWYR003
o`000?oYjHSojNV800;o000000?ojNV8o`000?ooool06oooool00ooYjHSo0000onWYR004onWYR0;o
00009oooool2o`0000cojNV80ol000000ooYjHSo0000onWYR008onWYR0?o00002?ooool000Sooooo
00?o0000onWYR?oYjHP0A_oYjHP01?l0003oooooo`000?l0000FonWYR0;o000000?oooooonWYR?l0
00004_oYjHP00ol0003oooooo`00000AonWYR0;o00000_ooool01?l0003oooooonWYR?l0000EonWY
R003o`000?oYjHSo000000Ko00000_ooool00ooYjHSo0000o`00000]onWYR0Co000000?ojNV8o`00
0?l000007_ooool2o`0000;ojNV80_l0000Yooooo`03o`000?oYjHSojNV801WojNV80_l00008oooo
o`002?ooool00ol0003ojNV8onWYR015onWYR0;o000000?oooooo`000?oYjHP05ooYjHP01?l0003o
jNV8ooooooooool2o`0000kojNV80_l000000ooooooo0000o`00000BonWYR0Ko00005ooYjHP00ol0
003ojNV8ooooo`03ooooo`Go0000;ooYjHP00ol0003ojNV8onWYR002onWYR003o`000?oooooooooo
01kooooo00CojNV8o`000?l0003ojNV8:_ooool00ooYjHSo0000onWYR00?onWYR0;o00001ooYjHP3
o`0000Sooooo0008ooooo`03o`000?oYjHSojNV804GojNV800Co0000oooooooYjHSo00006OoYjHP2
o`0000;ooooo00CojNV8o`000?l0003o00002_oYjHP00ol0003ojNV8ooooo`03o`0001CojNV800?o
0000onWYR?oYjHP06OoYjHP5o`0000?ojNV80_l0000_onWYR0;o00000ooYjHP00ol0003ooooooooo
o`1=ooooo`05o`000?oYjHSojNV8onWYR?l000003OoYjHP00ol0003ojNV8onWYR004onWYR0Co0000
2?ooool000Sooooo00?o0000onWYR?oYjHP0A?oYjHP2o`000003ooooool0003ojNV801_ojNV800?o
0000onWYR?ooool00_ooool00ooYjHSo0000o`000003o`0000;ojNV80ol00002ooooo`;o0000>ooY
jHP00ol0003ojNV8onWYR00/onWYR003o`000?oYjHSojNV800?ojNV800?o0000ooooooooool0C_oo
ool4o`0000cojNV80ol00006onWYR0?o00002?ooool000Sooooo00?o0000onWYR?oYjHP0AOoYjHP0
1?l0003oooooonWYR?l0000LonWYR0;o000000?ojNV8ooooooooool01Oooool2o`0000?ooooo0_l0
000lonWYR0;o0000;?oYjHP3o`0000CojNV800?o0000ooooooooool0C_ooool4o`0000OojNV82Ol0
0007onWYR0;o00002?ooool000Sooooo00?o0000onWYR?oYjHP0AOoYjHP2o`000003onWYR?l0003o
jNV801gojNV81?l000000ooYjHSoooooo`000007o`0003kojNV80_l0000EonWYR0?o00004OoYjHP4
o`0000GojNV800?o0000ooooooooool0C_ooool00ol0003ojNV8onWYR005onWYR0co00002?oYjHP0
0ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR015onWYR003o`000?oooooo0000
02?ojNV80ol000000ooYjHSo0000o`00000UonWYR003o`000?oYjHSojNV801_ojNV800?o0000onWY
R?oYjHP05?oYjHP2o`00013ojNV81Ol00004onWYR0;o0000DOooool00ol0003ojNV8onWYR004onWY
R0?o00000_oYjHP5o`000003onWYR?l0003o000000OojNV800?o0000ooooooooool01_ooool000So
oooo00?o0000onWYR?oYjHP0AOoYjHP00ol0003oooooo`00001>onWYR003o`000?oYjHSojNV801[o
jNV80ol0000EonWYR0;o00004?oYjHP3o`000003onWYR?l0003ojNV800?ojNV800?o0000oooooooo
ool0Coooool00ol0003ojNV8o`000005onWYR0?o000000CojNV8o`000?l0003o00001_oYjHP01?l0
003ojNV8o`000?l00003onWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV8
04CojNV800Co0000oooooooooooo0000C_oYjHP00ol0003ojNV8onWYR00JonWYR0Go00004?oYjHP6
o`0000cojNV800?o0000onWYR?l000000_l000000ooYjHSo0000onWYR004onWYR003o`000?oooooo
oooo04oooooo0ol00002onWYR0;o000000CojNV8o`000?oYjHSojNV80ol00008onWYR004o`000?oY
jHSojNV8o`0000;ojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0@ooY
jHP01?l0003ojNV8ooooool0001?onWYR003o`000?oYjHSojNV801_ojNV80_l00002onWYR0Co0000
1?oYjHP00ol0003ojNV8onWYR002onWYR004o`000?oYjHSo0000o`0000?ojNV80_l0000;onWYR0?o
00000_oYjHP3o`0000GojNV800?o0000ooooooooool0C_ooool2o`0000GojNV80_l00002onWYR0;o
00002ooYjHP2o`000004onWYR?l0003o0000o`0000Sooooo0008ooooo`03o`000?oYjHSojNV8047o
jNV80_l000000ooYjHSoooooo`00001@onWYR003o`000?oYjHSojNV800kojNV800?o0000onWYR?oY
jHP02_oYjHP00ol0003ojNV8o`000005onWYR0Ko00000ooYjHP4o`0000?ojNV800?o0000onWYR?l0
00000_l00007onWYR0Co000000KojNV8o`000?oYjHSojNV8o`000?oYjHP2o`0000;ojNV800?o0000
ooooooooool0COooool3o`0000KojNV800?o0000onWYR?oYjHP03OoYjHP2o`0000?ooooo00?o0000
ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0=_oYjHP;o`0000;ooooo0_l0000SonWY
R0;o0000;?oYjHP00ol0003ojNV8onWYR00>onWYR003o`000?oYjHSojNV800[ojNV80ol00006onWY
R0;o00000_oYjHP5o`0000GojNV80_l00004onWYR003o`000?oYjHSo000000;ojNV80ol000000ooY
jHSo0000o`000002o`0000;ojNV80ol000001?oYjHSo0000o`000?l0001>ooooo`Oo00000_oYjHP2
o`0000GojNV81?l00007onWYR005o`000?ooooooooooooooool000002?ooool000Sooooo00?o0000
onWYR?oYjHP0<_oYjHP5o`0000Wooooo00CojNV8o`000?l0003o00009?oYjHP2o`0002cojNV800?o
0000onWYR?oYjHP01?oYjHP00ol0003ojNV8onWYR007onWYR003o`000?oYjHSojNV800WojNV82?l0
0004onWYR003o`000?oYjHSojNV800;o00002?oYjHP00ol0003ojNV8onWYR003onWYR0co000000?o
jNV8o`000?oYjHP01Ol000000ooYjHSoooooooooo`1=ooooo`;o000000?ojNV8o`000?oYjHP01Ol0
0005onWYR0Co00000_oYjHP6o`0000;ooooo00?ojNV8o`000?ooool01oooool000Sooooo00?o0000
onWYR?oYjHP0<?oYjHP2o`0000;ojNV83Ol0000WonWYR0;o0000;?oYjHP2o`0000GojNV800?o0000
onWYR?oYjHP01ooYjHP00ol0003ojNV8onWYR009onWYR0;o00000_oYjHP3o`000003onWYR?l0003o
000000Wo00001_oYjHP00ol0003ojNV8onWYR005onWYR0[o000000CojNV8o`000?oYjHSojNV81?l0
001Aooooo`Go000000?ojNV8o`000?l000001_oYjHP3o`0000?ojNV81_l000001?oooooo0000o`00
0?l00008ooooo`002?ooool00ol0003ojNV8onWYR00_onWYR003o`000?oYjHSojNV800;o0000=?oY
jHP2o`0002gojNV800?o0000onWYR?oYjHP00ooYjHP00ol0003ojNV8onWYR006onWYR0;o00002ooY
jHP2o`0000OojNV800Co0000onWYR?oYjHSojNV81Ol000000ooYjHSo0000o`000005o`0000KojNV8
2Ol00002onWYR0;o00001?oYjHP2o`0005Kooooo1?l00003onWYR0Go00001OoYjHP6o`000003onWY
R?l0003ooooo00Oooooo0008ooooo`03o`000?oYjHSojNV802kojNV800Co0000onWYR?l0003o0000
8OoYjHP00ol0003ojNV8onWYR00BonWYR0;o0000;OoYjHP00ol0003ojNV8onWYR003onWYR003o`00
0?oYjHSojNV800KojNV800?o0000onWYR?oYjHP02_oYjHP00ol0003ojNV8onWYR00ConWYR0?o0000
00?ojNV8o`000?l000001Ol00002onWYR0;o00001_oYjHP2o`0000CojNV800?o0000ooooooooool0
Eoooool7o`000004onWYR?l0003o0000o`0000CojNV800?o0000ooooooooool00ol000000ooYjHSo
0000o`000007ooooo`002?ooool00ol0003ojNV8onWYR00^onWYR003o`000?oooooo0000027ojNV8
00?o0000onWYR?oYjHP05?oYjHP00ol0003ojNV8onWYR00[onWYR003o`000?oYjHSojNV800?ojNV8
0_l00007onWYR003o`000?oYjHSojNV800WojNV80ol0000HonWYR0[o00001ooYjHP2o`0000GojNV8
0_l0001Hooooo`;o000000CojNV8o`000?oYjHSojNV81?l00003onWYR0;o00000_ooool5o`0000So
oooo0008ooooo`03o`000?oYjHSojNV802kojNV800?o0000ooooool000008?oYjHP2o`0001KojNV8
00?o0000onWYR?oYjHP0:ooYjHP00ol0003ojNV8onWYR004onWYR003o`000?oYjHSojNV800GojNV8
00?o0000onWYR?oYjHP02OoYjHP2o`0001_ojNV80_l000001?oYjHSo0000o`000?oYjHP4o`0000Go
jNV800?o0000onWYR?l000001_oYjHP00ol0003oooooooooo`1Gooooo`;o000000?ojNV8o`000?l0
00001?l000000ooYjHSo0000o`000002ooooo`Ko00002?ooool000Sooooo00?o0000onWYR?oYjHP0
;_oYjHP00ol0003oooooo`00000PonWYR003o`000?oYjHSojNV801GojNV800?o0000onWYR?oYjHP0
:ooYjHP00ol0003ojNV8onWYR004onWYR003o`000?oYjHSojNV800GojNV800?o0000onWYR?oYjHP0
2OoYjHP2o`0002;ojNV80_l000000ooYjHSo0000o`000002onWYR0Go00001OoYjHP00ol0003ojNV8
ooooo`1Iooooo`;o00000_oYjHP9o`0000CojNV80_l00007ooooo`002?ooool00ol0003ojNV8onWY
R00^onWYR003o`000?oooooo000001kojNV80ol000000ooYjHSo0000o`000004o`00013ojNV800?o
0000onWYR?oYjHP08OoYjHP;o`0000KojNV800?o0000onWYR?oYjHP01OoYjHP00ol0003ojNV8onWY
R008onWYR0;o00008ooYjHP01?l0003ojNV8onWYR?oYjHP7o`0000OojNV800?o0000onWYR?ooool0
FOooool00ooYjHSo0000o`000002onWYR0Oo00001?oYjHP00ol0003oooooooooo`06ooooo`002?oo
ool00ol0003ojNV8onWYR00^onWYR004o`000?oooooo0000o`0001?ojNV80_l00008onWYR0Co0000
0ooYjHP00ol0003ojNV8onWYR00@onWYR003o`000?oYjHSojNV801WojNV82Ol00002ooooo`;o0000
1?ooool4o`0000?ojNV80_l00003onWYR0;o00000_oYjHP00ol0003ojNV8onWYR007onWYR0?o0000
8ooYjHP00ol0003ojNV8onWYR003onWYR0Co000000CojNV8o`000?l0003o00001OoYjHP00ol0003o
ooooooooo`0Looooo`03onWYR?l0003o000000?o0000>Oooool2o`0000;ojNV80ol000000ooYjHSo
0000onWYR003onWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV802kojNV8
00Co0000oooooooooooo00005?oYjHP3o`0000OojNV800?o0000onWYR?oYjHP05_oYjHP00ol0003o
jNV8onWYR00EonWYR0Co000000?ojNV8ooooooooool03oooool4o`000004onWYR?l0003ojNV8o`00
00;ojNV80ol00002onWYR003o`000?oYjHSojNV800OojNV80ol0000SonWYR003o`000?oYjHSojNV8
00OojNV81?l00003onWYR004o`000?oYjHSo0000o`0001cooooo0_l00005onWYR003o`000?oooooo
oooo03Oooooo00?ojNV8o`000?l000000ooYjHP00ol0003ojNV8onWYR003onWYR0;o00001oooool0
00Sooooo00?o0000onWYR?oYjHP00_oYjHP5o`0002OojNV800Co0000oooooooooooo00005OoYjHP2
o`0000OojNV800?o0000onWYR?oYjHP05_oYjHP00ol0003ojNV8onWYR00AonWYR0Co00005_ooool0
0ooYjHSo0000o`00000:o`000003onWYR?l0003ojNV800WojNV80ol0000RonWYR0;o00002_oYjHP4
o`000003onWYR?l0003o000000;ojNV80_l0000Iooooo`03onWYR?l0003o000000KojNV80_l0000k
ooooo`;o000000CojNV8o`000?l0003ojNV81?l00008ooooo`002?ooool02?l0003ojNV8onWYR?oY
jHSo0000onWYR?oooooo00000_ooool00ol0003ojNV8onWYR00TonWYR004o`000?ooooooooooo`00
01KojNV80_l00006onWYR003o`000?oYjHSojNV801KojNV800?o0000onWYR?oYjHP03_oYjHP4o`00
02Kooooo1ol00004onWYR0?o00009?oYjHP3o`0000cojNV80_l00005onWYR003o`000?oooooooooo
01Kooooo00?o0000onWYR?oYjHP01OoYjHP2o`0003gooooo0_l000000ooYjHSo0000o`000002o`00
0003onWYR?l0003ooooo00Oooooo0008ooooo`06o`000?oYjHSojNV8o`000?oooooojNV81?l00000
0ooYjHSo0000o`00000SonWYR0;o000000?oooooonWYR?l000005ooYjHP2o`0000GojNV800?o0000
onWYR?oYjHP05_oYjHP00ol0003ojNV8onWYR00;onWYR0Co0000;Oooool8o`000003ooooool0003o
jNV802CojNV80_l0000>onWYR0;o00001?oYjHP2o`0001Gooooo0_l00006onWYR0;o0000?oooool5
o`0000;ojNV800?o0000ooooooooool01_ooool000Sooooo00Co0000onWYR?l0003ooooo0_l00004
onWYR004o`000?oooooojNV8o`0002;ojNV800Co0000oooooooooooo00006OoYjHP2o`0000?ojNV8
0_l0000HonWYR003o`000?oYjHSojNV800SojNV81Ol0000hooooo`04o`000?oYjHSojNV8onWYR0Go
0000;ooYjHP3o`000004onWYR?l0003o0000o`00017ooooo00?ojNV8o`000?l000002?oYjHP00ol0
003oooooooooo`10ooooo`06onWYR?l0003o0000o`000?oYjHSo00002?ooool000Sooooo0_l00000
0ooooooojNV8o`000006onWYR003o`000?oYjHSooooo00;o00003OoYjHP8o`0000[ojNV80_l00002
ooooo`03o`000?oYjHSojNV801SojNV80_l00002onWYR003o`000?oYjHSojNV801OojNV800?o0000
onWYR?oYjHP01_oYjHP2o`000003onWYR?oooooooooo03[ooooo0_l000000ooYjHSo0000o`000002
o`000003oooooooYjHSo000000;o00006OoYjHP00ol0003ojNV8onWYR00AonWYR003o`000?oYjHSo
000000Co00003?ooool2o`000003ooooool0003o000000WojNV800?o0000ooooooooool0@_ooool2
o`000003onWYR?l0003o000000Sooooo000:ooooo`;o00002?oYjHP2o`0000;ooooo0ol00003onWY
R0Oo000000?ojNV8ooooooooool01?ooool4o`0000OojNV800?o0000ooooooooool00_l0000KonWY
R0Co00006OoYjHP01_l0003ojNV8onWYR?oYjHSo0000onWYR0?o000000?ojNV8ooooooooool0?Ooo
ool00ol0003ojNV8o`000007ooooo`?o00003_oYjHP00ol0003ojNV8o`000008o`0000CojNV800?o
0000onWYR?oYjHP03_oYjHPCo`0000[ojNV80_l00013ooooo`Ko00002?ooool000Sooooo0_l0000<
onWYR0;o00000oooool3o`0000Sooooo1ol00003ooooo`Oo00000oooool00ol0003ojNV8onWYR00L
onWYR0;o00005ooYjHP9o`0004;ooooo00?o0000onWYR?l000002Oooool2o`0000gojNV81?l00006
onWYR0;o00000_oYjHP2o`0001;ojNV83_l000000ooYjHSo0000onWYR00:onWYR0;o0000@oooool6
o`0000Sooooo0008ooooo`03o`000?oYjHSojNV800gojNV81?l00004ooooo`Ko00001ooYjHP3o`00
00Sooooo00?ojNV8o`000?oYjHP07ooYjHP00ol0003ojNV8onWYR003onWYR0Oo00001ooYjHP6o`00
04Sooooo1?l0000;ooooo`;o00002ooYjHP2o`0000CojNV800?o0000onWYR?oYjHP00ooYjHP00ol0
003ojNV8o`000002onWYR003o`000?oYjHSojNV800kojNV800?o0000onWYR?l000000_l00004onWY
R003o`000?oYjHSojNV800;ojNV80_l0000;onWYR003o`000?oooooooooo04;ooooo1_l00008oooo
o`002?ooool00ol0003ojNV8onWYR00@onWYR0Go00004?oYjHP9o`00023ojNV82?l00002ooooo`03
o`000?oooooooooo00Wo0000COooool2o`0000kooooo0ol00009onWYR003o`000?oYjHSojNV800;o
jNV80_l00006onWYR0Co00003_oYjHP4o`0000?ojNV80ol00005onWYR0;o00000_oYjHP00ol0003o
jNV8onWYR008onWYR003o`000?oooooooooo047ooooo0_l00004onWYR003o`000?oooooooooo00Ko
oooo0008ooooo`03o`000?oYjHSojNV804cojNV80_l000000ooYjHSoooooo`00000=ooooo`03o`00
0?oooooooooo057ooooo00?o0000ooooooooool03_ooool2o`0000cojNV80ol00007onWYR0;o0000
3ooYjHP6o`0000CojNV80_l00002onWYR0?o00000ooYjHP00ol0003ojNV8onWYR007onWYR0;o0000
@_ooool2o`0000CojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0B_oY
jHP2o`000003onWYR?oooooooooo07Kooooo0_l0000:onWYR0Co00001OoYjHP2o`00013ojNV84Ol0
0004onWYR003o`000?oYjHSojNV800GojNV800Co0000onWYR?l0003o0000@Oooool2o`0000CojNV8
00?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0BOoYjHP2o`0007cooooo0_l0
0008onWYR0;o00001_oYjHP00ol0003ojNV8o`00000ConWYR0So00000_oYjHP3o`000003onWYR?l0
003ojNV800?ojNV800?o0000onWYR?oYjHP01OoYjHP00ol0003ojNV8o`000002o`00043ooooo00?o
jNV8o`000?oYjHP00_oYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR017
onWYR0;o0000Ooooool2o`0000OojNV80_l00005onWYR004o`000?oYjHSojNV8o`0000oojNV80ol0
0003onWYR0Oo00001?oYjHP2o`0000;ojNV800?o0000onWYR?l000002?oYjHP9o`0003_ooooo0_l0
0003onWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV804KojNV80_l00021
ooooo`;o00002?oYjHP00ol0003ojNV8onWYR002o`0000?ojNV800?o0000onWYR?oYjHP03?oYjHP2
o`0000;ojNV82ol00005onWYR0?o00000_oYjHP00ol0003ojNV8onWYR002onWYR0Go00001ooYjHP3
o`0003Sooooo0ol00002onWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV8
04GojNV800?o0000ooooooooool0Poooool00ol0003ojNV8onWYR006onWYR0;o00001OoYjHP00ol0
003ojNV8onWYR007onWYR0Wo00001_oYjHP00ol0003ojNV8o`000004o`0000?ojNV80ol000001OoY
jHSo0000onWYR?l0003ojNV800Oo00002_oYjHP2o`0003Oooooo00GojNV8o`000?l0003o0000onWY
R008ooooo`002?ooool00ol0003ojNV8onWYR014onWYR003o`000?oooooooooo08Gooooo0_l00005
onWYR0Co00001?oYjHP00ol0003ojNV8onWYR007onWYR0So00002_oYjHP4o`0000KojNV83?l0000;
onWYR003o`000?oooooooooo03Oooooo0_l00009ooooo`002?ooool00ol0003ojNV8onWYR013onWY
R003o`000?oooooooooo08Oooooo0_l00005onWYR004o`000?oYjHSojNV8o`0000?ojNV800?o0000
onWYR?oYjHP02?oYjHP6o`0000_ojNV81?l00003onWYR0;o00000ooYjHP6o`0000kojNV80_l00014
ooooo`002?ooool00ol0003ojNV8onWYR012onWYR003o`000?oooooooooo08Wooooo0_l00008onWY
R004o`000?oYjHSojNV8o`0000WojNV81Ol0000>onWYR0[o00000ooYjHP4o`0000oojNV800?o0000
ooooooooool0@_ooool000Sooooo00?o0000onWYR?oYjHP0@OoYjHP00ol0003ojNV8ooooo`2;oooo
o`;o00002?oYjHP00ol0003ojNV8o`00000:onWYR003o`000?oYjHSojNV800_ojNV80_l00002onWY
R13o00001?oYjHP00ol0003ojNV8onWYR009onWYR003o`000?oooooooooo04;ooooo0008ooooo`03
o`000?oYjHSojNV8047ojNV800?o0000ooooooooool0S?ooool00ooYjHSo0000onWYR005onWYR0Co
00002OoYjHP00ol0003ojNV8onWYR009onWYR0Wo000000CojNV8o`000?l0003ojNV81?l00004oooo
o`Co000000?ojNV8o`000?l000000_l00009onWYR003o`000?oooooooooo04;ooooo0008ooooo`03
o`000?oYjHSojNV803WojNV80_l00005onWYR003o`000?oooooooooo08kooooo0_l00006onWYR0?o
00002OoYjHP00ol0003ojNV8onWYR003onWYR0;o00000ooYjHP9o`0000?ojNV800?o0000onWYR?oY
jHP00ol00004ooooo`03onWYR?l0003ojNV800Oo00002?oYjHP2o`0004?ooooo0008ooooo`03o`00
0?oYjHSojNV803WojNV80_l00004onWYR0;o0000TOooool00ooYjHSo0000onWYR005onWYR0;o0000
2OoYjHP00ol0003ojNV8onWYR002onWYR0;o000000?ojNV8o`000?l000001ol00002onWYR0Go0000
0ooYjHP2o`0000Cooooo1?l000000ooYjHSo0000o`000002o`000004onWYR?l0003o0000o`0000Ko
jNV800?o0000ooooooooool0@Oooool000Sooooo00?o0000onWYR?oYjHP0>OoYjHP00ol0003ojNV8
onWYR003onWYR003o`000?oooooooooo097ooooo00?ojNV8o`000?oYjHP01OoYjHP2o`0000OojNV8
0_l00003onWYR0;o00002oooool3o`0000;ojNV800?o0000onWYR?oYjHP00_oYjHP3o`0000?ooooo
00?ojNV8o`000?l000002_l00003onWYR004o`000?oYjHSojNV8o`0004?ooooo0008ooooo`03o`00
0?oYjHSojNV803WojNV800?o0000onWYR?oYjHP00_oYjHP2o`0009Cooooo00?o0000onWYR?oYjHP0
1?oYjHP00ol0003ojNV8o`000006onWYR004o`000?oYjHSojNV8onWYR0;o00003Oooool6o`0000Go
jNV800Co0000oooooooooooooooo1?l000000ooYjHSo0000o`000007o`000004onWYR?l0003o0000
onWYR0;o0000@oooool000Sooooo00?o0000onWYR?oYjHP0>?oYjHP00ol0003ojNV8onWYR003onWY
R003o`000?oooooooooo09Cooooo00?o0000onWYR?oYjHP00ooYjHP01?l0003ojNV8onWYR?l00003
onWYR005o`000?oYjHSo0000o`000?oYjHP00_l0000?ooooo`;o00001ooYjHP2o`0000Kooooo0_l0
0003onWYR0?o000000CojNV8o`000?oYjHSo00000_oYjHP00ol0003ojNV8onWYR004o`0003oooooo
0008ooooo`03o`000?oYjHSojNV803SojNV800?o0000onWYR?oYjHP00ooYjHP00ol0003ooooooooo
o`2Dooooo`03onWYR?l0003ojNV800OojNV800?o0000onWYR?oYjHP00ol00002onWYR003o`000?oo
oooooooo00oooooo0_l00006onWYR003o`000?oooooooooo00Gooooo0ol00004onWYR0Co00002OoY
jHP2o`0003kooooo0008ooooo`03o`000?oYjHSojNV803SojNV800?o0000onWYR?oYjHP00_oYjHP2
o`0009Oooooo00?ojNV8o`000?oYjHP01_oYjHP9o`0001;ooooo0_l00005onWYR003o`000?oooooo
oooo00Gooooo0ol00006onWYR0Ko00001ooYjHP00ol0003ojNV8ooooo`0kooooo`002?ooool00ol0
003ojNV8onWYR00gonWYR0;o00001?oYjHP00ol0003oooooooooo`2Gooooo`03onWYR?l0003ojNV8
00KojNV800?o0000onWYR?l000001?l0000Dooooo`03onWYR?l0003ojNV800?ojNV800?o0000oooo
ooooool01_ooool7o`0000;ojNV81_l00007onWYR003o`000?oooooooooo03[ooooo0008ooooo`03
o`000?oYjHSojNV803OojNV800?o0000onWYR?l000000ooYjHP00ol0003oooooooooo`2Hooooo`03
o`000?oYjHSojNV800CojNV800?o0000onWYR?oYjHP01?l000000ooYjHSoooooooooo`0Dooooo`03
o`000?oYjHSojNV800;ojNV800?o0000ooooooooool02?ooool00ol0003oooooo`000005o`000004
onWYR?l0003o0000onWYR0;o00001_oYjHP00ol0003oooooooooo`0iooooo`002?ooool00ol0003o
jNV8onWYR00gonWYR003o`000?oYjHSojNV800?ojNV800?o0000ooooooooool0V?ooool00ooYjHSo
0000onWYR004onWYR003o`000?oYjHSojNV800Co00006?ooool2o`0000;ojNV800?o0000oooooooo
ool03_ooool6o`0000;ojNV80_l000000ooYjHSo0000onWYR003o`0003[ooooo0008ooooo`03o`00
0?oYjHSojNV803KojNV80_l00004onWYR0;o0000Voooool2o`0000KojNV80_l000000ooYjHSo0000
onWYR00Iooooo`;o000000?ojNV8o`000?ooool04Oooool2o`0000;ojNV82_l000000ooYjHSooooo
ooooo`0gooooo`002?ooool00ol0003ojNV8onWYR00fonWYR003o`000?oYjHSojNV800?ojNV800?o
0000ooooooooool0Voooool00ol0003ojNV8onWYR004onWYR0;o000000?ojNV8o`000?ooool06_oo
ool01?oYjHSo0000o`000?oYjHP:ooooo`;o00001?ooool3o`0000CojNV80_l00002onWYR0Go0000
00?ojNV8ooooooooool0=_ooool000Sooooo00?o0000onWYR?oYjHP0=_oYjHP00ol0003ojNV8onWY
R003onWYR003o`000?oooooooooo09cooooo00?o0000onWYR?oYjHP01ol0000Looooo`Co00002Ooo
ool3o`0000?ooooo1Ol000000ooYjHSo0000o`000004o`000005onWYR?l0003o0000onWYR?l00000
>?ooool000Sooooo00?o0000onWYR?oYjHP0=_oYjHP00ol0003ojNV8onWYR003onWYR003o`000?oo
oooooooo09cooooo00?ojNV8o`000?oYjHP02?l0000Looooo`04onWYR?l0003o0000o`0000Oooooo
00Co0000onWYR?oYjHSo00001?ooool3o`000003onWYR?l0003o000000?o000000CojNV8o`000?l0
003ojNV81Ol000000ooYjHSoooooooooo`0cooooo`002?ooool00ol0003ojNV8onWYR00fonWYR003
o`000?oYjHSojNV800?ojNV800?o0000ooooooooool0W_ooool01ol0003ojNV8onWYR?l0003ojNV8
o`000?oYjHP00_l0000Nooooo`Go000000?ojNV8ooooooooool00_l00002onWYR003o`000?oYjHSo
000000?ooooo0_l00006onWYR0Go00000_oYjHP4o`0003Cooooo0008ooooo`03o`000?oYjHSojNV8
01[ojNV800?o0000onWYR?oYjHP05_oYjHP2o`000003onWYR?l0003o000000CojNV800?o0000oooo
ooooool0Woooool6o`000003onWYR?l0003ooooo01gooooo00?ojNV8o`000?l000000ol000000ooo
oooo0000o`000003onWYR0Co000000CojNV8o`000?l0003o00001_oYjHP2o`0000CojNV81_l00007
ooooo`03onWYR?l0003o000002Wooooo0008ooooo`03o`000?oYjHSojNV801[ojNV800?o0000onWY
R?oYjHP05ooYjHP01?l0003ojNV8onWYR?l00004onWYR003o`000?oooooooooo0:;ooooo1_l0000N
ooooo`;o000000?ojNV8o`000?l000000_l00004onWYR0Go000000?ojNV8o`000?l000000ol00003
onWYR0;o00001OoYjHP4o`000003onWYR?oooooooooo00?ooooo0ol00002onWYR0;o000000?ojNV8
ooooooooool09?ooool000Sooooo00?o0000onWYR?oYjHP06_oYjHP00ol0003ojNV8onWYR00EonWY
R0Ko00001?oYjHP00ol0003oooooooooo`2Sooooo`Go00007_ooool2o`000003onWYR?l0003o0000
01go00000_ooool00ooYjHSo0000o`000007o`0000?ojNV80_l0000Uooooo`002?ooool00ol0003o
jNV8onWYR00JonWYR003o`000?oYjHSojNV801OojNV81?l00003onWYR0;o0000b?ooool6o`0000Go
oooo2?l00003onWYR003o`000?oYjHSojNV800?o00002?ooool01?l0003ojNV8onWYR?oYjHP6o`00
00GojNV800?o0000ooooooooool08_ooool000Sooooo00?o0000onWYR?oYjHP06_oYjHP00ol0003o
jNV8onWYR006onWYR0;o00003ooYjHP7o`000003onWYR?l0003ooooo0<Oooooo00?o0000onWYR?l0
00000_l00008ooooo`;o00002OoYjHP2o`000003ooooool0003o000000co000000?oooooo`000?l0
00000_l00005onWYR0;o00008oooool000Sooooo00?o0000onWYR?oYjHP06_oYjHP00ol0003ojNV8
onWYR005onWYR0Co00002?oYjHP00ol0003ojNV8onWYR004onWYR0Go00000_oYjHP00ol0003ooooo
ooooo`36ooooo`04o`000?oYjHSo0000o`0000Gooooo00?o0000ooooooooool00oooool2o`0000Ko
jNV80_l000000ooooooo0000onWYR002o`0000GojNV80_l00008ooooo`?o00000ooYjHP00ol0003o
ooooooooo`0Rooooo`002?ooool00ol0003ojNV8onWYR00GonWYR0go00002_oYjHP00ol0003ojNV8
onWYR006onWYR0;o00000ooYjHP00ol0003oooooooooo`36ooooo`Co00000oooool6o`0000?ooooo
0_l00002onWYR0?o000000?oooooonWYR?l000000_oYjHP2o`0000GojNV81?l00008ooooo`;o0000
0_oYjHP2o`0002?ooooo0008ooooo`03o`000?oYjHSojNV801?ojNV81Ol00007ooooo`[o00001?oY
jHP2o`0000SojNV80_l00004onWYR003o`000?oooooooooo0<Gooooo00?o0000onWYR?l000000ooo
ool4o`000003onWYR?l0003o000000;o000000?oooooo`000?l000000_l00002onWYR0?o00000ooY
jHP00ol0003ojNV8onWYR003onWYR003o`000?oYjHSo000000Co00002?ooool00ol0003ojNV8onWY
R002o`0002;ooooo0008ooooo`03o`000?oYjHSojNV8017ojNV80ol0000Eooooo`;o00000_oYjHP0
0ol0003ojNV8onWYR007onWYR0Co00000_oYjHP00ol0003oooooooooo`33ooooo`04o`000?oooooo
ooooo`0000;ooooo2Ol000001?oYjHSo0000o`000?l00002ooooo`03onWYR?l0003o000000KojNV8
0_l00004onWYR006o`000?oYjHSojNV8onWYR?l0003ojNV80_l00004ooooo`06o`000?oooooo0000
onWYR?l0003ojNV80ol0000Qooooo`002?ooool00ol0003ojNV8onWYR00@onWYR003o`000?oYjHSo
oooo01Sooooo1?l00009onWYR0?o00000_oYjHP00ol0003oooooooooo`33ooooo`Oo000000CojNV8
o`000?l0003ojNV80ol00004onWYR0Co00002OoYjHP01Ol0003ojNV8onWYR?oYjHSo000000CojNV8
0_l000000ooYjHSoooooooooo`02ooooo`?o00000_oYjHP4o`000003onWYR?l0003o000000?o0000
0_ooool3o`0001Oooooo0008ooooo`03o`000?oYjHSojNV800oojNV800?o0000onWYR?ooool07?oo
ool00ooYjHSo0000o`000007onWYR0Co000000?ojNV8o`000?l00000`oooool3o`000003onWYR?l0
003ojNV800CojNV81?l00006onWYR0;o00002_oYjHP6o`0000;ojNV800?o0000onWYR?l000002_l0
00000ooooooojNV8o`000004o`0000;ojNV80ol000001?oYjHSo0000o`000?ooool:o`0000cooooo
0008ooooo`03o`000?oYjHSojNV800kojNV800?o0000onWYR?ooool08?ooool2o`0000GojNV81Ol0
00000ooYjHSo0000ooooo`31ooooo`?o00002_oYjHP2o`00013ojNV81?l00002onWYR0Co00001OoY
jHP2o`0000?ojNV81_l00002onWYR0Co000000?ojNV8o`000?oYjHP00_oYjHP2o`0000;ojNV81Ol0
0002onWYR003o`000?oooooooooo00[ooooo0008ooooo`03o`000?oYjHSojNV800gojNV80_l0000T
ooooo`;o00001?oYjHP2o`0000?ojNV800?o0000ooooooooool0`?ooool4o`0000[ojNV800?o0000
onWYR?oYjHP03ooYjHP00ol0003ojNV8o`000004onWYR0?o00002_oYjHP2o`0000KojNV80ol00005
onWYR0;o00000ooYjHP4o`0000;ojNV80_l0000;ooooo`002?ooool00ol0003ojNV8onWYR00=onWY
R003o`000?oooooooooo02Cooooo00?ojNV8o`000?oYjHP00ooYjHP00ol0003ojNV8onWYR002onWY
R003o`000?oooooooooo0;kooooo2_l0000GonWYR003o`000?oYjHSojNV800GojNV80_l00009onWY
R0;o00001_oYjHP2o`000003onWYR?l0003o000000?ojNV800?o0000onWYR?oYjHP01?oYjHP4o`00
00?ojNV80ol00008ooooo`002?ooool00ol0003ojNV8onWYR00=onWYR003o`000?oooooooooo02Go
oooo00?o0000onWYR?oYjHP00ooYjHP2o`0000;ojNV80_l0002nooooo`_o00005_oYjHP00ol0003o
jNV8onWYR008onWYR003o`000?oYjHSojNV800GojNV800?o0000onWYR?l000001_oYjHP01?l0003o
jNV8onWYR?oYjHP4o`000004onWYR?l0003o0000o`0000?ojNV81_l000001?oYjHSo0000o`000?l0
0008ooooo`002?ooool00ol0003ojNV8onWYR00<onWYR003o`000?oooooooooo02Kooooo0_l00005
onWYR0;o00000_oYjHP2o`000;_ooooo00?ojNV8o`000?oYjHP00ooYjHP3o`0001OojNV81?l0000:
onWYR003o`000?oYjHSojNV800GojNV80_l00007onWYR003o`000?oYjHSojNV800OojNV800?o0000
onWYR?oYjHP01?oYjHP2o`0000;ojNV80_l000000ooYjHSo0000ooooo`07ooooo`002?ooool00ol0
003ojNV8onWYR00:onWYR0?o0000:Oooool00ol0003ojNV8onWYR003onWYR0;o00000ooYjHP00ol0
003oooooooooo`2hooooo`;o00007ooYjHP3o`0000[ojNV800?o0000onWYR?oYjHP01?oYjHP3o`00
0004onWYR?l0003o0000o`0000?ojNV80_l00006onWYR0?o00002?oYjHP01ol0003ojNV8onWYR?oY
jHSo0000onWYR?l000002?ooool000Sooooo00?o0000onWYR?oYjHP02ooYjHP2o`0002Wooooo00?o
jNV8o`000?oYjHP00ooYjHP3o`0000?ojNV800?o0000ooooooooool0]?ooool01?oYjHSo0000o`00
0?l0000QonWYR0;o00002OoYjHP01?l0003ojNV8onWYR?oYjHP3o`000005onWYR?l0003o0000o`00
0?oYjHP01_l000000ooYjHSo0000o`000005onWYR0;o00002?oYjHP8o`0000Sooooo0008ooooo`03
o`000?oYjHSojNV800_ojNV81ol0000Uooooo`03onWYR?l0003ojNV800Co000000KojNV8o`000?oY
jHSojNV8o`000?oYjHRcooooo`?o00009?oYjHP2o`0000OojNV80_l00003onWYR0Ko000000GojNV8
o`000?l0003o0000onWYR004o`0000SojNV800?o0000onWYR?oYjHP01_oYjHP6o`000003onWYR?l0
003o000000Sooooo0008ooooo`03o`000?oYjHSojNV800OojNV80_l00003onWYR0;o00000ooYjHP2
o`0002Gooooo00?ojNV8o`000?l000000ooYjHP00ol0003ojNV8o`000002onWYR003o`000?oooooo
oooo0:gooooo1Ol0000TonWYR0;o00002OoYjHP2o`0000;ojNV80_l00003onWYR004o`000?oYjHSo
jNV8onWYR0?o00001?oYjHP00ol0003ojNV8onWYR005onWYR0?o00003?oYjHP3o`0000Sooooo0008
ooooo`03o`000?oYjHSojNV800GojNV80_l00002onWYR0Co00001OoYjHP2o`0002Gooooo00?o0000
onWYR?oYjHP00ooYjHP2o`0000?ojNV80_l0002Xooooo`_o00008_oYjHP2o`0000[ojNV80_l00000
1?oYjHSo0000o`000?oYjHP4o`0000;ojNV81?l0000MonWYR003o`000?oooooooooo00Kooooo0008
ooooo`04o`000?oYjHSojNV8onWYR0Ko00000ooYjHP00ol0003ojNV8onWYR006onWYR003o`000?oo
oooooooo02Cooooo00Co0000onWYR?oYjHSojNV80_l000000ooYjHSo0000onWYR002onWYR0;o0000
00?ojNV8ooooooooool0X_ooool00ooYjHSo0000o`000002o`0000CojNV81Ol0000QonWYR003o`00
0?oYjHSo000000OojNV80_l000000ooYjHSo0000o`000005o`0000?ojNV80_l000001?oYjHSo0000
o`000?l0000LonWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV800;o0000
4OoYjHP00ol0003oooooooooo`0Uooooo`03o`000?oYjHSojNV800?ojNV800?o0000onWYR?oYjHP0
0ooYjHP3o`0009gooooo2?l000001?oYjHSo0000o`000?l00002onWYR0Go00008?oYjHP5o`0000?o
jNV82ol00003onWYR0?o000000?ojNV8o`000?l000007_oYjHP00ol0003oooooooooo`06ooooo`00
2?ooool4o`0001;ojNV80_l0000Vooooo`03onWYR?l0003ojNV800?ojNV800?o0000onWYR?oYjHP0
1_oYjHP00ol0003oooooooooo`2Iooooo`[o00000ooYjHP00ol0003ojNV8o`000004o`0002;ojNV8
00Co0000onWYR?l0003o00000_oYjHP00ol0003ojNV8o`000005o`000004onWYR?l0003o0000onWY
R0Co00008_oYjHP00ol0003oooooooooo`06ooooo`002?ooool3o`0001;ojNV800?o0000onWYR?oo
ool09oooool00ol0003ojNV8onWYR002onWYR0;o00002?oYjHP2o`000003onWYR?oooooooooo09Go
oooo00?ojNV8o`000?l000000ooYjHP5o`0000CojNV81Ol0000SonWYR0Co00000ooYjHP7o`000005
onWYR?l0003o0000onWYR?l000009OoYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003o
jNV8onWYR00AonWYR003o`000?oYjHSooooo02Sooooo00?o0000onWYR?oYjHP00ooYjHP00ol0003o
jNV8onWYR008onWYR0;o0000U_ooool2o`0000KojNV80ol00004onWYR0;o00009_oYjHP00ol0003o
jNV8onWYR004onWYR003o`000?oYjHSo000000?ojNV81_l0000UonWYR003o`000?oooooooooo00Ko
oooo0008ooooo`03o`000?oYjHSojNV8013ojNV800?o0000onWYR?ooool0:Oooool00ol0003ojNV8
onWYR004onWYR003o`000?oYjHSojNV800SojNV80_l000000ooooooo0000ooooo`2Aooooo`;o0000
=_oYjHP2o`0000;ojNV81?l000001_oYjHSo0000onWYR?oYjHSo0000onWYR0;o000000CojNV8o`00
0?l0003o00009?oYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00@onWY
R003o`000?oooooooooo02[ooooo00?o0000onWYR?oYjHP00ooYjHP00ol0003ojNV8onWYR00:onWY
R0Co0000Soooool00ooYjHSo0000onWYR00donWYR004o`000?oYjHSo0000onWYR0co00000_oYjHP4
o`0002CojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP03ooYjHP00ol0
003ojNV8ooooo`0[ooooo`03o`000?oYjHSojNV800?ojNV800?o0000onWYR?oYjHP03OoYjHP00ol0
003ojNV8ooooo`2=ooooo`03o`000?oYjHSojNV803CojNV80_l000001ooYjHSo0000o`000?l0003o
jNV8o`000?oYjHP01?l000000ooYjHSo0000onWYR004o`0002KojNV800?o0000ooooooooool01_oo
ool000Sooooo00?o0000onWYR?oYjHP03ooYjHP00ol0003oooooooooo`0[ooooo`03o`000?oYjHSo
jNV800CojNV800?o0000onWYR?oYjHP03OoYjHP00ol0003ojNV8ooooo`1gooooo`03onWYR?l0003o
000000kooooo1Ol000000ooYjHSo0000o`000003o`00037ojNV800Co0000onWYR?l0003o00000_oY
jHP01?l0003ojNV8onWYR?oYjHP2o`0000?ojNV80ol0000WonWYR003o`000?oooooooooo00Kooooo
0008ooooo`03o`000?oYjHSojNV800kojNV80_l0000]ooooo`03o`000?oYjHSojNV800CojNV800?o
0000onWYR?oYjHP03_oYjHP2o`0007Oooooo2?l00007ooooo`go0000<?oYjHP2o`0000;ojNV800Co
0000onWYR?l0003o00000ooYjHP00ol0003ojNV8onWYR004o`0002SojNV800?o0000ooooooooool0
1_ooool000Sooooo00?o0000onWYR?oYjHP03ooYjHP00ol0003oooooooooo`0[ooooo`03o`000?oY
jHSojNV800CojNV800?o0000onWYR?oYjHP03ooYjHP2o`0007Cooooo0_l00007onWYR0Co00000_oY
jHP2o`0000KojNV80_l00002onWYR0Co0000;_oYjHP2o`0000;ojNV81_l00004onWYR0;o0000:ooY
jHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00?onWYR003o`000?oooooo
oooo02_ooooo00?o0000onWYR?oYjHP01OoYjHP00ol0003ojNV8onWYR00?onWYR0;o0000Ioooool4
o`0000Kooooo1?l00009onWYR004o`000?oYjHSo0000o`0000WojNV800?o0000onWYR?oYjHP00_oY
jHP5o`0002_ojNV80_l00002onWYR0?o000000?ojNV8o`000?l000001?oYjHP00ol0003ojNV8onWY
R00ZonWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV800oojNV80_l0000]
ooooo`03o`000?oYjHSojNV800CojNV800?o0000onWYR?oYjHP04?oYjHP00ol0003ojNV8ooooo`1T
ooooo`co00003?oYjHP00ol0003ojNV8onWYR00:onWYR0?o00001OoYjHP8o`0002GojNV800?o0000
onWYR?oYjHP02_oYjHP4o`0002[ojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWY
R?oYjHP03ooYjHP2o`0002kooooo0_l00004onWYR003o`000?oYjHSojNV8017ojNV800?o0000oooo
ooooool0H_ooool3o`0000?ojNV80_l000001?oYjHSo0000o`000?l0000=onWYR003o`000?oYjHSo
jNV800_ojNV81?l000000ooYjHSo0000onWYR007onWYR0;o00008ooYjHP00ol0003ojNV8onWYR00;
onWYR0Co0000:_oYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00@onWY
R003o`000?oooooooooo02gooooo0_l00003onWYR0;o00004ooYjHP00ol0003oooooooooo`1Qoooo
o`;o00001?oYjHP2o`000003onWYR?l0003o000000gojNV80_l0000<onWYR0;o00000_oYjHP4o`00
00OojNV80ol0000QonWYR003o`000?oYjHSojNV800cojNV81?l0000ZonWYR003o`000?oooooooooo
00Kooooo0008ooooo`03o`000?oYjHSojNV8013ojNV80_l0000_ooooo`?o000000?ojNV8o`000?l0
00005?oYjHP00ol0003oooooooooo`1Qooooo`03o`000?oYjHSojNV800KojNV800?o0000onWYR?oY
jHP06OoYjHP00ol0003ojNV8onWYR004onWYR0Co00001OoYjHP6o`0001cojNV800?o0000onWYR?oY
jHP03OoYjHP2o`0002cojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0
4OoYjHP00ol0003oooooooooo`0`ooooo`;o00005OoYjHP00ol0003ojNV8ooooo`1Qooooo`03o`00
0?oYjHSojNV800KojNV80ol0000SonWYR0;o00001OoYjHP2o`000004onWYR?l0003o0000o`0001[o
jNV800?o0000onWYR?oYjHP03ooYjHP2o`0002_ojNV800?o0000ooooooooool01_ooool000Sooooo
00?o0000onWYR?oYjHP04_oYjHP00ol0003oooooooooo`0_ooooo`?o00005OoYjHP00ol0003ojNV8
ooooo`1Pooooo`03o`000?oYjHSojNV800KojNV80_l0000TonWYR0;o00002OoYjHP3o`0001SojNV8
0_l0000AonWYR0;o0000:ooYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWY
R00BonWYR0;o0000<_ooool00ol0003ojNV8onWYR003onWYR0?o00003_oYjHP00ol0003ooooooooo
o`1Oooooo`03o`000?oYjHSojNV800KojNV81?l0000RonWYR0;o00002_oYjHP00ol0003ojNV8onWY
R00GonWYR003o`000?oYjHSojNV800oojNV80_l0000/onWYR003o`000?oooooooooo00Kooooo0008
ooooo`03o`000?oYjHSojNV801CojNV800?o0000ooooooooool0;oooool6o`000004onWYR?l0003o
jNV8o`0000kojNV800?o0000ooooooooool0G_ooool00ol0003ojNV8onWYR006onWYR0;o000000Co
jNV8o`000?l0003o00008?oYjHP2o`0002?ojNV80_l0000@onWYR0;o0000;OoYjHP00ol0003ooooo
ooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00DonWYR0;o0000;?ooool6o`000004onWYR?l0
003o0000o`0000CojNV800?o0000onWYR?oYjHP03?oYjHP2o`0005kooooo00?o0000onWYR?oYjHP0
1_oYjHP2o`0000;ojNV80ol0000OonWYR0;o00008ooYjHP2o`0000gojNV81?l0000^onWYR003o`00
0?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV801GojNV80_l0000Yooooo`;o00000_oY
jHP00ol0003ojNV8onWYR009onWYR0?o00003OoYjHP2o`0005cooooo0_l0000>onWYR0;o00007_oY
jHP00ol0003ojNV8onWYR00QonWYR0;o00003_oYjHP2o`00033ojNV800?o0000ooooooooool01_oo
ool000Sooooo00?o0000onWYR?oYjHP04ooYjHP4o`0002Oooooo0_l00004onWYR003o`000?oYjHSo
jNV800cojNV82Ol00002onWYR0?o0000GOooool00ol0003ojNV8onWYR00>onWYR003o`000?oYjHSo
jNV801cojNV800?o0000onWYR?oYjHP08OoYjHP00ol0003ojNV8onWYR00>onWYR0?o0000;_oYjHP0
0ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00;onWYR0?o00000_oYjHP4o`00
00;ojNV800?o0000ooooooooool08oooool2o`0000GojNV80_l0000>onWYR0Go000000CojNV8o`00
0?l0003ojNV82?l0001Iooooo`;o00004?oYjHP2o`0001_ojNV80_l0000SonWYR0;o00004OoYjHP2
o`0002kojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP02_oYjHP00ol0
003ojNV8onWYR006o`0000;ojNV81_l000000ooYjHSoooooooooo`0Oooooo`;o00001OoYjHP00ol0
003ojNV8onWYR00>onWYR0;o000000?ojNV8o`000?oYjHP01?l00006onWYR003o`000?oooooooooo
05Gooooo00?ojNV8o`000?oYjHP04?oYjHP2o`0001_ojNV80_l0000SonWYR0;o00004OoYjHP2o`00
02kojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP03OoYjHP6o`0000;o
jNV80_l00004onWYR0;o00008Oooool2o`0000?ojNV80_l00003onWYR0?o00000ooYjHP3o`0000?o
jNV800Co0000onWYR?oYjHSojNV80_l000000ooYjHSo0000o`000007onWYR003o`000?oYjHSooooo
05Cooooo00?ojNV8o`000?oYjHP04OoYjHP3o`0001[ojNV800?o0000onWYR?oYjHP08_oYjHP00ol0
003ojNV8onWYR00@onWYR003o`000?oYjHSojNV802gojNV800?o0000ooooooooool01_ooool000So
oooo00?o0000onWYR?oYjHP03OoYjHP4o`0000cojNV80_l0000Pooooo`Ko00000ooYjHP4o`000003
onWYR?l0003ojNV800;ojNV800Co0000onWYR?oYjHSo00001_oYjHP00ol0003ojNV8onWYR007onWY
R003o`000?oooooooooo05;ooooo00?ojNV8o`000?oYjHP04_oYjHP3o`0001WojNV800?o0000onWY
R?oYjHP09?oYjHP00ol0003ojNV8onWYR00?onWYR0Co0000;?oYjHP00ol0003oooooooooo`06oooo
o`002?ooool00ol0003ojNV8onWYR00NonWYR003o`000?oooooooooo01oooooo0ol000000ooYjHSo
0000o`000002onWYR0;o000000CojNV8o`000?oYjHSo00001?oYjHP01?l0003ojNV8onWYR?l00005
onWYR0?o00000ooYjHP3o`0000;ojNV800?o0000ooooooooool0D?ooool00ooYjHSo0000onWYR00A
onWYR0Go0000@?oYjHP3o`00017ojNV80ol0000[onWYR003o`000?oooooooooo00Kooooo0008oooo
o`03o`000?oYjHSojNV801kojNV80_l0000Oooooo`?o000000CojNV8o`000?l0003ojNV80ol00002
onWYR0;o00001_oYjHP2o`000003onWYR?l0003ojNV800KojNV80_l000000ooYjHSo0000onWYR003
onWYR003o`000?oYjHSooooo04kooooo00?ojNV8o`000?l000004_oYjHP6o`00047ojNV80ol0000B
onWYR0;o0000:_oYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00PonWY
R003o`000?oYjHSooooo01_ooooo0_l000001?oYjHSo0000o`000?l00003onWYR003o`000?oYjHSo
jNV800[ojNV80_l000000ooYjHSo0000onWYR006onWYR0;o00001_oYjHP00ol0003oooooooooo`1:
ooooo`Co00005?oYjHP2o`0004GojNV80ol0000AonWYR0;o0000:ooYjHP00ol0003oooooooooo`06
ooooo`002?ooool00ol0003ojNV8onWYR00QonWYR003o`000?oYjHSooooo01Oooooo1?l00003onWY
R0;o00004ooYjHP2o`0000oojNV800?o0000ooooooooool0AOooool7o`0001CojNV80ol00013onWY
R0Go00004?oYjHP3o`0002_ojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oY
jHP08_oYjHP2o`0001Cooooo0ol0000KonWYR0Co00003_oYjHP00ol0003ojNV8ooooo`13ooooo`03
onWYR?l0003o000001_ojNV800?o0000onWYR?oYjHP0@OoYjHP3o`0001CojNV80_l0000[onWYR003
o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV802CojNV800?o0000onWYR?ooool0
3_ooool3o`0001oojNV80ol0000?onWYR003o`000?oYjHSooooo04;ooooo00?o0000onWYR?oYjHP0
6_oYjHP2o`00047ojNV80ol0000EonWYR0?o0000:ooYjHP00ol0003oooooooooo`06ooooo`002?oo
ool00ol0003ojNV8onWYR00UonWYR0;o00002oooool00ooYjHSo0000o`00000RonWYR0;o00003_oY
jHP01?l0003ojNV8o`000?l00012ooooo`03onWYR?l0003ojNV801_ojNV80_l00012onWYR0;o0000
5_oYjHP00ol0003ojNV8onWYR00ZonWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oY
jHSojNV802OojNV800?o0000onWYR?ooool01oooool2o`0002CojNV80_l0000?onWYR0Go0000@?oo
ool00ol0003ojNV8onWYR01PonWYR0;o00005OoYjHP2o`0002_ojNV800?o0000ooooooooool01_oo
ool000Sooooo00?o0000onWYR?oYjHP0:?oYjHP2o`0000Kooooo00?o0000onWYR?oYjHP09OoYjHP0
0ol0003ojNV8onWYR00=onWYR0Ko0000?_ooool00ol0003ojNV8onWYR01QonWYR0?o00005?oYjHP2
o`0002_ojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0:_oYjHP00ol0
003ojNV8ooooo`03ooooo`03o`000?oYjHSojNV803GojNV81Ol000000ooYjHSoooooooooo`0koooo
o`;o0000I?oYjHP00ol0003ojNV8onWYR00BonWYR0;o0000;?oYjHP00ol0003oooooooooo`06oooo
o`002?ooool00ol0003ojNV8onWYR00[onWYR0Ko0000>OoYjHP2o`000003onWYR?l0003ooooo03[o
oooo00?ojNV8o`000?l00000I?oYjHP2o`0001CojNV800?o0000onWYR?oYjHP0:ooYjHP00ol0003o
ooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00UonWYR0Co00001_oYjHP2o`0003WojNV8
0_l00002onWYR003o`000?oooooooooo03Kooooo00?ojNV8o`000?l000000ol0001RonWYR0?o0000
5?oYjHP2o`0002cojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP08ooY
jHP4o`0000;ojNV80ol00003onWYR0?o0000>?oYjHP00ol0003ojNV8onWYR002onWYR003o`000?oY
jHSooooo03?ooooo00?ojNV8o`000?l000000_oYjHP00ol0003ojNV8o`00001RonWYR0;o00005_oY
jHP5o`0002SojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP08_oYjHP2
o`0000KojNV80ol000001OoYjHSo0000o`000?oYjHSo000003SojNV800?o0000onWYR?oYjHP00ooY
jHP2o`000003onWYR?oooooooooo02kooooo00?ojNV8o`000?l00000J?oYjHP2o`0001SojNV80_l0
000ZonWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV800kojNV80_l0000B
onWYR0;o00001ooYjHP00ol0003ojNV8o`000003o`0003WojNV800?o0000onWYR?oYjHP01OoYjHP0
0ol0003ojNV8ooooo`0[ooooo`Co0000JOoYjHP2o`0004GojNV800?o0000ooooooooool01_ooool0
00Sooooo00?o0000onWYR?oYjHP02ooYjHP8o`000003onWYR?l0003ojNV800cojNV80ol00002onWY
R0;o00000_oYjHP2o`000003onWYR?l0003ojNV803[ojNV80_l00007onWYR003o`000?oYjHSooooo
02Wooooo1?l0001ZonWYR003o`000?oYjHSojNV804CojNV800?o0000ooooooooool01_ooool000So
oooo00?o0000onWYR?oYjHP02_oYjHP4o`0000;ojNV81Ol0000<onWYR0;o00001?oYjHP00ol0003o
jNV8o`000002o`0003cojNV81?l00008onWYR003o`000?oYjHSooooo01oooooo3Ol0001YonWYR0;o
0000A_oYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00;onWYR003o`00
0?oYjHSojNV800CojNV81_l00007onWYR0?o00001?oYjHP2o`00043ojNV800?o0000onWYR?l00000
0_l00008onWYR0;o00007?ooool00ooYjHSo0000o`000002o`0000SojNV80_l0001ZonWYR0;o0000
A_oYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00DonWYR0Go000000?o
jNV8o`000?l000001Ol00006onWYR0;o0000?ooYjHP2o`000003onWYR?l0003ojNV800[ojNV800?o
0000onWYR?ooool05Oooool5o`0007SojNV80_l00016onWYR003o`000?oooooooooo00Kooooo0008
ooooo`03o`000?oYjHSojNV801KojNV81?l00002onWYR0?o00002OoYjHP2o`0003WojNV81?l00000
1OoYjHSo0000onWYR?oYjHSo000000cojNV80_l0000Aooooo`Go0000NOoYjHP4o`0004OojNV800?o
0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP05_oYjHP3o`0000CojNV80_l00008
onWYR003o`000?oYjHSojNV803WojNV80_l000001?oYjHSo0000o`000?l00002onWYR0?o00003?oY
jHP2o`0000Wooooo0ol000000ooYjHSo0000o`000003o`0007[ojNV80_l000000ooYjHSo0000onWY
R017onWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV801OojNV80_l0000?
onWYR003o`000?oYjHSojNV803OojNV80ol00002onWYR003o`000?oYjHSojNV800;ojNV80_l0000=
onWYR0;o000000?ojNV8ooooooooool01?ooool00ooYjHSo0000onWYR004o`000003onWYR?l0003o
000007[ojNV80_l0001:onWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV8
01OojNV80_l0000=onWYR0?o0000>?oYjHP2o`0000[ojNV800?o0000onWYR?oYjHP03?oYjHP9o`00
00OojNV80_l0001ionWYR003o`000?oYjHSojNV804[ojNV800?o0000ooooooooool01_ooool000So
oooo00?o0000onWYR?oYjHP05?oYjHP4o`0000cojNV81?l0000fonWYR0Go00002_oYjHP00ol0003o
jNV8onWYR00@onWYR003o`000?oYjHSo000000WojNV80ol0001gonWYR003o`000?oYjHSojNV804_o
jNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP04_oYjHP3o`000003onWY
R?l0003ojNV800_ojNV80ol000001?oYjHSo0000o`000?l0000conWYR0?o000000?ojNV8o`000?oY
jHP02_oYjHP2o`0001oojNV80_l0001fonWYR0;o0000C?oYjHP00ol0003oooooooooo`06ooooo`00
2?ooool00ol0003ojNV8onWYR00AonWYR0Co00003ooYjHP2o`000004onWYR?l0003o0000o`0003;o
jNV80ol0000>onWYR0;o00007_oYjHP2o`000<GojNV800?o0000ooooooooool01_ooool000Sooooo
00?o0000onWYR?oYjHP09?oYjHP00ol0003ojNV8onWYR002onWYR0;o0000<OoYjHP2o`0000oojNV8
0ol0000MonWYR0;o0000aOoYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWY
R00TonWYR003o`000?oYjHSojNV800;ojNV80_l0000`onWYR0;o00004OoYjHP2o`0001gojNV80ol0
0034onWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV802?ojNV80_l00004
onWYR0;o0000@ooYjHP2o`0001gojNV81?l00033onWYR003o`000?oooooooooo00Kooooo0008oooo
o`03o`000?oYjHSojNV802;ojNV80_l00005onWYR0;o0000H_oYjHP5o`0000SojNV800?o0000onWY
R?oYjHP0]ooYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00QonWYR0?o
00001_oYjHP2o`00063ojNV81ol00003onWYR0Go0000^OoYjHP00ol0003oooooooooo`06ooooo`00
2?ooool00ol0003ojNV8onWYR00QonWYR0;o00001ooYjHP2o`00067ojNV800?o0000onWYR?l00000
0_l00003onWYR0So0000]ooYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWY
R00NonWYR0?o00002OoYjHP2o`0006CojNV81ol00002onWYR0Co0000]ooYjHP00ol0003ooooooooo
o`06ooooo`002?ooool00ol0003ojNV8onWYR00MonWYR003o`000?oYjHSojNV800[ojNV80_l0001V
onWYR0?o00001OoYjHP5o`000;GojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWY
R?oYjHP07OoYjHP2o`0000_ojNV80_l0001XonWYR0;o00001?oYjHP2o`000003onWYR?l0003ojNV8
0;GojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0:ooYjHP2o`0006go
jNV800?o0000onWYR?oYjHP0]ooYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8
onWYR02HonWYR0?o0000^OoYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWY
R03oonWYR5GojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0oooYjHQE
onWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV80?oojNV8EOoYjHP00ol0
003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR03oonWYR5GojNV800?o0000oooooooo
ool01_ooool000Sooooo00?o0000onWYR?oYjHP0oooYjHQEonWYR003o`000?oooooooooo00Kooooo
0008ooooo`03o`000?oYjHSojNV80?oojNV8EOoYjHP00ol0003oooooooooo`06ooooo`002?ooool0
0ol0003ojNV8onWYR03oonWYR5GojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWY
R?oYjHP0oooYjHQEonWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV80?oo
jNV8EOoYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR03oonWYR5GojNV8
00?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0oooYjHQEonWYR003o`000?oo
oooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV80?oojNV8EOoYjHP00ol0003oooooooooo`06
ooooo`002?ooool00ol0003ojNV8onWYR03oonWYR5GojNV800?o0000ooooooooool01_ooool000So
oooo00?o0000onWYR?oYjHP0oooYjHQEonWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`00
0?oYjHSojNV80?oojNV8EOoYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWY
R03oonWYR5GojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0oooYjHQE
onWYR003o`000?oooooooooo00Kooooo0008oooooooo0000FOl00008ooooo`00oooooomYooooo`00
oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00\
\>"]]], "Output",
 ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000bB000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`002?ooooo3o`000003ooooool0
003o0000017o00000_oooom/o`000003onWYR?l0003o0000013o00002?ooool000Sooooo00?o0000
onWYR?oYjHP0ZOoYjHP00ol0003ojNV8onWYR004onWYR0Ko00002OoYjHP01?l0003ojNV8onWYR?l0
000?onWYR0Oo00001_oYjHP00ol0003ojNV8onWYR00fonWYR003o`000?oYjHSojNV800GojNV81Ol0
00000ooYjHSo0000o`000004o`0000;ojNV80_l000000ooYjHSo0000o`000002o`0000?ojNV81Ol0
0005onWYR003o`000?oYjHSojNV800?ojNV80_l00002onWYR0;o00001OoYjHP2o`0000Sooooo0008
ooooo`03o`000?oYjHSojNV80:SojNV800?o0000onWYR?oYjHP01ooYjHP2o`000003onWYR?l0003o
jNV800WojNV800?o0000ooooool000003ooYjHP6o`0000OojNV800?o0000onWYR?oYjHP0<_oYjHP0
0ol0003ojNV8onWYR002onWYR003o`000?oYjHSojNV8013o000000?ojNV8o`000?l000000ol00000
0ooYjHSo0000onWYR003onWYR0Ko00001OoYjHP00ol0003ojNV8onWYR002onWYR0;o00002OoYjHP2
o`0000Sooooo0008ooooo`03o`000?oYjHSojNV80:OojNV80_l0000:onWYR004o`000?oYjHSojNV8
o`0000[ojNV800?o0000ooooool000003OoYjHP7o`0000OojNV800?o0000onWYR?oYjHP0<ooYjHP0
0ol0003ojNV8onWYR004o`000003onWYR?l0003o000000Go000000?ojNV8o`000?l000003?l00005
onWYR0Ko00001_oYjHP00ol0003ojNV8onWYR00<onWYR0;o00002?ooool000Sooooo00?o0000onWY
R?oYjHP0Z?oYjHP00ol0003ojNV8onWYR008onWYR0;o000000?ojNV8o`000?oYjHP02OoYjHP00ol0
003oooooo`00000=onWYR0?o000000?ojNV8o`000?l00000?OoYjHP6o`000003onWYR?l0003o0000
00;ojNV800Co0000onWYR?oYjHSo00000_oYjHP01Ol0003ojNV8onWYR?l0003ojNV800Ko000000?o
jNV8o`000?oYjHP00_oYjHP5o`000003onWYR?l0003o000000;o00001OoYjHP00ol0003ojNV8onWY
R00<onWYR0;o00002?ooool000Sooooo00?o0000onWYR?oYjHP0YooYjHP00ol0003ojNV8onWYR00:
onWYR004o`000?oYjHSo0000o`0000WojNV800?o0000ooooool000003OoYjHP6o`0003[ojNV81ol0
0002onWYR0ko00000_oYjHP7o`0000CojNV81ol000000ooYjHSo0000o`000006onWYR003o`000?oY
jHSojNV800[ojNV80ol00008ooooo`002?ooool00ol0003ojNV8onWYR02VonWYR0;o00003?oYjHP2
o`000003onWYR?l0003ojNV800SojNV800?o0000ooooool000002OoYjHP4o`0000Cooooo00?ojNV8
o`000?l00000>?oYjHP5o`000003onWYR?l0003o000000Co000000?ojNV8ooooooooool02?ooool0
1OoYjHSo0000o`000?l0003ojNV800So000000?ojNV8o`000?l000000_oYjHP3o`000003onWYR?l0
003o000000;o00001?oYjHP00ol0003ojNV8onWYR00:onWYR0?o00002?ooool000Sooooo00?o0000
onWYR?oYjHP0Y_oYjHP00ol0003ojNV8onWYR00<onWYR004o`000?oYjHSojNV8o`0000SojNV800?o
0000ooooool000001ooYjHP2o`000003onWYR?oooooojNV800Ko000000?oooooo`000?l00000=OoY
jHP2o`000003onWYR?l0003o000000Co00005?ooool3o`000003onWYR?l0003o000000Ko000000?o
jNV8o`000?l000000ol000001?oYjHSo0000o`000?l00004onWYR003o`000?oYjHSojNV800[ojNV8
0ol00008ooooo`002?ooool00ol0003ojNV8onWYR02VonWYR003o`000?oYjHSojNV800cojNV80_l0
0002onWYR003o`000?oYjHSojNV800GojNV80ol00005onWYR0;o000000?ojNV8ooooool000000_l0
0006onWYR003o`000?oooooo000003?ojNV80_l00003onWYR0?o00006Oooool01?oYjHSo0000o`00
0?oYjHP6o`0000GojNV800?o0000onWYR?l000000ol00003onWYR003o`000?oYjHSojNV800WojNV8
00Co0000onWYR?l0003o00002?ooool000Sooooo00?o0000onWYR?oYjHP0YOoYjHP2o`0000oojNV8
00Co0000onWYR?oYjHSo00002?oYjHP01?l0003oooooo`000?oYjHP3o`000004oooooooYjHSo0000
o`0000WojNV800?o0000ooooool00000<OoYjHP2o`0000CojNV80_l0000Mooooo`03onWYR?l0003o
jNV800Co00002?oYjHP5o`0000?ojNV800?o0000onWYR?oYjHP01ooYjHP01Ol0003ojNV8onWYR?oY
jHSo000000Sooooo0008ooooo`03o`000?oYjHSojNV80:GojNV800?o0000onWYR?oYjHP03_oYjHP0
0ol0003ojNV8onWYR002o`0000OojNV800Co0000onWYR?oooooo00000_ooool00ooYjHSo0000o`00
000;onWYR003o`000?oooooo000002oojNV80_l000000ooYjHSo0000onWYR002onWYR003o`000?oY
jHSooooo01oooooo0_l00002onWYR0;o00002?oYjHP5o`0000;ojNV800?o0000onWYR?oYjHP01_oY
jHP00ol0003ojNV8onWYR003o`0000Sooooo0008ooooo`03o`000?oYjHSojNV80:GojNV800?o0000
onWYR?oYjHP03_oYjHP00ol0003ojNV8onWYR002onWYR003o`000?oYjHSojNV800GojNV81_l0000=
onWYR003o`000?oooooo000001;ojNV800?o0000onWYR?oYjHP06?oYjHP2o`0000CojNV800Co0000
onWYR?l0003ojNV88_ooool4o`0000[ojNV81?l00002onWYR0;o00001OoYjHP8o`0000Sooooo0008
ooooo`03o`000?oYjHSojNV80:CojNV80_l0000@onWYR0;o00000ooYjHP00ol0003ojNV8onWYR00H
onWYR003o`000?oooooo000001;ojNV800?o0000onWYR?oYjHP05_oYjHP2o`0000GojNV81?l0000S
ooooo`?o00003?oYjHP3o`0000?ojNV81ol000000ooYjHSo0000o`000004o`0000Sooooo0008oooo
o`03o`000?oYjHSojNV80:CojNV800?o0000onWYR?oYjHP03ooYjHP2o`0000CojNV800?o0000onWY
R?oYjHP05_oYjHP01?l0003ojNV8ooooool0000AonWYR003o`000?oYjHSojNV801GojNV80_l00008
onWYR0;o00009Oooool00ol0003ojNV8onWYR00;onWYR0?o000000?ojNV8o`000?l000001Ol00000
0ooYjHSo0000o`000002o`000004ooooool0003o0000o`0000Sooooo0008ooooo`03o`000?oYjHSo
jNV80:CojNV800?o0000onWYR?oYjHP03ooYjHP2o`0000CojNV800?o0000onWYR?oYjHP05_oYjHP0
1?l0003oooooooooool0000AonWYR003o`000?oYjHSojNV801?ojNV81Ol00006onWYR003o`000?oY
jHSooooo02Gooooo00?o0000onWYR?oYjHP03_oYjHPAo`0000Sooooo0008ooooo`03o`000?oYjHSo
jNV80:CojNV800?o0000onWYR?oYjHP03ooYjHP2o`0000CojNV80_l0000GonWYR004o`000?oooooo
0000o`00013ojNV800?o0000onWYR?oYjHP04_oYjHP2o`0000?ojNV80_l000000ooYjHSo0000o`00
0002onWYR003o`000?oYjHSooooo02Kooooo00?o0000onWYR?oYjHP04?oYjHP6o`0000?ojNV81ol0
0007ooooo`002?ooool00ol0003ojNV8onWYR02SonWYR003o`000?oYjHSojNV8013ojNV80_l00006
onWYR003o`000?oYjHSojNV801?ojNV800?o0000ooooooooool01_l000000ooYjHSo0000onWYR009
onWYR003o`000?oYjHSojNV800oojNV81?l00008onWYR0?o0000:Oooool00ol0003ojNV8onWYR00A
onWYR0ko00002?ooool000Sooooo00?o0000onWYR?oYjHP0V?oYjHP5o`0000GojNV80_l0000BonWY
R0;o00001ooYjHP00ol0003ojNV8onWYR00AonWYR004o`000?oYjHSoooooo`0000GojNV81Ol00007
onWYR003o`000?oYjHSojNV800kojNV81_l00008onWYR0;o0000:Oooool2o`0001;ojNV800?o0000
onWYR?l000003?l00008ooooo`002?ooool00ol0003ojNV8onWYR02EonWYR0?o00001?ooool00ooY
jHSo0000o`000002o`000003onWYR?l0003ojNV801;ojNV80_l00007onWYR0?o00004OoYjHP01?l0
003oooooonWYR?l0000:onWYR0So00001?oYjHP5o`0000GojNV80ol0000<onWYR003o`000?oYjHSo
oooo02Wooooo00?ojNV8o`000?oYjHP04OoYjHP2o`0000;ojNV81_l00003onWYR0;o00002?ooool0
00Sooooo00?o0000onWYR?oYjHP0TooYjHP2o`000004onWYR?oooooo0000onWYR0Co000000CojNV8
oooooooooooojNV80ol0000BonWYR0;o00002_oYjHP00ol0003ojNV8onWYR00=onWYR004o`000?oY
jHSojNV8o`0000oojNV800?o0000onWYR?l000000_l000000ooYjHSo0000o`000003o`0000GojNV8
0ol0000<onWYR0?o0000:oooool00ol0003ojNV8onWYR00>onWYR0[o00000ooYjHP6o`0000Oooooo
0008ooooo`03o`000?oYjHSojNV809;ojNV800?o0000onWYR?l000001?l00004onWYR0Co00000_oo
ool01?oYjHSo0000o`000?l0000@onWYR003o`000?oYjHSojNV800WojNV80_l0000=onWYR003o`00
0?oYjHSo000001;ojNV800?o0000onWYR?l000000_l00008onWYR0;o00003OoYjHP4o`0002_ooooo
00?o0000onWYR?oYjHP03OoYjHP:o`0000CojNV81Ol00008ooooo`002?ooool00ol0003ojNV8onWY
R02AonWYR004o`000?oooooo0000o`0000cojNV80ol00002ooooo`03onWYR?l0003ojNV800kojNV8
00?o0000onWYR?oYjHP02ooYjHP00ol0003ojNV8onWYR006onWYR0Co000000?ojNV8o`000?oYjHP0
4_oYjHP00ol0003ojNV8onWYR002o`0000OojNV800?o0000onWYR?oYjHP03OoYjHP3o`0002cooooo
00?o0000onWYR?oYjHP03?oYjHP4o`000003onWYR?l0003o000000Go00001OoYjHP00ol0003ojNV8
o`000008ooooo`002?ooool00ol0003ojNV8onWYR01lonWYR0Ko00003ooYjHP00ol0003oooooo`00
000@onWYR0?o000000?oooooo`000?oYjHP03?oYjHP2o`0000[ojNV80ol000000ooYjHSo0000o`00
0006o`000005onWYR?l0003oooooonWYR?l000004ooYjHP00ol0003ojNV8onWYR002o`0000GojNV8
00?o0000onWYR?l000003ooYjHP2o`000003onWYR?l0003ooooo02cooooo00?o0000onWYR?oYjHP0
3?oYjHP:o`0000SojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0NooY
jHP00ol0003ojNV8ooooo`03o`000004ooooool0003o0000o`0000cojNV800?o0000ooooool00000
4_oYjHP2o`000003ooooool0003ojNV800_ojNV80_l00008onWYR0;o000000GojNV8oooooooooooo
ooooonWYR005o`0000?ooooo0ol0000DonWYR003o`000?oYjHSo000000;o00001OoYjHP2o`00017o
jNV81?l0000]ooooo`03o`000?oYjHSojNV800kojNV81ol00008onWYR003o`000?oooooooooo00Ko
oooo0008ooooo`03o`000?oYjHSojNV807[ojNV800Co0000onWYR?oYjHSo00000ooYjHP00ol0003o
jNV8ooooo`03o`0000[ojNV80ol0000DonWYR003o`000?oooooo000000_ojNV80_l00005onWYR0?o
000000?oooooonWYR?l000001?l00005onWYR0?o00005_oYjHP01?l0003ojNV8onWYR?oYjHP3o`00
00;ojNV80_l0000ConWYR0?o0000;oooool00ol0003ojNV8onWYR00;onWYR0Ko00001OoYjHP00ol0
003ojNV8onWYR002o`000003onWYR?l0003ooooo00Oooooo0008ooooo`03o`000?oYjHSojNV805Co
jNV82?l0000NonWYR003o`000?oYjHSo000000GojNV80_l00002ooooo`;o00002OoYjHP00ol0003o
ooooo`00000DonWYR0?o00002ooYjHP2o`0000CojNV80_l000001?oooooojNV8o`000?l0000SonWY
R003o`000?oYjHSojNV800?o00000ooYjHP01?l0003ojNV8onWYR?oYjHP2o`000003onWYR?l0003o
jNV800gojNV80ol0000^ooooo`03onWYR?l0003ojNV800[ojNV81?l00006onWYR0Wo00002?ooool0
00Sooooo00?o0000onWYR?oYjHP0D?oYjHP4o`000003onWYR?oooooooooo00Gooooo0_l0000KonWY
R003o`000?oooooo000000SojNV80_l000000ooooooojNV8o`000007onWYR0;o000000?oooooo`00
0?oYjHP05?oYjHP00ol0003oooooo`000004onWYR0So00000_oYjHP2o`0000;ooooo0_l0000TonWY
R003o`000?oYjHSojNV800;ojNV80_l00002onWYR003o`000?oYjHSo000000co00001ooYjHP6o`00
02gooooo00?o0000onWYR?oYjHP02OoYjHP2o`000003onWYR?l0003ojNV800GojNV82Ol00008oooo
o`002?ooool00ol0003ojNV8onWYR01=onWYR0?o00000oooool:o`000003onWYR?l0003o000001Wo
jNV800?o0000ooooool000002?oYjHP3o`000003oooooooYjHSo000000KojNV80_l000000ooooooo
0000onWYR00DonWYR003o`000?oooooo000000gojNV800Go0000onWYR?oooooojNV8o`00000VonWY
R003o`000?oYjHSojNV800?ojNV81Ol000000ooYjHSoooooooooo`09ooooo`04onWYR?l0003o0000
o`0000KojNV81_l0000[ooooo`03o`000?oYjHSojNV800WojNV800Go0000onWYR?oYjHSojNV8o`00
0006onWYR0So00002?ooool000Sooooo00?o0000onWYR?oYjHP0BooYjHP2o`0000Cooooo0ol00009
onWYR0;o000000?ojNV8o`000?oYjHP05ooYjHP00ol0003oooooo`00000:onWYR0;o000000?ooooo
onWYR?l000001_oYjHP00ol0003oooooo`00000EonWYR003o`000?oooooo000000_ojNV80_l00002
ooooo`;o00009ooYjHP00ol0003ojNV8onWYR002onWYR0Co000000?ojNV8ooooooooool03oooool3
o`0000SojNV80ol0000Yooooo`03o`000?oYjHSojNV800gojNV80ol00002onWYR004o`000?oYjHSo
jNV8onWYR0Oo00001oooool000Sooooo00?o0000onWYR?oYjHP0BOoYjHP2o`0000?ooooo00?ojNV8
o`000?l000003OoYjHP01?l0003ojNV8onWYR?l0000FonWYR0Co00002ooYjHP2o`000003oooooooY
jHSo000000GojNV800?o0000ooooool000005OoYjHP00ol0003oooooo`000009onWYR0;o00000_oo
ool01?oYjHSo0000o`000?l0000WonWYR005o`000?oYjHSojNV8onWYR?l000000_oYjHP2o`0001Go
oooo1?l00007onWYR0?o00009Oooool2o`0000kojNV81_l00006onWYR0Co00002?ooool000Sooooo
00?o0000onWYR?oYjHP0AooYjHP2o`0000?ooooo0ol0000@onWYR004o`000?oooooojNV8o`0001Go
jNV800?o0000ooooool000003_oYjHP01?l0003ojNV8onWYR?l00003onWYR0;o000000?ojNV8o`00
0?oYjHP05?oYjHP2o`0000SojNV80_l00002ooooo`03onWYR?l0003o000002WojNV800Ko0000onWY
R?oYjHSojNV8o`000?oYjHP2o`0001[ooooo00?ojNV8o`000?oYjHP01ooYjHP00ol0003ooooooooo
o`0Sooooo`03onWYR?l0003ojNV800cojNV81Ol0000;onWYR003o`000?oooooooooo00Kooooo0008
ooooo`03o`000?oYjHSojNV804KojNV80_l000001?oooooo0000o`000?l0000DonWYR004o`000?oo
oooojNV8o`0001?ojNV81?l0000?onWYR003o`000?oYjHSooooo00;o000000CojNV8o`000?oooooo
00005OoYjHP00ol0003oooooo`000006onWYR0;o000000?ojNV8ooooool000000_l0000[onWYR003
o`000?oYjHSojNV800;o000000?ojNV8o`000?ooool06oooool00ooYjHSo0000onWYR004onWYR0;o
00009oooool2o`0000cojNV80ol000000ooYjHSo0000onWYR008onWYR0?o00002?ooool000Sooooo
00?o0000onWYR?oYjHP0A_oYjHP01?l0003oooooo`000?l0000FonWYR0;o000000?oooooonWYR?l0
00004_oYjHP00ol0003oooooo`00000AonWYR0;o00000_ooool01?l0003oooooonWYR?l0000EonWY
R003o`000?oYjHSo000000Ko00000_ooool00ooYjHSo0000o`00000]onWYR0Co000000?ojNV8o`00
0?l000007_ooool2o`0000;ojNV80_l0000Yooooo`03o`000?oYjHSojNV801WojNV80_l00008oooo
o`002?ooool00ol0003ojNV8onWYR015onWYR0;o000000?oooooo`000?oYjHP05ooYjHP01?l0003o
jNV8ooooooooool2o`0000kojNV80_l000000ooooooo0000o`00000BonWYR0Ko00005ooYjHP00ol0
003ojNV8ooooo`03ooooo`Go0000;ooYjHP00ol0003ojNV8onWYR002onWYR003o`000?oooooooooo
01kooooo00CojNV8o`000?l0003ojNV8:_ooool00ooYjHSo0000onWYR00?onWYR0;o00001ooYjHP3
o`0000Sooooo0008ooooo`03o`000?oYjHSojNV804GojNV800Co0000oooooooYjHSo00006OoYjHP2
o`0000;ooooo00CojNV8o`000?l0003o00002_oYjHP00ol0003ojNV8ooooo`03o`0001CojNV800?o
0000onWYR?oYjHP06OoYjHP5o`0000?ojNV80_l0000_onWYR0;o00000ooYjHP00ol0003ooooooooo
o`1=ooooo`05o`000?oYjHSojNV8onWYR?l000003OoYjHP00ol0003ojNV8onWYR004onWYR0Co0000
2?ooool000Sooooo00?o0000onWYR?oYjHP0A?oYjHP2o`000003ooooool0003ojNV801_ojNV800?o
0000onWYR?ooool00_ooool00ooYjHSo0000o`000003o`0000;ojNV80ol00002ooooo`;o0000>ooY
jHP00ol0003ojNV8onWYR00/onWYR003o`000?oYjHSojNV800?ojNV800?o0000ooooooooool0C_oo
ool4o`0000cojNV80ol00006onWYR0?o00002?ooool000Sooooo00?o0000onWYR?oYjHP0AOoYjHP0
1?l0003oooooonWYR?l0000LonWYR0;o000000?ojNV8ooooooooool01Oooool2o`0000?ooooo0_l0
000lonWYR0;o0000;?oYjHP3o`0000CojNV800?o0000ooooooooool0C_ooool4o`0000OojNV82Ol0
0007onWYR0;o00002?ooool000Sooooo00?o0000onWYR?oYjHP0AOoYjHP2o`000003onWYR?l0003o
jNV801gojNV81?l000000ooYjHSoooooo`000007o`0003kojNV80_l0000EonWYR0?o00004OoYjHP4
o`0000GojNV800?o0000ooooooooool0C_ooool00ol0003ojNV8onWYR005onWYR0co00002?oYjHP0
0ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR015onWYR003o`000?oooooo0000
02?ojNV80ol000000ooYjHSo0000o`00000UonWYR003o`000?oYjHSojNV801_ojNV800?o0000onWY
R?oYjHP05?oYjHP2o`00013ojNV81Ol00004onWYR0;o0000DOooool00ol0003ojNV8onWYR004onWY
R0?o00000_oYjHP5o`000003onWYR?l0003o000000OojNV800?o0000ooooooooool01_ooool000So
oooo00?o0000onWYR?oYjHP0AOoYjHP00ol0003oooooo`00001>onWYR003o`000?oYjHSojNV801[o
jNV80ol0000EonWYR0;o00004?oYjHP3o`000003onWYR?l0003ojNV800?ojNV800?o0000oooooooo
ool0Coooool00ol0003ojNV8o`000005onWYR0?o000000CojNV8o`000?l0003o00001_oYjHP01?l0
003ojNV8o`000?l00003onWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV8
04CojNV800Co0000oooooooooooo0000C_oYjHP00ol0003ojNV8onWYR00JonWYR0Go00004?oYjHP6
o`0000cojNV800?o0000onWYR?l000000_l000000ooYjHSo0000onWYR004onWYR003o`000?oooooo
oooo04oooooo0ol00002onWYR0;o000000CojNV8o`000?oYjHSojNV80ol00008onWYR004o`000?oY
jHSojNV8o`0000;ojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0@ooY
jHP01?l0003ojNV8ooooool0001?onWYR003o`000?oYjHSojNV801_ojNV80_l00002onWYR0Co0000
1?oYjHP00ol0003ojNV8onWYR002onWYR004o`000?oYjHSo0000o`0000?ojNV80_l0000;onWYR0?o
00000_oYjHP3o`0000GojNV800?o0000ooooooooool0C_ooool2o`0000GojNV80_l00002onWYR0;o
00002ooYjHP2o`000004onWYR?l0003o0000o`0000Sooooo0008ooooo`03o`000?oYjHSojNV8047o
jNV80_l000000ooYjHSoooooo`00001@onWYR003o`000?oYjHSojNV800kojNV800?o0000onWYR?oY
jHP02_oYjHP00ol0003ojNV8o`000005onWYR0Ko00000ooYjHP4o`0000?ojNV800?o0000onWYR?l0
00000_l00007onWYR0Co000000KojNV8o`000?oYjHSojNV8o`000?oYjHP2o`0000;ojNV800?o0000
ooooooooool0COooool3o`0000KojNV800?o0000onWYR?oYjHP03OoYjHP2o`0000?ooooo00?o0000
ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0=_oYjHP;o`0000;ooooo0_l0000SonWY
R0;o0000;?oYjHP00ol0003ojNV8onWYR00>onWYR003o`000?oYjHSojNV800[ojNV80ol00006onWY
R0;o00000_oYjHP5o`0000GojNV80_l00004onWYR003o`000?oYjHSo000000;ojNV80ol000000ooY
jHSo0000o`000002o`0000;ojNV80ol000001?oYjHSo0000o`000?l0001>ooooo`Oo00000_oYjHP2
o`0000GojNV81?l00007onWYR005o`000?ooooooooooooooool000002?ooool000Sooooo00?o0000
onWYR?oYjHP0<_oYjHP5o`0000Wooooo00CojNV8o`000?l0003o00009?oYjHP2o`0002cojNV800?o
0000onWYR?oYjHP01?oYjHP00ol0003ojNV8onWYR007onWYR003o`000?oYjHSojNV800WojNV82?l0
0004onWYR003o`000?oYjHSojNV800;o00002?oYjHP00ol0003ojNV8onWYR003onWYR0co000000?o
jNV8o`000?oYjHP01Ol000000ooYjHSoooooooooo`1=ooooo`;o000000?ojNV8o`000?oYjHP01Ol0
0005onWYR0Co00000_oYjHP6o`0000;ooooo00?ojNV8o`000?ooool01oooool000Sooooo00?o0000
onWYR?oYjHP0<?oYjHP2o`0000;ojNV83Ol0000WonWYR0;o0000;?oYjHP2o`0000GojNV800?o0000
onWYR?oYjHP01ooYjHP00ol0003ojNV8onWYR009onWYR0;o00000_oYjHP3o`000003onWYR?l0003o
000000Wo00001_oYjHP00ol0003ojNV8onWYR005onWYR0[o000000CojNV8o`000?oYjHSojNV81?l0
001Aooooo`Go000000?ojNV8o`000?l000001_oYjHP3o`0000?ojNV81_l000001?oooooo0000o`00
0?l00008ooooo`002?ooool00ol0003ojNV8onWYR00_onWYR003o`000?oYjHSojNV800;o0000=?oY
jHP2o`0002gojNV800?o0000onWYR?oYjHP00ooYjHP00ol0003ojNV8onWYR006onWYR0;o00002ooY
jHP2o`0000OojNV800Co0000onWYR?oYjHSojNV81Ol000000ooYjHSo0000o`000005o`0000KojNV8
2Ol00002onWYR0;o00001?oYjHP2o`0005Kooooo1?l00003onWYR0Go00001OoYjHP6o`000003onWY
R?l0003ooooo00Oooooo0008ooooo`03o`000?oYjHSojNV802kojNV800Co0000onWYR?l0003o0000
8OoYjHP00ol0003ojNV8onWYR00BonWYR0;o0000;OoYjHP00ol0003ojNV8onWYR003onWYR003o`00
0?oYjHSojNV800KojNV800?o0000onWYR?oYjHP02_oYjHP00ol0003ojNV8onWYR00ConWYR0?o0000
00?ojNV8o`000?l000001Ol00002onWYR0;o00001_oYjHP2o`0000CojNV800?o0000ooooooooool0
Eoooool7o`000004onWYR?l0003o0000o`0000CojNV800?o0000ooooooooool00ol000000ooYjHSo
0000o`000007ooooo`002?ooool00ol0003ojNV8onWYR00^onWYR003o`000?oooooo0000027ojNV8
00?o0000onWYR?oYjHP05?oYjHP00ol0003ojNV8onWYR00[onWYR003o`000?oYjHSojNV800?ojNV8
0_l00007onWYR003o`000?oYjHSojNV800WojNV80ol0000HonWYR0[o00001ooYjHP2o`0000GojNV8
0_l0001Hooooo`;o000000CojNV8o`000?oYjHSojNV81?l00003onWYR0;o00000_ooool5o`0000So
oooo0008ooooo`03o`000?oYjHSojNV802kojNV800?o0000ooooool000008?oYjHP2o`0001KojNV8
00?o0000onWYR?oYjHP0:ooYjHP00ol0003ojNV8onWYR004onWYR003o`000?oYjHSojNV800GojNV8
00?o0000onWYR?oYjHP02OoYjHP2o`0001_ojNV80_l000001?oYjHSo0000o`000?oYjHP4o`0000Go
jNV800?o0000onWYR?l000001_oYjHP00ol0003oooooooooo`1Gooooo`;o000000?ojNV8o`000?l0
00001?l000000ooYjHSo0000o`000002ooooo`Ko00002?ooool000Sooooo00?o0000onWYR?oYjHP0
;_oYjHP00ol0003oooooo`00000PonWYR003o`000?oYjHSojNV801GojNV800?o0000onWYR?oYjHP0
:ooYjHP00ol0003ojNV8onWYR004onWYR003o`000?oYjHSojNV800GojNV800?o0000onWYR?oYjHP0
2OoYjHP2o`0002;ojNV80_l000000ooYjHSo0000o`000002onWYR0Go00001OoYjHP00ol0003ojNV8
ooooo`1Iooooo`;o00000_oYjHP9o`0000CojNV80_l00007ooooo`002?ooool00ol0003ojNV8onWY
R00^onWYR003o`000?oooooo000001kojNV80ol000000ooYjHSo0000o`000004o`00013ojNV800?o
0000onWYR?oYjHP08OoYjHP;o`0000KojNV800?o0000onWYR?oYjHP01OoYjHP00ol0003ojNV8onWY
R008onWYR0;o00008ooYjHP01?l0003ojNV8onWYR?oYjHP7o`0000OojNV800?o0000onWYR?ooool0
FOooool00ooYjHSo0000o`000002onWYR0Oo00001?oYjHP00ol0003oooooooooo`06ooooo`002?oo
ool00ol0003ojNV8onWYR00^onWYR004o`000?oooooo0000o`0001?ojNV80_l00008onWYR0Co0000
0ooYjHP00ol0003ojNV8onWYR00@onWYR003o`000?oYjHSojNV801WojNV82Ol00002ooooo`;o0000
1?ooool4o`0000?ojNV80_l00003onWYR0;o00000_oYjHP00ol0003ojNV8onWYR007onWYR0?o0000
8ooYjHP00ol0003ojNV8onWYR003onWYR0Co000000CojNV8o`000?l0003o00001OoYjHP00ol0003o
ooooooooo`0Looooo`03onWYR?l0003o000000?o0000>Oooool2o`0000;ojNV80ol000000ooYjHSo
0000onWYR003onWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV802kojNV8
00Co0000oooooooooooo00005?oYjHP3o`0000OojNV800?o0000onWYR?oYjHP05_oYjHP00ol0003o
jNV8onWYR00EonWYR0Co000000?ojNV8ooooooooool03oooool4o`000004onWYR?l0003ojNV8o`00
00;ojNV80ol00002onWYR003o`000?oYjHSojNV800OojNV80ol0000SonWYR003o`000?oYjHSojNV8
00OojNV81?l00003onWYR004o`000?oYjHSo0000o`0001cooooo0_l00005onWYR003o`000?oooooo
oooo03Oooooo00?ojNV8o`000?l000000ooYjHP00ol0003ojNV8onWYR003onWYR0;o00001oooool0
00Sooooo00?o0000onWYR?oYjHP00_oYjHP5o`0002OojNV800Co0000oooooooooooo00005OoYjHP2
o`0000OojNV800?o0000onWYR?oYjHP05_oYjHP00ol0003ojNV8onWYR00AonWYR0Co00005_ooool0
0ooYjHSo0000o`00000:o`000003onWYR?l0003ojNV800WojNV80ol0000RonWYR0;o00002_oYjHP4
o`000003onWYR?l0003o000000;ojNV80_l0000Iooooo`03onWYR?l0003o000000KojNV80_l0000k
ooooo`;o000000CojNV8o`000?l0003ojNV81?l00008ooooo`002?ooool02?l0003ojNV8onWYR?oY
jHSo0000onWYR?oooooo00000_ooool00ol0003ojNV8onWYR00TonWYR004o`000?ooooooooooo`00
01KojNV80_l00006onWYR003o`000?oYjHSojNV801KojNV800?o0000onWYR?oYjHP03_oYjHP4o`00
02Kooooo1ol00004onWYR0?o00009?oYjHP3o`0000cojNV80_l00005onWYR003o`000?oooooooooo
01Kooooo00?o0000onWYR?oYjHP01OoYjHP2o`0003gooooo0_l000000ooYjHSo0000o`000002o`00
0003onWYR?l0003ooooo00Oooooo0008ooooo`06o`000?oYjHSojNV8o`000?oooooojNV81?l00000
0ooYjHSo0000o`00000SonWYR0;o000000?oooooonWYR?l000005ooYjHP2o`0000GojNV800?o0000
onWYR?oYjHP05_oYjHP00ol0003ojNV8onWYR00;onWYR0Co0000;Oooool8o`000003ooooool0003o
jNV802CojNV80_l0000>onWYR0;o00001?oYjHP2o`0001Gooooo0_l00006onWYR0;o0000?oooool5
o`0000;ojNV800?o0000ooooooooool01_ooool000Sooooo00Co0000onWYR?l0003ooooo0_l00004
onWYR004o`000?oooooojNV8o`0002;ojNV800Co0000oooooooooooo00006OoYjHP2o`0000?ojNV8
0_l0000HonWYR003o`000?oYjHSojNV800SojNV81Ol0000hooooo`04o`000?oYjHSojNV8onWYR0Go
0000;ooYjHP3o`000004onWYR?l0003o0000o`00017ooooo00?ojNV8o`000?l000002?oYjHP00ol0
003oooooooooo`10ooooo`06onWYR?l0003o0000o`000?oYjHSo00002?ooool000Sooooo0_l00000
0ooooooojNV8o`000006onWYR003o`000?oYjHSooooo00;o00003OoYjHP8o`0000[ojNV80_l00002
ooooo`03o`000?oYjHSojNV801SojNV80_l00002onWYR003o`000?oYjHSojNV801OojNV800?o0000
onWYR?oYjHP01_oYjHP2o`000003onWYR?oooooooooo03[ooooo0_l000000ooYjHSo0000o`000002
o`000003oooooooYjHSo000000;o00006OoYjHP00ol0003ojNV8onWYR00AonWYR003o`000?oYjHSo
000000Co00003?ooool2o`000003ooooool0003o000000WojNV800?o0000ooooooooool0@_ooool2
o`000003onWYR?l0003o000000Sooooo000:ooooo`;o00002?oYjHP2o`0000;ooooo0ol00003onWY
R0Oo000000?ojNV8ooooooooool01?ooool4o`0000OojNV800?o0000ooooooooool00_l0000KonWY
R0Co00006OoYjHP01_l0003ojNV8onWYR?oYjHSo0000onWYR0?o000000?ojNV8ooooooooool0?Ooo
ool00ol0003ojNV8o`000007ooooo`?o00003_oYjHP00ol0003ojNV8o`000008o`0000CojNV800?o
0000onWYR?oYjHP03_oYjHPCo`0000[ojNV80_l00013ooooo`Ko00002?ooool000Sooooo0_l0000<
onWYR0;o00000oooool3o`0000Sooooo1ol00003ooooo`Oo00000oooool00ol0003ojNV8onWYR00L
onWYR0;o00005ooYjHP9o`0004;ooooo00?o0000onWYR?l000002Oooool2o`0000gojNV81?l00006
onWYR0;o00000_oYjHP2o`0001;ojNV83_l000000ooYjHSo0000onWYR00:onWYR0;o0000@oooool6
o`0000Sooooo0008ooooo`03o`000?oYjHSojNV800gojNV81?l00004ooooo`Ko00001ooYjHP3o`00
00Sooooo00?ojNV8o`000?oYjHP07ooYjHP00ol0003ojNV8onWYR003onWYR0Oo00001ooYjHP6o`00
04Sooooo1?l0000;ooooo`;o00002ooYjHP2o`0000CojNV800?o0000onWYR?oYjHP00ooYjHP00ol0
003ojNV8o`000002onWYR003o`000?oYjHSojNV800kojNV800?o0000onWYR?l000000_l00004onWY
R003o`000?oYjHSojNV800;ojNV80_l0000;onWYR003o`000?oooooooooo04;ooooo1_l00008oooo
o`002?ooool00ol0003ojNV8onWYR00@onWYR0Go00004?oYjHP9o`00023ojNV82?l00002ooooo`03
o`000?oooooooooo00Wo0000COooool2o`0000kooooo0ol00009onWYR003o`000?oYjHSojNV800;o
jNV80_l00006onWYR0Co00003_oYjHP4o`0000?ojNV80ol00005onWYR0;o00000_oYjHP00ol0003o
jNV8onWYR008onWYR003o`000?oooooooooo047ooooo0_l00004onWYR003o`000?oooooooooo00Ko
oooo0008ooooo`03o`000?oYjHSojNV804cojNV80_l000000ooYjHSoooooo`00000=ooooo`03o`00
0?oooooooooo057ooooo00?o0000ooooooooool03_ooool2o`0000cojNV80ol00007onWYR0;o0000
3ooYjHP6o`0000CojNV80_l00002onWYR0?o00000ooYjHP00ol0003ojNV8onWYR007onWYR0;o0000
@_ooool2o`0000CojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0B_oY
jHP2o`000003onWYR?oooooooooo07Kooooo0_l0000:onWYR0Co00001OoYjHP2o`00013ojNV84Ol0
0004onWYR003o`000?oYjHSojNV800GojNV800Co0000onWYR?l0003o0000@Oooool2o`0000CojNV8
00?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0BOoYjHP2o`0007cooooo0_l0
0008onWYR0;o00001_oYjHP00ol0003ojNV8o`00000ConWYR0So00000_oYjHP3o`000003onWYR?l0
003ojNV800?ojNV800?o0000onWYR?oYjHP01OoYjHP00ol0003ojNV8o`000002o`00043ooooo00?o
jNV8o`000?oYjHP00_oYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR017
onWYR0;o0000Ooooool2o`0000OojNV80_l00005onWYR004o`000?oYjHSojNV8o`0000oojNV80ol0
0003onWYR0Oo00001?oYjHP2o`0000;ojNV800?o0000onWYR?l000002?oYjHP9o`0003_ooooo0_l0
0003onWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV804KojNV80_l00021
ooooo`;o00002?oYjHP00ol0003ojNV8onWYR002o`0000?ojNV800?o0000onWYR?oYjHP03?oYjHP2
o`0000;ojNV82ol00005onWYR0?o00000_oYjHP00ol0003ojNV8onWYR002onWYR0Go00001ooYjHP3
o`0003Sooooo0ol00002onWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV8
04GojNV800?o0000ooooooooool0Poooool00ol0003ojNV8onWYR006onWYR0;o00001OoYjHP00ol0
003ojNV8onWYR007onWYR0Wo00001_oYjHP00ol0003ojNV8o`000004o`0000?ojNV80ol000001OoY
jHSo0000onWYR?l0003ojNV800Oo00002_oYjHP2o`0003Oooooo00GojNV8o`000?l0003o0000onWY
R008ooooo`002?ooool00ol0003ojNV8onWYR014onWYR003o`000?oooooooooo08Gooooo0_l00005
onWYR0Co00001?oYjHP00ol0003ojNV8onWYR007onWYR0So00002_oYjHP4o`0000KojNV83?l0000;
onWYR003o`000?oooooooooo03Oooooo0_l00009ooooo`002?ooool00ol0003ojNV8onWYR013onWY
R003o`000?oooooooooo08Oooooo0_l00005onWYR004o`000?oYjHSojNV8o`0000?ojNV800?o0000
onWYR?oYjHP02?oYjHP6o`0000_ojNV81?l00003onWYR0;o00000ooYjHP6o`0000kojNV80_l00014
ooooo`002?ooool00ol0003ojNV8onWYR012onWYR003o`000?oooooooooo08Wooooo0_l00008onWY
R004o`000?oYjHSojNV8o`0000WojNV81Ol0000>onWYR0[o00000ooYjHP4o`0000oojNV800?o0000
ooooooooool0@_ooool000Sooooo00?o0000onWYR?oYjHP0@OoYjHP00ol0003ojNV8ooooo`2;oooo
o`;o00002?oYjHP00ol0003ojNV8o`00000:onWYR003o`000?oYjHSojNV800_ojNV80_l00002onWY
R13o00001?oYjHP00ol0003ojNV8onWYR009onWYR003o`000?oooooooooo04;ooooo0008ooooo`03
o`000?oYjHSojNV8047ojNV800?o0000ooooooooool0S?ooool00ooYjHSo0000onWYR005onWYR0Co
00002OoYjHP00ol0003ojNV8onWYR009onWYR0Wo000000CojNV8o`000?l0003ojNV81?l00004oooo
o`Co000000?ojNV8o`000?l000000_l00009onWYR003o`000?oooooooooo04;ooooo0008ooooo`03
o`000?oYjHSojNV803WojNV80_l00005onWYR003o`000?oooooooooo08kooooo0_l00006onWYR0?o
00002OoYjHP00ol0003ojNV8onWYR003onWYR0;o00000ooYjHP9o`0000?ojNV800?o0000onWYR?oY
jHP00ol00004ooooo`03onWYR?l0003ojNV800Oo00002?oYjHP2o`0004?ooooo0008ooooo`03o`00
0?oYjHSojNV803WojNV80_l00004onWYR0;o0000TOooool00ooYjHSo0000onWYR005onWYR0;o0000
2OoYjHP00ol0003ojNV8onWYR002onWYR0;o000000?ojNV8o`000?l000001ol00002onWYR0Go0000
0ooYjHP2o`0000Cooooo1?l000000ooYjHSo0000o`000002o`000004onWYR?l0003o0000o`0000Ko
jNV800?o0000ooooooooool0@Oooool000Sooooo00?o0000onWYR?oYjHP0>OoYjHP00ol0003ojNV8
onWYR003onWYR003o`000?oooooooooo097ooooo00?ojNV8o`000?oYjHP01OoYjHP2o`0000OojNV8
0_l00003onWYR0;o00002oooool3o`0000;ojNV800?o0000onWYR?oYjHP00_oYjHP3o`0000?ooooo
00?ojNV8o`000?l000002_l00003onWYR004o`000?oYjHSojNV8o`0004?ooooo0008ooooo`03o`00
0?oYjHSojNV803WojNV800?o0000onWYR?oYjHP00_oYjHP2o`0009Cooooo00?o0000onWYR?oYjHP0
1?oYjHP00ol0003ojNV8o`000006onWYR004o`000?oYjHSojNV8onWYR0;o00003Oooool6o`0000Go
jNV800Co0000oooooooooooooooo1?l000000ooYjHSo0000o`000007o`000004onWYR?l0003o0000
onWYR0;o0000@oooool000Sooooo00?o0000onWYR?oYjHP0>?oYjHP00ol0003ojNV8onWYR003onWY
R003o`000?oooooooooo09Cooooo00?o0000onWYR?oYjHP00ooYjHP01?l0003ojNV8onWYR?l00003
onWYR005o`000?oYjHSo0000o`000?oYjHP00_l0000?ooooo`;o00001ooYjHP2o`0000Kooooo0_l0
0003onWYR0?o000000CojNV8o`000?oYjHSo00000_oYjHP00ol0003ojNV8onWYR004o`0003oooooo
0008ooooo`03o`000?oYjHSojNV803SojNV800?o0000onWYR?oYjHP00ooYjHP00ol0003ooooooooo
o`2Dooooo`03onWYR?l0003ojNV800OojNV800?o0000onWYR?oYjHP00ol00002onWYR003o`000?oo
oooooooo00oooooo0_l00006onWYR003o`000?oooooooooo00Gooooo0ol00004onWYR0Co00002OoY
jHP2o`0003kooooo0008ooooo`03o`000?oYjHSojNV803SojNV800?o0000onWYR?oYjHP00_oYjHP2
o`0009Oooooo00?ojNV8o`000?oYjHP01_oYjHP9o`0001;ooooo0_l00005onWYR003o`000?oooooo
oooo00Gooooo0ol00006onWYR0Ko00001ooYjHP00ol0003ojNV8ooooo`0kooooo`002?ooool00ol0
003ojNV8onWYR00gonWYR0;o00001?oYjHP00ol0003oooooooooo`2Gooooo`03onWYR?l0003ojNV8
00KojNV800?o0000onWYR?l000001?l0000Dooooo`03onWYR?l0003ojNV800?ojNV800?o0000oooo
ooooool01_ooool7o`0000;ojNV81_l00007onWYR003o`000?oooooooooo03[ooooo0008ooooo`03
o`000?oYjHSojNV803OojNV800?o0000onWYR?l000000ooYjHP00ol0003oooooooooo`2Hooooo`03
o`000?oYjHSojNV800CojNV800?o0000onWYR?oYjHP01?l000000ooYjHSoooooooooo`0Dooooo`03
o`000?oYjHSojNV800;ojNV800?o0000ooooooooool02?ooool00ol0003oooooo`000005o`000004
onWYR?l0003o0000onWYR0;o00001_oYjHP00ol0003oooooooooo`0iooooo`002?ooool00ol0003o
jNV8onWYR00gonWYR003o`000?oYjHSojNV800?ojNV800?o0000ooooooooool0V?ooool00ooYjHSo
0000onWYR004onWYR003o`000?oYjHSojNV800Co00006?ooool2o`0000;ojNV800?o0000oooooooo
ool03_ooool6o`0000;ojNV80_l000000ooYjHSo0000onWYR003o`0003[ooooo0008ooooo`03o`00
0?oYjHSojNV803KojNV80_l00004onWYR0;o0000Voooool2o`0000KojNV80_l000000ooYjHSo0000
onWYR00Iooooo`;o000000?ojNV8o`000?ooool04Oooool2o`0000;ojNV82_l000000ooYjHSooooo
ooooo`0gooooo`002?ooool00ol0003ojNV8onWYR00fonWYR003o`000?oYjHSojNV800?ojNV800?o
0000ooooooooool0Voooool00ol0003ojNV8onWYR004onWYR0;o000000?ojNV8o`000?ooool06_oo
ool01?oYjHSo0000o`000?oYjHP:ooooo`;o00001?ooool3o`0000CojNV80_l00002onWYR0Go0000
00?ojNV8ooooooooool0=_ooool000Sooooo00?o0000onWYR?oYjHP0=_oYjHP00ol0003ojNV8onWY
R003onWYR003o`000?oooooooooo09cooooo00?o0000onWYR?oYjHP01ol0000Looooo`Co00002Ooo
ool3o`0000?ooooo1Ol000000ooYjHSo0000o`000004o`000005onWYR?l0003o0000onWYR?l00000
>?ooool000Sooooo00?o0000onWYR?oYjHP0=_oYjHP00ol0003ojNV8onWYR003onWYR003o`000?oo
oooooooo09cooooo00?ojNV8o`000?oYjHP02?l0000Looooo`04onWYR?l0003o0000o`0000Oooooo
00Co0000onWYR?oYjHSo00001?ooool3o`000003onWYR?l0003o000000?o000000CojNV8o`000?l0
003ojNV81Ol000000ooYjHSoooooooooo`0cooooo`002?ooool00ol0003ojNV8onWYR00fonWYR003
o`000?oYjHSojNV800?ojNV800?o0000ooooooooool0W_ooool01ol0003ojNV8onWYR?l0003ojNV8
o`000?oYjHP00_l0000Nooooo`Go000000?ojNV8ooooooooool00_l00002onWYR003o`000?oYjHSo
000000?ooooo0_l00006onWYR0Go00000_oYjHP4o`0003Cooooo0008ooooo`03o`000?oYjHSojNV8
01[ojNV800?o0000onWYR?oYjHP05_oYjHP2o`000003onWYR?l0003o000000CojNV800?o0000oooo
ooooool0Woooool6o`000003onWYR?l0003ooooo01gooooo00?ojNV8o`000?l000000ol000000ooo
oooo0000o`000003onWYR0Co000000CojNV8o`000?l0003o00001_oYjHP2o`0000CojNV81_l00007
ooooo`03onWYR?l0003o000002Wooooo0008ooooo`03o`000?oYjHSojNV801[ojNV800?o0000onWY
R?oYjHP05ooYjHP01?l0003ojNV8onWYR?l00004onWYR003o`000?oooooooooo0:;ooooo1_l0000N
ooooo`;o000000?ojNV8o`000?l000000_l00004onWYR0Go000000?ojNV8o`000?l000000ol00003
onWYR0;o00001OoYjHP4o`000003onWYR?oooooooooo00?ooooo0ol00002onWYR0;o000000?ojNV8
ooooooooool09?ooool000Sooooo00?o0000onWYR?oYjHP06_oYjHP00ol0003ojNV8onWYR00EonWY
R0Ko00001?oYjHP00ol0003oooooooooo`2Sooooo`Go00007_ooool2o`000003onWYR?l0003o0000
01go00000_ooool00ooYjHSo0000o`000007o`0000?ojNV80_l0000Uooooo`002?ooool00ol0003o
jNV8onWYR00JonWYR003o`000?oYjHSojNV801OojNV81?l00003onWYR0;o0000b?ooool6o`0000Go
oooo2?l00003onWYR003o`000?oYjHSojNV800?o00002?ooool01?l0003ojNV8onWYR?oYjHP6o`00
00GojNV800?o0000ooooooooool08_ooool000Sooooo00?o0000onWYR?oYjHP06_oYjHP00ol0003o
jNV8onWYR006onWYR0;o00003ooYjHP7o`000003onWYR?l0003ooooo0<Oooooo00?o0000onWYR?l0
00000_l00008ooooo`;o00002OoYjHP2o`000003ooooool0003o000000co000000?oooooo`000?l0
00000_l00005onWYR0;o00008oooool000Sooooo00?o0000onWYR?oYjHP06_oYjHP00ol0003ojNV8
onWYR005onWYR0Co00002?oYjHP00ol0003ojNV8onWYR004onWYR0Go00000_oYjHP00ol0003ooooo
ooooo`36ooooo`04o`000?oYjHSo0000o`0000Gooooo00?o0000ooooooooool00oooool2o`0000Ko
jNV80_l000000ooooooo0000onWYR002o`0000GojNV80_l00008ooooo`?o00000ooYjHP00ol0003o
ooooooooo`0Rooooo`002?ooool00ol0003ojNV8onWYR00GonWYR0go00002_oYjHP00ol0003ojNV8
onWYR006onWYR0;o00000ooYjHP00ol0003oooooooooo`36ooooo`Co00000oooool6o`0000?ooooo
0_l00002onWYR0?o000000?oooooonWYR?l000000_oYjHP2o`0000GojNV81?l00008ooooo`;o0000
0_oYjHP2o`0002?ooooo0008ooooo`03o`000?oYjHSojNV801?ojNV81Ol00007ooooo`[o00001?oY
jHP2o`0000SojNV80_l00004onWYR003o`000?oooooooooo0<Gooooo00?o0000onWYR?l000000ooo
ool4o`000003onWYR?l0003o000000;o000000?oooooo`000?l000000_l00002onWYR0?o00000ooY
jHP00ol0003ojNV8onWYR003onWYR003o`000?oYjHSo000000Co00002?ooool00ol0003ojNV8onWY
R002o`0002;ooooo0008ooooo`03o`000?oYjHSojNV8017ojNV80ol0000Eooooo`;o00000_oYjHP0
0ol0003ojNV8onWYR007onWYR0Co00000_oYjHP00ol0003oooooooooo`33ooooo`04o`000?oooooo
ooooo`0000;ooooo2Ol000001?oYjHSo0000o`000?l00002ooooo`03onWYR?l0003o000000KojNV8
0_l00004onWYR006o`000?oYjHSojNV8onWYR?l0003ojNV80_l00004ooooo`06o`000?oooooo0000
onWYR?l0003ojNV80ol0000Qooooo`002?ooool00ol0003ojNV8onWYR00@onWYR003o`000?oYjHSo
oooo01Sooooo1?l00009onWYR0?o00000_oYjHP00ol0003oooooooooo`33ooooo`Oo000000CojNV8
o`000?l0003ojNV80ol00004onWYR0Co00002OoYjHP01Ol0003ojNV8onWYR?oYjHSo000000CojNV8
0_l000000ooYjHSoooooooooo`02ooooo`?o00000_oYjHP4o`000003onWYR?l0003o000000?o0000
0_ooool3o`0001Oooooo0008ooooo`03o`000?oYjHSojNV800oojNV800?o0000onWYR?ooool07?oo
ool00ooYjHSo0000o`000007onWYR0Co000000?ojNV8o`000?l00000`oooool3o`000003onWYR?l0
003ojNV800CojNV81?l00006onWYR0;o00002_oYjHP6o`0000;ojNV800?o0000onWYR?l000002_l0
00000ooooooojNV8o`000004o`0000;ojNV80ol000001?oYjHSo0000o`000?ooool:o`0000cooooo
0008ooooo`03o`000?oYjHSojNV800kojNV800?o0000onWYR?ooool08?ooool2o`0000GojNV81Ol0
00000ooYjHSo0000ooooo`31ooooo`?o00002_oYjHP2o`00013ojNV81?l00002onWYR0Co00001OoY
jHP2o`0000?ojNV81_l00002onWYR0Co000000?ojNV8o`000?oYjHP00_oYjHP2o`0000;ojNV81Ol0
0002onWYR003o`000?oooooooooo00[ooooo0008ooooo`03o`000?oYjHSojNV800gojNV80_l0000T
ooooo`;o00001?oYjHP2o`0000?ojNV800?o0000ooooooooool0`?ooool4o`0000[ojNV800?o0000
onWYR?oYjHP03ooYjHP00ol0003ojNV8o`000004onWYR0?o00002_oYjHP2o`0000KojNV80ol00005
onWYR0;o00000ooYjHP4o`0000;ojNV80_l0000;ooooo`002?ooool00ol0003ojNV8onWYR00=onWY
R003o`000?oooooooooo02Cooooo00?ojNV8o`000?oYjHP00ooYjHP00ol0003ojNV8onWYR002onWY
R003o`000?oooooooooo0;kooooo2_l0000GonWYR003o`000?oYjHSojNV800GojNV80_l00009onWY
R0;o00001_oYjHP2o`000003onWYR?l0003o000000?ojNV800?o0000onWYR?oYjHP01?oYjHP4o`00
00?ojNV80ol00008ooooo`002?ooool00ol0003ojNV8onWYR00=onWYR003o`000?oooooooooo02Go
oooo00?o0000onWYR?oYjHP00ooYjHP2o`0000;ojNV80_l0002nooooo`_o00005_oYjHP00ol0003o
jNV8onWYR008onWYR003o`000?oYjHSojNV800GojNV800?o0000onWYR?l000001_oYjHP01?l0003o
jNV8onWYR?oYjHP4o`000004onWYR?l0003o0000o`0000?ojNV81_l000001?oYjHSo0000o`000?l0
0008ooooo`002?ooool00ol0003ojNV8onWYR00<onWYR003o`000?oooooooooo02Kooooo0_l00005
onWYR0;o00000_oYjHP2o`000;_ooooo00?ojNV8o`000?oYjHP00ooYjHP3o`0001OojNV81?l0000:
onWYR003o`000?oYjHSojNV800GojNV80_l00007onWYR003o`000?oYjHSojNV800OojNV800?o0000
onWYR?oYjHP01?oYjHP2o`0000;ojNV80_l000000ooYjHSo0000ooooo`07ooooo`002?ooool00ol0
003ojNV8onWYR00:onWYR0?o0000:Oooool00ol0003ojNV8onWYR003onWYR0;o00000ooYjHP00ol0
003oooooooooo`2hooooo`;o00007ooYjHP3o`0000[ojNV800?o0000onWYR?oYjHP01?oYjHP3o`00
0004onWYR?l0003o0000o`0000?ojNV80_l00006onWYR0?o00002?oYjHP01ol0003ojNV8onWYR?oY
jHSo0000onWYR?l000002?ooool000Sooooo00?o0000onWYR?oYjHP02ooYjHP2o`0002Wooooo00?o
jNV8o`000?oYjHP00ooYjHP3o`0000?ojNV800?o0000ooooooooool0]?ooool01?oYjHSo0000o`00
0?l0000QonWYR0;o00002OoYjHP01?l0003ojNV8onWYR?oYjHP3o`000005onWYR?l0003o0000o`00
0?oYjHP01_l000000ooYjHSo0000o`000005onWYR0;o00002?oYjHP8o`0000Sooooo0008ooooo`03
o`000?oYjHSojNV800_ojNV81ol0000Uooooo`03onWYR?l0003ojNV800Co000000KojNV8o`000?oY
jHSojNV8o`000?oYjHRcooooo`?o00009?oYjHP2o`0000OojNV80_l00003onWYR0Ko000000GojNV8
o`000?l0003o0000onWYR004o`0000SojNV800?o0000onWYR?oYjHP01_oYjHP6o`000003onWYR?l0
003o000000Sooooo0008ooooo`03o`000?oYjHSojNV800OojNV80_l00003onWYR0;o00000ooYjHP2
o`0002Gooooo00?ojNV8o`000?l000000ooYjHP00ol0003ojNV8o`000002onWYR003o`000?oooooo
oooo0:gooooo1Ol0000TonWYR0;o00002OoYjHP2o`0000;ojNV80_l00003onWYR004o`000?oYjHSo
jNV8onWYR0?o00001?oYjHP00ol0003ojNV8onWYR005onWYR0?o00003?oYjHP3o`0000Sooooo0008
ooooo`03o`000?oYjHSojNV800GojNV80_l00002onWYR0Co00001OoYjHP2o`0002Gooooo00?o0000
onWYR?oYjHP00ooYjHP2o`0000?ojNV80_l0002Xooooo`_o00008_oYjHP2o`0000[ojNV80_l00000
1?oYjHSo0000o`000?oYjHP4o`0000;ojNV81?l0000MonWYR003o`000?oooooooooo00Kooooo0008
ooooo`04o`000?oYjHSojNV8onWYR0Ko00000ooYjHP00ol0003ojNV8onWYR006onWYR003o`000?oo
oooooooo02Cooooo00Co0000onWYR?oYjHSojNV80_l000000ooYjHSo0000onWYR002onWYR0;o0000
00?ojNV8ooooooooool0X_ooool00ooYjHSo0000o`000002o`0000CojNV81Ol0000QonWYR003o`00
0?oYjHSo000000OojNV80_l000000ooYjHSo0000o`000005o`0000?ojNV80_l000001?oYjHSo0000
o`000?l0000LonWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV800;o0000
4OoYjHP00ol0003oooooooooo`0Uooooo`03o`000?oYjHSojNV800?ojNV800?o0000onWYR?oYjHP0
0ooYjHP3o`0009gooooo2?l000001?oYjHSo0000o`000?l00002onWYR0Go00008?oYjHP5o`0000?o
jNV82ol00003onWYR0?o000000?ojNV8o`000?l000007_oYjHP00ol0003oooooooooo`06ooooo`00
2?ooool4o`0001;ojNV80_l0000Vooooo`03onWYR?l0003ojNV800?ojNV800?o0000onWYR?oYjHP0
1_oYjHP00ol0003oooooooooo`2Iooooo`[o00000ooYjHP00ol0003ojNV8o`000004o`0002;ojNV8
00Co0000onWYR?l0003o00000_oYjHP00ol0003ojNV8o`000005o`000004onWYR?l0003o0000onWY
R0Co00008_oYjHP00ol0003oooooooooo`06ooooo`002?ooool3o`0001;ojNV800?o0000onWYR?oo
ool09oooool00ol0003ojNV8onWYR002onWYR0;o00002?oYjHP2o`000003onWYR?oooooooooo09Go
oooo00?ojNV8o`000?l000000ooYjHP5o`0000CojNV81Ol0000SonWYR0Co00000ooYjHP7o`000005
onWYR?l0003o0000onWYR?l000009OoYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003o
jNV8onWYR00AonWYR003o`000?oYjHSooooo02Sooooo00?o0000onWYR?oYjHP00ooYjHP00ol0003o
jNV8onWYR008onWYR0;o0000U_ooool2o`0000KojNV80ol00004onWYR0;o00009_oYjHP00ol0003o
jNV8onWYR004onWYR003o`000?oYjHSo000000?ojNV81_l0000UonWYR003o`000?oooooooooo00Ko
oooo0008ooooo`03o`000?oYjHSojNV8013ojNV800?o0000onWYR?ooool0:Oooool00ol0003ojNV8
onWYR004onWYR003o`000?oYjHSojNV800SojNV80_l000000ooooooo0000ooooo`2Aooooo`;o0000
=_oYjHP2o`0000;ojNV81?l000001_oYjHSo0000onWYR?oYjHSo0000onWYR0;o000000CojNV8o`00
0?l0003o00009?oYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00@onWY
R003o`000?oooooooooo02[ooooo00?o0000onWYR?oYjHP00ooYjHP00ol0003ojNV8onWYR00:onWY
R0Co0000Soooool00ooYjHSo0000onWYR00donWYR004o`000?oYjHSo0000onWYR0co00000_oYjHP4
o`0002CojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP03ooYjHP00ol0
003ojNV8ooooo`0[ooooo`03o`000?oYjHSojNV800?ojNV800?o0000onWYR?oYjHP03OoYjHP00ol0
003ojNV8ooooo`2=ooooo`03o`000?oYjHSojNV803CojNV80_l000001ooYjHSo0000o`000?l0003o
jNV8o`000?oYjHP01?l000000ooYjHSo0000onWYR004o`0002KojNV800?o0000ooooooooool01_oo
ool000Sooooo00?o0000onWYR?oYjHP03ooYjHP00ol0003oooooooooo`0[ooooo`03o`000?oYjHSo
jNV800CojNV800?o0000onWYR?oYjHP03OoYjHP00ol0003ojNV8ooooo`1gooooo`03onWYR?l0003o
000000kooooo1Ol000000ooYjHSo0000o`000003o`00037ojNV800Co0000onWYR?l0003o00000_oY
jHP01?l0003ojNV8onWYR?oYjHP2o`0000?ojNV80ol0000WonWYR003o`000?oooooooooo00Kooooo
0008ooooo`03o`000?oYjHSojNV800kojNV80_l0000]ooooo`03o`000?oYjHSojNV800CojNV800?o
0000onWYR?oYjHP03_oYjHP2o`0007Oooooo2?l00007ooooo`go0000<?oYjHP2o`0000;ojNV800Co
0000onWYR?l0003o00000ooYjHP00ol0003ojNV8onWYR004o`0002SojNV800?o0000ooooooooool0
1_ooool000Sooooo00?o0000onWYR?oYjHP03ooYjHP00ol0003oooooooooo`0[ooooo`03o`000?oY
jHSojNV800CojNV800?o0000onWYR?oYjHP03ooYjHP2o`0007Cooooo0_l00007onWYR0Co00000_oY
jHP2o`0000KojNV80_l00002onWYR0Co0000;_oYjHP2o`0000;ojNV81_l00004onWYR0;o0000:ooY
jHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00?onWYR003o`000?oooooo
oooo02_ooooo00?o0000onWYR?oYjHP01OoYjHP00ol0003ojNV8onWYR00?onWYR0;o0000Ioooool4
o`0000Kooooo1?l00009onWYR004o`000?oYjHSo0000o`0000WojNV800?o0000onWYR?oYjHP00_oY
jHP5o`0002_ojNV80_l00002onWYR0?o000000?ojNV8o`000?l000001?oYjHP00ol0003ojNV8onWY
R00ZonWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV800oojNV80_l0000]
ooooo`03o`000?oYjHSojNV800CojNV800?o0000onWYR?oYjHP04?oYjHP00ol0003ojNV8ooooo`1T
ooooo`co00003?oYjHP00ol0003ojNV8onWYR00:onWYR0?o00001OoYjHP8o`0002GojNV800?o0000
onWYR?oYjHP02_oYjHP4o`0002[ojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWY
R?oYjHP03ooYjHP2o`0002kooooo0_l00004onWYR003o`000?oYjHSojNV8017ojNV800?o0000oooo
ooooool0H_ooool3o`0000?ojNV80_l000001?oYjHSo0000o`000?l0000=onWYR003o`000?oYjHSo
jNV800_ojNV81?l000000ooYjHSo0000onWYR007onWYR0;o00008ooYjHP00ol0003ojNV8onWYR00;
onWYR0Co0000:_oYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00@onWY
R003o`000?oooooooooo02gooooo0_l00003onWYR0;o00004ooYjHP00ol0003oooooooooo`1Qoooo
o`;o00001?oYjHP2o`000003onWYR?l0003o000000gojNV80_l0000<onWYR0;o00000_oYjHP4o`00
00OojNV80ol0000QonWYR003o`000?oYjHSojNV800cojNV81?l0000ZonWYR003o`000?oooooooooo
00Kooooo0008ooooo`03o`000?oYjHSojNV8013ojNV80_l0000_ooooo`?o000000?ojNV8o`000?l0
00005?oYjHP00ol0003oooooooooo`1Qooooo`03o`000?oYjHSojNV800KojNV800?o0000onWYR?oY
jHP06OoYjHP00ol0003ojNV8onWYR004onWYR0Co00001OoYjHP6o`0001cojNV800?o0000onWYR?oY
jHP03OoYjHP2o`0002cojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0
4OoYjHP00ol0003oooooooooo`0`ooooo`;o00005OoYjHP00ol0003ojNV8ooooo`1Qooooo`03o`00
0?oYjHSojNV800KojNV80ol0000SonWYR0;o00001OoYjHP2o`000004onWYR?l0003o0000o`0001[o
jNV800?o0000onWYR?oYjHP03ooYjHP2o`0002_ojNV800?o0000ooooooooool01_ooool000Sooooo
00?o0000onWYR?oYjHP04_oYjHP00ol0003oooooooooo`0_ooooo`?o00005OoYjHP00ol0003ojNV8
ooooo`1Pooooo`03o`000?oYjHSojNV800KojNV80_l0000TonWYR0;o00002OoYjHP3o`0001SojNV8
0_l0000AonWYR0;o0000:ooYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWY
R00BonWYR0;o0000<_ooool00ol0003ojNV8onWYR003onWYR0?o00003_oYjHP00ol0003ooooooooo
o`1Oooooo`03o`000?oYjHSojNV800KojNV81?l0000RonWYR0;o00002_oYjHP00ol0003ojNV8onWY
R00GonWYR003o`000?oYjHSojNV800oojNV80_l0000/onWYR003o`000?oooooooooo00Kooooo0008
ooooo`03o`000?oYjHSojNV801CojNV800?o0000ooooooooool0;oooool6o`000004onWYR?l0003o
jNV8o`0000kojNV800?o0000ooooooooool0G_ooool00ol0003ojNV8onWYR006onWYR0;o000000Co
jNV8o`000?l0003o00008?oYjHP2o`0002?ojNV80_l0000@onWYR0;o0000;OoYjHP00ol0003ooooo
ooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00DonWYR0;o0000;?ooool6o`000004onWYR?l0
003o0000o`0000CojNV800?o0000onWYR?oYjHP03?oYjHP2o`0005kooooo00?o0000onWYR?oYjHP0
1_oYjHP2o`0000;ojNV80ol0000OonWYR0;o00008ooYjHP2o`0000gojNV81?l0000^onWYR003o`00
0?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV801GojNV80_l0000Yooooo`;o00000_oY
jHP00ol0003ojNV8onWYR009onWYR0?o00003OoYjHP2o`0005cooooo0_l0000>onWYR0;o00007_oY
jHP00ol0003ojNV8onWYR00QonWYR0;o00003_oYjHP2o`00033ojNV800?o0000ooooooooool01_oo
ool000Sooooo00?o0000onWYR?oYjHP04ooYjHP4o`0002Oooooo0_l00004onWYR003o`000?oYjHSo
jNV800cojNV82Ol00002onWYR0?o0000GOooool00ol0003ojNV8onWYR00>onWYR003o`000?oYjHSo
jNV801cojNV800?o0000onWYR?oYjHP08OoYjHP00ol0003ojNV8onWYR00>onWYR0?o0000;_oYjHP0
0ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00;onWYR0?o00000_oYjHP4o`00
00;ojNV800?o0000ooooooooool08oooool2o`0000GojNV80_l0000>onWYR0Go000000CojNV8o`00
0?l0003ojNV82?l0001Iooooo`;o00004?oYjHP2o`0001_ojNV80_l0000SonWYR0;o00004OoYjHP2
o`0002kojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP02_oYjHP00ol0
003ojNV8onWYR006o`0000;ojNV81_l000000ooYjHSoooooooooo`0Oooooo`;o00001OoYjHP00ol0
003ojNV8onWYR00>onWYR0;o000000?ojNV8o`000?oYjHP01?l00006onWYR003o`000?oooooooooo
05Gooooo00?ojNV8o`000?oYjHP04?oYjHP2o`0001_ojNV80_l0000SonWYR0;o00004OoYjHP2o`00
02kojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP03OoYjHP6o`0000;o
jNV80_l00004onWYR0;o00008Oooool2o`0000?ojNV80_l00003onWYR0?o00000ooYjHP3o`0000?o
jNV800Co0000onWYR?oYjHSojNV80_l000000ooYjHSo0000o`000007onWYR003o`000?oYjHSooooo
05Cooooo00?ojNV8o`000?oYjHP04OoYjHP3o`0001[ojNV800?o0000onWYR?oYjHP08_oYjHP00ol0
003ojNV8onWYR00@onWYR003o`000?oYjHSojNV802gojNV800?o0000ooooooooool01_ooool000So
oooo00?o0000onWYR?oYjHP03OoYjHP4o`0000cojNV80_l0000Pooooo`Ko00000ooYjHP4o`000003
onWYR?l0003ojNV800;ojNV800Co0000onWYR?oYjHSo00001_oYjHP00ol0003ojNV8onWYR007onWY
R003o`000?oooooooooo05;ooooo00?ojNV8o`000?oYjHP04_oYjHP3o`0001WojNV800?o0000onWY
R?oYjHP09?oYjHP00ol0003ojNV8onWYR00?onWYR0Co0000;?oYjHP00ol0003oooooooooo`06oooo
o`002?ooool00ol0003ojNV8onWYR00NonWYR003o`000?oooooooooo01oooooo0ol000000ooYjHSo
0000o`000002onWYR0;o000000CojNV8o`000?oYjHSo00001?oYjHP01?l0003ojNV8onWYR?l00005
onWYR0?o00000ooYjHP3o`0000;ojNV800?o0000ooooooooool0D?ooool00ooYjHSo0000onWYR00A
onWYR0Go0000@?oYjHP3o`00017ojNV80ol0000[onWYR003o`000?oooooooooo00Kooooo0008oooo
o`03o`000?oYjHSojNV801kojNV80_l0000Oooooo`?o000000CojNV8o`000?l0003ojNV80ol00002
onWYR0;o00001_oYjHP2o`000003onWYR?l0003ojNV800KojNV80_l000000ooYjHSo0000onWYR003
onWYR003o`000?oYjHSooooo04kooooo00?ojNV8o`000?l000004_oYjHP6o`00047ojNV80ol0000B
onWYR0;o0000:_oYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00PonWY
R003o`000?oYjHSooooo01_ooooo0_l000001?oYjHSo0000o`000?l00003onWYR003o`000?oYjHSo
jNV800[ojNV80_l000000ooYjHSo0000onWYR006onWYR0;o00001_oYjHP00ol0003oooooooooo`1:
ooooo`Co00005?oYjHP2o`0004GojNV80ol0000AonWYR0;o0000:ooYjHP00ol0003oooooooooo`06
ooooo`002?ooool00ol0003ojNV8onWYR00QonWYR003o`000?oYjHSooooo01Oooooo1?l00003onWY
R0;o00004ooYjHP2o`0000oojNV800?o0000ooooooooool0AOooool7o`0001CojNV80ol00013onWY
R0Go00004?oYjHP3o`0002_ojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oY
jHP08_oYjHP2o`0001Cooooo0ol0000KonWYR0Co00003_oYjHP00ol0003ojNV8ooooo`13ooooo`03
onWYR?l0003o000001_ojNV800?o0000onWYR?oYjHP0@OoYjHP3o`0001CojNV80_l0000[onWYR003
o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV802CojNV800?o0000onWYR?ooool0
3_ooool3o`0001oojNV80ol0000?onWYR003o`000?oYjHSooooo04;ooooo00?o0000onWYR?oYjHP0
6_oYjHP2o`00047ojNV80ol0000EonWYR0?o0000:ooYjHP00ol0003oooooooooo`06ooooo`002?oo
ool00ol0003ojNV8onWYR00UonWYR0;o00002oooool00ooYjHSo0000o`00000RonWYR0;o00003_oY
jHP01?l0003ojNV8o`000?l00012ooooo`03onWYR?l0003ojNV801_ojNV80_l00012onWYR0;o0000
5_oYjHP00ol0003ojNV8onWYR00ZonWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oY
jHSojNV802OojNV800?o0000onWYR?ooool01oooool2o`0002CojNV80_l0000?onWYR0Go0000@?oo
ool00ol0003ojNV8onWYR01PonWYR0;o00005OoYjHP2o`0002_ojNV800?o0000ooooooooool01_oo
ool000Sooooo00?o0000onWYR?oYjHP0:?oYjHP2o`0000Kooooo00?o0000onWYR?oYjHP09OoYjHP0
0ol0003ojNV8onWYR00=onWYR0Ko0000?_ooool00ol0003ojNV8onWYR01QonWYR0?o00005?oYjHP2
o`0002_ojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0:_oYjHP00ol0
003ojNV8ooooo`03ooooo`03o`000?oYjHSojNV803GojNV81Ol000000ooYjHSoooooooooo`0koooo
o`;o0000I?oYjHP00ol0003ojNV8onWYR00BonWYR0;o0000;?oYjHP00ol0003oooooooooo`06oooo
o`002?ooool00ol0003ojNV8onWYR00[onWYR0Ko0000>OoYjHP2o`000003onWYR?l0003ooooo03[o
oooo00?ojNV8o`000?l00000I?oYjHP2o`0001CojNV800?o0000onWYR?oYjHP0:ooYjHP00ol0003o
ooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00UonWYR0Co00001_oYjHP2o`0003WojNV8
0_l00002onWYR003o`000?oooooooooo03Kooooo00?ojNV8o`000?l000000ol0001RonWYR0?o0000
5?oYjHP2o`0002cojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP08ooY
jHP4o`0000;ojNV80ol00003onWYR0?o0000>?oYjHP00ol0003ojNV8onWYR002onWYR003o`000?oY
jHSooooo03?ooooo00?ojNV8o`000?l000000_oYjHP00ol0003ojNV8o`00001RonWYR0;o00005_oY
jHP5o`0002SojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP08_oYjHP2
o`0000KojNV80ol000001OoYjHSo0000o`000?oYjHSo000003SojNV800?o0000onWYR?oYjHP00ooY
jHP2o`000003onWYR?oooooooooo02kooooo00?ojNV8o`000?l00000J?oYjHP2o`0001SojNV80_l0
000ZonWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV800kojNV80_l0000B
onWYR0;o00001ooYjHP00ol0003ojNV8o`000003o`0003WojNV800?o0000onWYR?oYjHP01OoYjHP0
0ol0003ojNV8ooooo`0[ooooo`Co0000JOoYjHP2o`0004GojNV800?o0000ooooooooool01_ooool0
00Sooooo00?o0000onWYR?oYjHP02ooYjHP8o`000003onWYR?l0003ojNV800cojNV80ol00002onWY
R0;o00000_oYjHP2o`000003onWYR?l0003ojNV803[ojNV80_l00007onWYR003o`000?oYjHSooooo
02Wooooo1?l0001ZonWYR003o`000?oYjHSojNV804CojNV800?o0000ooooooooool01_ooool000So
oooo00?o0000onWYR?oYjHP02_oYjHP4o`0000;ojNV81Ol0000<onWYR0;o00001?oYjHP00ol0003o
jNV8o`000002o`0003cojNV81?l00008onWYR003o`000?oYjHSooooo01oooooo3Ol0001YonWYR0;o
0000A_oYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00;onWYR003o`00
0?oYjHSojNV800CojNV81_l00007onWYR0?o00001?oYjHP2o`00043ojNV800?o0000onWYR?l00000
0_l00008onWYR0;o00007?ooool00ooYjHSo0000o`000002o`0000SojNV80_l0001ZonWYR0;o0000
A_oYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00DonWYR0Go000000?o
jNV8o`000?l000001Ol00006onWYR0;o0000?ooYjHP2o`000003onWYR?l0003ojNV800[ojNV800?o
0000onWYR?ooool05Oooool5o`0007SojNV80_l00016onWYR003o`000?oooooooooo00Kooooo0008
ooooo`03o`000?oYjHSojNV801KojNV81?l00002onWYR0?o00002OoYjHP2o`0003WojNV81?l00000
1OoYjHSo0000onWYR?oYjHSo000000cojNV80_l0000Aooooo`Go0000NOoYjHP4o`0004OojNV800?o
0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP05_oYjHP3o`0000CojNV80_l00008
onWYR003o`000?oYjHSojNV803WojNV80_l000001?oYjHSo0000o`000?l00002onWYR0?o00003?oY
jHP2o`0000Wooooo0ol000000ooYjHSo0000o`000003o`0007[ojNV80_l000000ooYjHSo0000onWY
R017onWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV801OojNV80_l0000?
onWYR003o`000?oYjHSojNV803OojNV80ol00002onWYR003o`000?oYjHSojNV800;ojNV80_l0000=
onWYR0;o000000?ojNV8ooooooooool01?ooool00ooYjHSo0000onWYR004o`000003onWYR?l0003o
000007[ojNV80_l0001:onWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV8
01OojNV80_l0000=onWYR0?o0000>?oYjHP2o`0000[ojNV800?o0000onWYR?oYjHP03?oYjHP9o`00
00OojNV80_l0001ionWYR003o`000?oYjHSojNV804[ojNV800?o0000ooooooooool01_ooool000So
oooo00?o0000onWYR?oYjHP05?oYjHP4o`0000cojNV81?l0000fonWYR0Go00002_oYjHP00ol0003o
jNV8onWYR00@onWYR003o`000?oYjHSo000000WojNV80ol0001gonWYR003o`000?oYjHSojNV804_o
jNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP04_oYjHP3o`000003onWY
R?l0003ojNV800_ojNV80ol000001?oYjHSo0000o`000?l0000conWYR0?o000000?ojNV8o`000?oY
jHP02_oYjHP2o`0001oojNV80_l0001fonWYR0;o0000C?oYjHP00ol0003oooooooooo`06ooooo`00
2?ooool00ol0003ojNV8onWYR00AonWYR0Co00003ooYjHP2o`000004onWYR?l0003o0000o`0003;o
jNV80ol0000>onWYR0;o00007_oYjHP2o`000<GojNV800?o0000ooooooooool01_ooool000Sooooo
00?o0000onWYR?oYjHP09?oYjHP00ol0003ojNV8onWYR002onWYR0;o0000<OoYjHP2o`0000oojNV8
0ol0000MonWYR0;o0000aOoYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWY
R00TonWYR003o`000?oYjHSojNV800;ojNV80_l0000`onWYR0;o00004OoYjHP2o`0001gojNV80ol0
0034onWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV802?ojNV80_l00004
onWYR0;o0000@ooYjHP2o`0001gojNV81?l00033onWYR003o`000?oooooooooo00Kooooo0008oooo
o`03o`000?oYjHSojNV802;ojNV80_l00005onWYR0;o0000H_oYjHP5o`0000SojNV800?o0000onWY
R?oYjHP0]ooYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR00QonWYR0?o
00001_oYjHP2o`00063ojNV81ol00003onWYR0Go0000^OoYjHP00ol0003oooooooooo`06ooooo`00
2?ooool00ol0003ojNV8onWYR00QonWYR0;o00001ooYjHP2o`00067ojNV800?o0000onWYR?l00000
0_l00003onWYR0So0000]ooYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWY
R00NonWYR0?o00002OoYjHP2o`0006CojNV81ol00002onWYR0Co0000]ooYjHP00ol0003ooooooooo
o`06ooooo`002?ooool00ol0003ojNV8onWYR00MonWYR003o`000?oYjHSojNV800[ojNV80_l0001V
onWYR0?o00001OoYjHP5o`000;GojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWY
R?oYjHP07OoYjHP2o`0000_ojNV80_l0001XonWYR0;o00001?oYjHP2o`000003onWYR?l0003ojNV8
0;GojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0:ooYjHP2o`0006go
jNV800?o0000onWYR?oYjHP0]ooYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8
onWYR02HonWYR0?o0000^OoYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWY
R03oonWYR5GojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0oooYjHQE
onWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV80?oojNV8EOoYjHP00ol0
003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR03oonWYR5GojNV800?o0000oooooooo
ool01_ooool000Sooooo00?o0000onWYR?oYjHP0oooYjHQEonWYR003o`000?oooooooooo00Kooooo
0008ooooo`03o`000?oYjHSojNV80?oojNV8EOoYjHP00ol0003oooooooooo`06ooooo`002?ooool0
0ol0003ojNV8onWYR03oonWYR5GojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWY
R?oYjHP0oooYjHQEonWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV80?oo
jNV8EOoYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWYR03oonWYR5GojNV8
00?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0oooYjHQEonWYR003o`000?oo
oooooooo00Kooooo0008ooooo`03o`000?oYjHSojNV80?oojNV8EOoYjHP00ol0003oooooooooo`06
ooooo`002?ooool00ol0003ojNV8onWYR03oonWYR5GojNV800?o0000ooooooooool01_ooool000So
oooo00?o0000onWYR?oYjHP0oooYjHQEonWYR003o`000?oooooooooo00Kooooo0008ooooo`03o`00
0?oYjHSojNV80?oojNV8EOoYjHP00ol0003oooooooooo`06ooooo`002?ooool00ol0003ojNV8onWY
R03oonWYR5GojNV800?o0000ooooooooool01_ooool000Sooooo00?o0000onWYR?oYjHP0oooYjHQE
onWYR003o`000?oooooooooo00Kooooo0008oooooooo0000FOl00008ooooo`00oooooomYooooo`00
oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00\
\>"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Maur (3 Layers)", "Subsection"],

Cell["Imported From an ESRI Export File", "Text"],

Cell[BoxData[
 RowBox[{
  Graphics[{
    {RGBColor[0, 0, 1.], AbsoluteThickness[1], 
     Line[{{-90.44794, 30.32869}, {-90.447937, 30.328687}, {-90.447526, 
      30.328276}, {-90.447113, 30.328276}, {-90.447109, 
      30.328273}, {-90.446699, 30.327862}, {-90.446285, 
      30.327862}, {-90.446282, 30.327859}, {-90.445872, 
      30.327449}, {-90.445458, 30.327449}, {-90.445455, 
      30.327446}, {-90.445045, 30.327035}, {-90.444631, 
      30.327035}, {-90.444628, 30.327032}, {-90.444217, 
      30.326622}, {-90.443804, 30.326622}, {-90.44339, 
      30.326622}, {-90.443387, 30.326618}, {-90.442976, 
      30.326208}, {-90.442563, 30.326208}, {-90.44256, 
      30.326205}, {-90.442149, 30.325794}, {-90.441736, 
      30.325794}, {-90.441732, 30.325791}, {-90.441322, 
      30.325381}, {-90.440908, 30.325381}, {-90.440905, 
      30.325378}, {-90.440495, 30.324967}, {-90.440081, 
      30.324967}, {-90.440078, 30.324964}, {-90.439667, 
      30.324553}, {-90.439254, 30.324553}, {-90.439251, 30.32455}, {-90.43884,
       30.32414}, {-90.438427, 30.32414}, {-90.438423, 
      30.324137}, {-90.438013, 30.323726}, {-90.437599, 
      30.323726}, {-90.437596, 30.323723}, {-90.437186, 
      30.323313}, {-90.436772, 30.323313}, {-90.436769, 
      30.323309}, {-90.436359, 30.322899}, {-90.435945, 
      30.322899}, {-90.435531, 30.322899}, {-90.435528, 
      30.322896}, {-90.435118, 30.322485}, {-90.434704, 
      30.322485}, {-90.434701, 30.322482}, {-90.43429, 
      30.322072}, {-90.433877, 30.322072}, {-90.433874, 
      30.322069}, {-90.433463, 30.321658}, {-90.43305, 
      30.321658}, {-90.433046, 30.321655}, {-90.432636, 
      30.321244}, {-90.432222, 30.321244}, {-90.432219, 
      30.321241}, {-90.431809, 30.320831}, {-90.431395, 
      30.320831}, {-90.431392, 30.320828}, {-90.430981, 
      30.320417}, {-90.430568, 30.320417}, {-90.430565, 
      30.320414}, {-90.430154, 30.320004}, {-90.429741, 
      30.320004}, {-90.429737, 30.32}, {-90.429327, 30.31959}, {-90.428913, 
      30.31959}, {-90.42891, 30.319587}, {-90.4285, 30.319176}, {-90.428086, 
      30.319176}, {-90.428083, 30.319173}, {-90.427673, 
      30.318763}, {-90.427259, 30.318763}, {-90.426845, 
      30.318763}, {-90.426842, 30.31876}, {-90.426432, 
      30.318349}, {-90.426018, 30.318349}, {-90.426015, 
      30.318346}, {-90.425604, 30.317936}, {-90.425191, 
      30.317936}, {-90.425188, 30.317932}, {-90.424777, 
      30.317522}, {-90.424364, 30.317522}, {-90.42436, 30.317519}, {-90.42395,
       30.317108}, {-90.423536, 30.317108}, {-90.423533, 
      30.317105}, {-90.423123, 30.316695}, {-90.422709, 
      30.316695}, {-90.422706, 30.316692}, {-90.422295, 
      30.316281}, {-90.421882, 30.316281}, {-90.421879, 
      30.316278}, {-90.421468, 30.315867}, {-90.421055, 
      30.315867}, {-90.421051, 30.315864}, {-90.420641, 
      30.315454}, {-90.420227, 30.315454}, {-90.420224, 
      30.315451}, {-90.419814, 30.31504}, {-90.4194, 30.31504}, {-90.418986, 
      30.31504}, {-90.418983, 30.315037}, {-90.418573, 
      30.314627}, {-90.418159, 30.314627}, {-90.418156, 
      30.314623}, {-90.417746, 30.314213}, {-90.417332, 
      30.314213}, {-90.417329, 30.31421}, {-90.416918, 
      30.313799}, {-90.416505, 30.313799}, {-90.416502, 
      30.313796}, {-90.416091, 30.313386}, {-90.415678, 
      30.313386}, {-90.415674, 30.313383}, {-90.415264, 
      30.312972}, {-90.41485, 30.312972}, {-90.414847, 
      30.312969}, {-90.414437, 30.312559}, {-90.414023, 
      30.312559}, {-90.41402, 30.312555}, {-90.413609, 
      30.312145}, {-90.413196, 30.312145}, {-90.413193, 
      30.312142}, {-90.412782, 30.311731}, {-90.412369, 
      30.311731}, {-90.412365, 30.311728}, {-90.411955, 
      30.311318}, {-90.411541, 30.311318}, {-90.411538, 
      30.311314}, {-90.411128, 30.310904}, {-90.410714, 
      30.310904}, {-90.410711, 30.310901}, {-90.4103, 30.31049}, {-90.410297, 
      30.310487}, {-90.409887, 30.310077}, {-90.409884, 
      30.310074}, {-90.409473, 30.309663}, {-90.40947, 30.30966}, {-90.40906, 
      30.309249}, {-90.409057, 30.309246}, {-90.408646, 
      30.308836}, {-90.408643, 30.308833}, {-90.408232, 
      30.308422}, {-90.408229, 30.308419}, {-90.408229, 
      30.308006}, {-90.407819, 30.307595}, {-90.407816, 
      30.307592}, {-90.407405, 30.307181}, {-90.407402, 
      30.307178}, {-90.406992, 30.306767}, {-90.406989, 
      30.306765}, {-90.406578, 30.306354}, {-90.406575, 
      30.306351}, {-90.406164, 30.30594}, {-90.406162, 
      30.305937}, {-90.405751, 30.305526}, {-90.405748, 
      30.305524}, {-90.405337, 30.305113}, {-90.405334, 
      30.30511}, {-90.404923, 30.304699}, {-90.404921, 30.304697}, {-90.40451,
       30.304285}, {-90.404507, 30.304283}, {-90.404096, 
      30.303872}, {-90.404094, 30.303869}, {-90.403683, 
      30.303458}, {-90.40368, 30.303456}, {-90.403269, 
      30.303044}, {-90.403267, 30.303042}, {-90.402855, 
      30.302631}, {-90.402853, 30.302628}, {-90.402442, 
      30.302217}, {-90.402439, 30.302215}, {-90.402439, 
      30.301801}, {-90.402028, 30.30139}, {-90.402026, 
      30.301388}, {-90.401614, 30.300976}, {-90.401612, 
      30.300974}, {-90.401201, 30.300562}, {-90.401199, 
      30.30056}, {-90.400787, 30.300149}, {-90.400785, 
      30.300147}, {-90.400374, 30.299735}, {-90.400372, 
      30.299733}, {-90.39996, 30.299321}, {-90.399958, 
      30.299319}, {-90.399546, 30.298908}, {-90.399544, 
      30.298906}, {-90.399133, 30.298494}, {-90.399131, 
      30.298492}, {-90.398719, 30.29808}, {-90.398717, 
      30.298079}, {-90.398305, 30.297667}, {-90.398304, 
      30.297665}, {-90.397892, 30.297253}, {-90.39789, 
      30.297251}, {-90.397478, 30.296839}, {-90.397477, 
      30.296838}, {-90.397065, 30.296426}, {-90.397063, 
      30.296424}, {-90.396651, 30.296012}, {-90.39665, 30.296011}, {-90.39665,
       30.295597}, {-90.396237, 30.295185}, {-90.396236, 
      30.295183}, {-90.395824, 30.294771}, {-90.395822, 30.29477}, {-90.39541,
       30.294357}, {-90.395409, 30.294356}, {-90.394997, 
      30.293944}, {-90.394995, 30.293942}, {-90.394583, 
      30.29353}, {-90.394582, 30.293529}, {-90.394169, 
      30.293116}, {-90.394168, 30.293115}, {-90.393756, 
      30.292702}, {-90.393755, 30.292702}, {-90.393342, 
      30.292289}, {-90.393341, 30.292288}, {-90.392928, 
      30.291875}, {-90.392928, 30.291874}, {-90.392515, 
      30.291461}, {-90.392514, 30.291461}, {-90.392101, 
      30.291048}, {-90.392101, 30.291047}, {-90.391688, 
      30.290634}, {-90.391687, 30.290633}, {-90.391274, 
      30.29022}, {-90.391273, 30.29022}, {-90.39086, 30.289807}, {-90.39086, 
      30.289806}, {-90.39086, 30.289393}, {-90.390447, 
      30.288979}, {-90.390446, 30.288979}, {-90.390033, 
      30.288566}, {-90.390033, 30.288565}, {-90.389619, 
      30.288152}, {-90.389619, 30.288152}, {-90.389206, 
      30.287738}, {-90.389206, 30.287738}, {-90.388792, 
      30.287325}, {-90.388792, 30.287325}, {-90.388379, 
      30.286911}, {-90.388379, 30.286911}, {-90.387965, 
      30.286497}, {-90.387965, 30.286497}, {-90.387551, 
      30.286084}, {-90.387551, 30.286084}, {-90.387551, 
      30.28567}, {-90.387551, 30.28567}, {-90.387965, 30.285256}, {-90.387965,
       30.284843}, {-90.387965, 30.284843}, {-90.388379, 
      30.284429}, {-90.388379, 30.284429}, {-90.388792, 
      30.284016}, {-90.388792, 30.284015}, {-90.389206, 
      30.283602}, {-90.389206, 30.283602}, {-90.389619, 
      30.283188}, {-90.389619, 30.282775}, {-90.389619, 
      30.282775}, {-90.390033, 30.282361}, {-90.390033, 
      30.282361}, {-90.390447, 30.281947}, {-90.390447, 
      30.281947}, {-90.39086, 30.281534}, {-90.39086, 30.281534}, {-90.391274,
       30.28112}, {-90.391274, 30.280707}, {-90.391274, 
      30.280706}, {-90.391687, 30.280293}, {-90.391688, 
      30.280293}, {-90.392101, 30.279879}, {-90.392101, 
      30.279879}, {-90.392515, 30.279466}, {-90.392515, 
      30.279052}, {-90.392515, 30.279052}, {-90.392928, 
      30.278638}, {-90.392928, 30.278638}, {-90.393342, 
      30.278225}, {-90.393342, 30.278225}, {-90.393755, 
      30.277811}, {-90.393756, 30.277811}, {-90.394169, 
      30.277398}, {-90.394169, 30.276984}, {-90.394169, 
      30.276984}, {-90.394582, 30.27657}, {-90.394583, 30.27657}, {-90.394996,
       30.276157}, {-90.394997, 30.276156}, {-90.39541, 
      30.275743}, {-90.39541, 30.275743}, {-90.395823, 30.27533}, {-90.395823,
       30.274916}, {-90.395824, 30.274915}, {-90.396237, 
      30.274502}, {-90.396237, 30.274502}, {-90.39665, 
      30.274089}, {-90.396651, 30.274088}, {-90.397064, 
      30.273675}, {-90.397064, 30.273261}, {-90.397065, 
      30.273261}, {-90.397478, 30.272848}, {-90.397478, 
      30.272847}, {-90.397891, 30.272434}, {-90.397892, 
      30.272433}, {-90.398305, 30.272021}, {-90.398305, 
      30.27202}, {-90.398718, 30.271607}, {-90.398718, 
      30.271193}, {-90.398719, 30.271192}, {-90.399132, 
      30.27078}, {-90.399133, 30.270779}, {-90.399545, 
      30.270366}, {-90.399546, 30.270365}, {-90.399959, 
      30.269952}, {-90.399959, 30.269539}, {-90.39996, 
      30.269538}, {-90.400373, 30.269125}, {-90.400374, 
      30.269124}, {-90.400786, 30.268712}, {-90.400787, 30.268711}, {-90.4012,
       30.268298}, {-90.401201, 30.268297}, {-90.401613, 
      30.267884}, {-90.401613, 30.267471}, {-90.401614, 
      30.26747}, {-90.402027, 30.267057}, {-90.402028, 
      30.267056}, {-90.402441, 30.266644}, {-90.402442, 
      30.266642}, {-90.402854, 30.26623}, {-90.402855, 
      30.266229}, {-90.403268, 30.265816}, {-90.403268, 
      30.265403}, {-90.403269, 30.265401}, {-90.403681, 
      30.264989}, {-90.403683, 30.264988}, {-90.404095, 
      30.264575}, {-90.404096, 30.264574}, {-90.404509, 
      30.264162}, {-90.404508, 30.263748}, {-90.40451, 
      30.263747}, {-90.404922, 30.263335}, {-90.404923, 
      30.263333}, {-90.405336, 30.262921}, {-90.405337, 
      30.26292}, {-90.405749, 30.262507}, {-90.405751, 
      30.262506}, {-90.406163, 30.262094}, {-90.406163, 
      30.26168}, {-90.406164, 30.261679}, {-90.406576, 
      30.261266}, {-90.406578, 30.261265}, {-90.40699, 
      30.260853}, {-90.406992, 30.260851}, {-90.407404, 
      30.260439}, {-90.407403, 30.260026}, {-90.407405, 
      30.260024}, {-90.407817, 30.259612}, {-90.407819, 
      30.25961}, {-90.408231, 30.259198}, {-90.408232, 
      30.259197}, {-90.408644, 30.258785}, {-90.408646, 
      30.258783}, {-90.409058, 30.258371}, {-90.409058, 
      30.257957}, {-90.40906, 30.257956}, {-90.409471, 
      30.257544}, {-90.409473, 30.257542}, {-90.409885, 
      30.25713}, {-90.409887, 30.257129}, {-90.410299, 30.256717}, {-90.4103, 
      30.256715}, {-90.410712, 30.256303}, {-90.410712, 
      30.255889}, {-90.410714, 30.255887}, {-90.411126, 
      30.255476}, {-90.411128, 30.255474}, {-90.411539, 
      30.255062}, {-90.411541, 30.25506}, {-90.411953, 
      30.254649}, {-90.411953, 30.254235}, {-90.411955, 
      30.254233}, {-90.412367, 30.253821}, {-90.412369, 
      30.253819}, {-90.41278, 30.253408}, {-90.412782, 
      30.253406}, {-90.413194, 30.252994}, {-90.413196, 
      30.252992}, {-90.413608, 30.25258}, {-90.413607, 
      30.252167}, {-90.413609, 30.252165}, {-90.414021, 
      30.251753}, {-90.414023, 30.251751}, {-90.414435, 
      30.25134}, {-90.414437, 30.251338}, {-90.414848, 
      30.250926}, {-90.414848, 30.250512}, {-90.41485, 30.25051}, {-90.415262,
       30.250099}, {-90.415264, 30.250097}, {-90.415675, 
      30.249685}, {-90.415678, 30.249683}, {-90.416089, 
      30.249271}, {-90.416091, 30.249269}, {-90.416503, 
      30.248858}, {-90.416502, 30.248444}, {-90.416505, 
      30.248442}, {-90.416916, 30.248031}, {-90.416918, 
      30.248028}, {-90.41733, 30.247617}, {-90.417332, 
      30.247615}, {-90.417743, 30.247203}, {-90.417746, 
      30.247201}, {-90.418157, 30.24679}, {-90.418157, 
      30.246376}, {-90.418159, 30.246374}, {-90.418571, 
      30.245963}, {-90.418573, 30.24596}, {-90.418984, 
      30.245549}, {-90.418986, 30.245547}, {-90.419398, 
      30.245135}, {-90.419398, 30.244722}, {-90.4194, 30.244719}, {-90.419811,
       30.244308}, {-90.419814, 30.244306}, {-90.420225, 
      30.243894}, {-90.420227, 30.243892}, {-90.420639, 
      30.243481}, {-90.420641, 30.243478}, {-90.421052, 
      30.243067}, {-90.421052, 30.242654}, {-90.421055, 
      30.242651}, {-90.421466, 30.24224}, {-90.421468, 
      30.242237}, {-90.421879, 30.241826}, {-90.421882, 
      30.241824}, {-90.422293, 30.241413}, {-90.422293, 
      30.240999}, {-90.422295, 30.240997}, {-90.422707, 
      30.240585}, {-90.422709, 30.240583}, {-90.42312, 
      30.240172}, {-90.423123, 30.240169}, {-90.423534, 
      30.239758}, {-90.423536, 30.239756}, {-90.423948, 
      30.239345}, {-90.423947, 30.238931}, {-90.42395, 
      30.238928}, {-90.424361, 30.238517}, {-90.424364, 
      30.238515}, {-90.424775, 30.238104}, {-90.424777, 
      30.238101}, {-90.425188, 30.23769}, {-90.425191, 
      30.237688}, {-90.425602, 30.237276}, {-90.425602, 
      30.236863}, {-90.425604, 30.23686}, {-90.426015, 
      30.236449}, {-90.426018, 30.236447}, {-90.426429, 
      30.236036}, {-90.426432, 30.236033}, {-90.426843, 
      30.235622}, {-90.426843, 30.235208}, {-90.426845, 
      30.235206}, {-90.427256, 30.234795}, {-90.427259, 
      30.234792}, {-90.42767, 30.234381}, {-90.427673, 
      30.234379}, {-90.428084, 30.233968}, {-90.428086, 
      30.233965}, {-90.428497, 30.233554}, {-90.428497, 30.23314}, {-90.4285, 
      30.233138}, {-90.428911, 30.232727}, {-90.428913, 
      30.232724}, {-90.429324, 30.232313}, {-90.429327, 
      30.23231}, {-90.429738, 30.231899}, {-90.429738, 
      30.231486}, {-90.429741, 30.231483}, {-90.430152, 
      30.231072}, {-90.430154, 30.231069}, {-90.430565, 
      30.230659}, {-90.430568, 30.230656}, {-90.430979, 
      30.230245}, {-90.430981, 30.230242}, {-90.431392, 
      30.229831}, {-90.431392, 30.229418}, {-90.431395, 
      30.229415}, {-90.431806, 30.229004}, {-90.431809, 
      30.229001}, {-90.43222, 30.22859}, {-90.432222, 30.228588}, {-90.432633,
       30.228177}, {-90.432636, 30.228174}, {-90.433047, 
      30.227763}, {-90.433047, 30.22735}, {-90.43305, 30.227347}, {-90.43346, 
      30.226936}, {-90.433463, 30.226933}, {-90.433874, 
      30.226522}, {-90.433877, 30.22652}, {-90.434288, 
      30.226109}, {-90.434288, 30.225695}, {-90.43429, 
      30.225692}, {-90.434701, 30.225282}, {-90.434704, 
      30.225279}, {-90.435115, 30.224868}, {-90.435118, 
      30.224865}, {-90.435529, 30.224454}, {-90.435531, 
      30.224452}, {-90.435942, 30.224041}, {-90.435942, 
      30.223627}, {-90.435945, 30.223624}, {-90.436356, 
      30.223213}, {-90.436359, 30.223211}, {-90.436769, 30.2228}, {-90.436772,
       30.222797}, {-90.437183, 30.222386}, {-90.437186, 
      30.222383}, {-90.437597, 30.221973}, {-90.437597, 
      30.221559}, {-90.437599, 30.221556}, {-90.43801, 
      30.221145}, {-90.438013, 30.221143}, {-90.438424, 
      30.220732}, {-90.438427, 30.220729}, {-90.438837, 
      30.220318}, {-90.438837, 30.219904}, {-90.43884, 
      30.219902}, {-90.439251, 30.219491}, {-90.439254, 
      30.219488}, {-90.439665, 30.219077}, {-90.439667, 
      30.219074}, {-90.440078, 30.218664}, {-90.440081, 
      30.218661}, {-90.440492, 30.21825}, {-90.440492, 
      30.217836}, {-90.440495, 30.217834}, {-90.440906, 
      30.217423}, {-90.440908, 30.21742}, {-90.441319, 
      30.217009}, {-90.441322, 30.217006}, {-90.441733, 
      30.216595}, {-90.441733, 30.216182}, {-90.441736, 
      30.216179}, {-90.442146, 30.215768}, {-90.442149, 
      30.215765}, {-90.44256, 30.215355}, {-90.442563, 
      30.215352}, {-90.442974, 30.214941}, {-90.442976, 
      30.214938}, {-90.443387, 30.214527}, {-90.443387, 
      30.214114}, {-90.44339, 30.214111}, {-90.443801, 30.2137}, {-90.443804, 
      30.213697}, {-90.444214, 30.213287}, {-90.444217, 
      30.213284}, {-90.444628, 30.212873}, {-90.444631, 
      30.21287}, {-90.445042, 30.212459}, {-90.445042, 
      30.212046}, {-90.445045, 30.212043}, {-90.445455, 
      30.211632}, {-90.445458, 30.211629}, {-90.445869, 
      30.211218}, {-90.445872, 30.211215}, {-90.446282, 
      30.210805}, {-90.446283, 30.210391}, {-90.446285, 
      30.210388}, {-90.446696, 30.209978}, {-90.446699, 
      30.209975}, {-90.44711, 30.209564}, {-90.447113, 
      30.209561}, {-90.447523, 30.20915}, {-90.447526, 
      30.209147}, {-90.447937, 30.208737}, {-90.447937, 
      30.208323}, {-90.44794, 30.20832}, {-90.448351, 30.207909}, {-90.448354,
       30.207907}, {-90.448764, 30.207496}, {-90.448767, 
      30.207493}, {-90.449178, 30.207082}, {-90.449178, 
      30.206669}, {-90.449181, 30.206666}, {-90.449591, 
      30.206255}, {-90.449594, 30.206252}, {-90.450005, 
      30.205841}, {-90.450008, 30.205838}, {-90.450419, 
      30.205428}, {-90.450422, 30.205425}, {-90.450832, 
      30.205014}, {-90.450832, 30.204601}, {-90.450835, 
      30.204598}, {-90.451246, 30.204187}, {-90.451249, 
      30.204184}, {-90.451659, 30.203773}, {-90.451662, 
      30.20377}, {-90.452073, 30.20336}, {-90.452076, 30.203357}, {-90.452487,
       30.202946}, {-90.452487, 30.202532}, {-90.45249, 30.202529}, {-90.4529,
       30.202119}, {-90.452903, 30.202116}, {-90.453314, 
      30.201705}, {-90.453317, 30.201702}, {-90.453727, 
      30.201292}, {-90.453728, 30.200878}, {-90.453731, 
      30.200875}, {-90.454141, 30.200464}, {-90.454144, 
      30.200461}, {-90.454555, 30.200051}, {-90.454558, 
      30.200048}, {-90.454968, 30.199637}, {-90.454971, 
      30.199634}, {-90.455382, 30.199223}, {-90.455382, 
      30.19881}, {-90.455385, 30.198807}, {-90.455796, 
      30.198396}, {-90.455799, 30.198393}, {-90.456209, 
      30.197983}, {-90.456212, 30.197979}, {-90.456623, 
      30.197569}, {-90.456626, 30.197566}, {-90.457036, 
      30.197155}, {-90.457036, 30.196742}, {-90.45704, 30.196739}, {-90.45745,
       30.196328}, {-90.457453, 30.196325}, {-90.457864, 
      30.195914}, {-90.457867, 30.195911}, {-90.458277, 
      30.195501}, {-90.45828, 30.195498}, {-90.458691, 
      30.195087}, {-90.458694, 30.195084}, {-90.459105, 
      30.194674}, {-90.459108, 30.194671}, {-90.459518, 
      30.19426}, {-90.459521, 30.194257}, {-90.459932, 
      30.193846}, {-90.459935, 30.193843}, {-90.460345, 
      30.193433}, {-90.460348, 30.19343}, {-90.460759, 
      30.193019}, {-90.460762, 30.193016}, {-90.461173, 
      30.192606}, {-90.461176, 30.192602}, {-90.461586, 
      30.192192}, {-90.461589, 30.192189}, {-90.462, 30.191778}, {-90.462003, 
      30.191775}, {-90.462413, 30.191365}, {-90.462417, 
      30.191362}, {-90.46283, 30.191362}, {-90.463241, 
      30.190951}, {-90.463244, 30.190948}, {-90.463654, 
      30.190537}, {-90.463657, 30.190534}, {-90.464068, 
      30.190124}, {-90.464071, 30.190121}, {-90.464485, 
      30.190121}, {-90.464895, 30.18971}, {-90.464898, 
      30.189707}, {-90.465312, 30.189707}, {-90.465722, 
      30.189297}, {-90.465726, 30.189293}, {-90.466139, 
      30.189293}, {-90.46655, 30.188883}, {-90.466553, 30.18888}, {-90.466966,
       30.18888}, {-90.467377, 30.188469}, {-90.46738, 
      30.188466}, {-90.467794, 30.188466}, {-90.468207, 
      30.188466}, {-90.468618, 30.188056}, {-90.468621, 
      30.188053}, {-90.469035, 30.188053}, {-90.469445, 
      30.187642}, {-90.469448, 30.187639}, {-90.469862, 
      30.187639}, {-90.470272, 30.187228}, {-90.470275, 
      30.187225}, {-90.470689, 30.187225}, {-90.471103, 
      30.187225}, {-90.471513, 30.186815}, {-90.471516, 
      30.186812}, {-90.47193, 30.186812}, {-90.47234, 30.186401}, {-90.472343,
       30.186398}, {-90.472757, 30.186398}, {-90.473171, 
      30.186398}, {-90.473581, 30.185988}, {-90.473584, 
      30.185984}, {-90.473998, 30.185984}, {-90.474408, 
      30.185574}, {-90.474412, 30.185571}, {-90.474825, 
      30.185571}, {-90.475239, 30.185571}, {-90.475649, 
      30.18516}, {-90.475652, 30.185157}, {-90.476066, 
      30.185157}, {-90.476477, 30.184747}, {-90.47648, 
      30.184744}, {-90.476893, 30.184744}, {-90.477307, 
      30.184744}, {-90.477717, 30.184333}, {-90.477721, 
      30.18433}, {-90.478134, 30.18433}, {-90.478545, 30.18392}, {-90.478548, 
      30.183916}, {-90.478961, 30.183916}, {-90.479375, 
      30.183916}, {-90.479785, 30.183506}, {-90.479789, 
      30.183503}, {-90.480202, 30.183503}, {-90.480613, 
      30.183092}, {-90.480616, 30.183089}, {-90.481029, 
      30.183089}, {-90.481443, 30.183089}, {-90.481854, 
      30.182679}, {-90.481857, 30.182675}, {-90.48227, 
      30.182675}, {-90.482681, 30.182265}, {-90.482684, 
      30.182262}, {-90.483098, 30.182262}, {-90.483511, 
      30.182262}, {-90.483922, 30.181851}, {-90.483925, 
      30.181848}, {-90.484338, 30.181848}, {-90.484749, 
      30.181438}, {-90.484752, 30.181435}, {-90.485166, 
      30.181435}, {-90.485579, 30.181435}, {-90.48599, 
      30.181024}, {-90.485993, 30.181021}, {-90.486407, 
      30.181021}, {-90.486817, 30.180611}, {-90.48682, 
      30.180607}, {-90.487234, 30.180607}, {-90.487647, 
      30.180607}, {-90.488058, 30.180197}, {-90.488061, 
      30.180194}, {-90.488475, 30.180194}, {-90.488888, 
      30.180194}, {-90.489299, 30.179783}, {-90.489302, 
      30.17978}, {-90.489716, 30.17978}, {-90.490126, 30.17937}, {-90.490129, 
      30.179366}, {-90.490543, 30.179366}, {-90.490956, 
      30.179366}, {-90.491367, 30.178956}, {-90.49137, 
      30.178953}, {-90.491784, 30.178953}, {-90.492194, 
      30.178542}, {-90.492197, 30.178539}, {-90.492611, 
      30.178539}, {-90.493024, 30.178539}, {-90.493435, 
      30.178129}, {-90.493438, 30.178126}, {-90.493852, 
      30.178126}, {-90.494265, 30.178126}, {-90.494676, 
      30.177715}, {-90.494679, 30.177712}, {-90.495093, 
      30.177712}, {-90.495503, 30.177302}, {-90.495506, 
      30.177298}, {-90.49592, 30.177298}, {-90.496333, 
      30.177298}, {-90.496747, 30.177298}, {-90.497157, 
      30.176888}, {-90.497161, 30.176885}, {-90.497574, 
      30.176885}, {-90.497988, 30.176885}, {-90.498398, 
      30.176474}, {-90.498402, 30.176471}, {-90.498815, 
      30.176471}, {-90.499229, 30.176471}, {-90.499642, 
      30.176471}, {-90.500053, 30.176061}, {-90.500056, 
      30.176057}, {-90.50047, 30.176057}, {-90.500883, 
      30.176057}, {-90.501297, 30.176057}, {-90.501707, 
      30.175647}, {-90.50171, 30.175644}, {-90.502124, 
      30.175644}, {-90.502538, 30.175644}, {-90.502951, 
      30.175644}, {-90.503365, 30.175644}, {-90.503775, 
      30.175233}, {-90.503779, 30.17523}, {-90.504192, 30.17523}, {-90.504606,
       30.17523}, {-90.505019, 30.17523}, {-90.505433, 30.17523}, {-90.505847,
       30.17523}, {-90.506257, 30.17482}, {-90.50626, 30.174817}, {-90.506674,
       30.174817}, {-90.507088, 30.174817}, {-90.507501, 
      30.174817}, {-90.507915, 30.174817}, {-90.508325, 
      30.174406}, {-90.508328, 30.174403}, {-90.508742, 
      30.174403}, {-90.509156, 30.174403}, {-90.509569, 
      30.174403}, {-90.509983, 30.174403}, {-90.510393, 
      30.173993}, {-90.510397, 30.173989}, {-90.51081, 
      30.173989}, {-90.511224, 30.173989}, {-90.511637, 
      30.173989}, {-90.512051, 30.173989}, {-90.512465, 
      30.173989}, {-90.512878, 30.173989}, {-90.513292, 
      30.173989}, {-90.513705, 30.173989}, {-90.514119, 
      30.173989}, {-90.514529, 30.173579}, {-90.514533, 
      30.173576}, {-90.514946, 30.173576}, {-90.51536, 
      30.173576}, {-90.515774, 30.173576}, {-90.516187, 
      30.173576}, {-90.516601, 30.173576}, {-90.517014, 
      30.173576}, {-90.517428, 30.173576}, {-90.517842, 
      30.173576}, {-90.518255, 30.173576}, {-90.518669, 
      30.173576}, {-90.519083, 30.173576}, {-90.519496, 
      30.173576}, {-90.519906, 30.173165}, {-90.51991, 
      30.173162}, {-90.520323, 30.173162}, {-90.520737, 
      30.173162}, {-90.521151, 30.173162}, {-90.521564, 
      30.173162}, {-90.521978, 30.173162}, {-90.522391, 
      30.173162}, {-90.522805, 30.173162}, {-90.523219, 
      30.173162}, {-90.523632, 30.173162}, {-90.524046, 
      30.173162}, {-90.52446, 30.173162}, {-90.52487, 30.172752}, {-90.524873,
       30.172748}, {-90.525287, 30.172748}, {-90.5257, 
      30.172748}, {-90.526114, 30.172748}, {-90.526528, 
      30.172748}, {-90.526941, 30.172748}, {-90.527355, 
      30.172748}, {-90.527769, 30.172749}, {-90.528182, 
      30.172749}, {-90.528596, 30.172749}, {-90.529009, 
      30.172749}, {-90.529423, 30.172749}, {-90.529833, 
      30.172338}, {-90.529837, 30.172335}, {-90.53025, 
      30.172335}, {-90.530664, 30.172335}, {-90.531078, 
      30.172335}, {-90.531491, 30.172335}, {-90.531905, 
      30.172335}, {-90.532318, 30.172335}, {-90.532732, 
      30.172335}, {-90.533146, 30.172335}, {-90.533559, 
      30.172335}, {-90.533973, 30.172335}, {-90.534386, 30.172335}, {-90.5348,
       30.172335}, {-90.53521, 30.171925}, {-90.535214, 
      30.171921}, {-90.535627, 30.171921}, {-90.536041, 
      30.171921}, {-90.536455, 30.171921}, {-90.536868, 
      30.171921}, {-90.537282, 30.171921}, {-90.537695, 
      30.171921}, {-90.538109, 30.171921}, {-90.538523, 
      30.171921}, {-90.538936, 30.171921}, {-90.53935, 
      30.171921}, {-90.539764, 30.171921}, {-90.540177, 
      30.171921}, {-90.540591, 30.171921}, {-90.541004, 
      30.171921}, {-90.541418, 30.171921}, {-90.541832, 
      30.171921}, {-90.542245, 30.171921}, {-90.542655, 
      30.171511}, {-90.542659, 30.171507}, {-90.543072, 
      30.171507}, {-90.543486, 30.171507}, {-90.5439, 30.171507}, {-90.544313,
       30.171507}, {-90.544727, 30.171507}, {-90.545141, 
      30.171507}, {-90.545554, 30.171507}, {-90.545968, 
      30.171507}, {-90.546381, 30.171507}, {-90.546795, 
      30.171507}, {-90.547209, 30.171507}, {-90.547622, 
      30.171507}, {-90.548036, 30.171507}, {-90.54845, 
      30.171507}, {-90.548863, 30.171507}, {-90.549277, 
      30.171507}, {-90.54969, 30.171507}, {-90.550104, 
      30.171507}, {-90.550518, 30.171507}, {-90.550931, 
      30.171507}, {-90.551345, 30.171507}, {-90.551759, 
      30.171507}, {-90.552172, 30.171507}, {-90.552176, 
      30.171511}, {-90.552586, 30.171921}, {-90.552999, 
      30.171921}, {-90.553413, 30.171921}, {-90.553827, 
      30.171921}, {-90.55424, 30.171921}, {-90.554654, 
      30.171921}, {-90.555067, 30.171921}, {-90.555481, 
      30.171921}, {-90.555485, 30.171925}, {-90.555895, 
      30.172335}, {-90.556308, 30.172335}, {-90.556722, 
      30.172335}, {-90.557136, 30.172335}, {-90.557549, 
      30.172335}, {-90.557963, 30.172335}, {-90.558376, 
      30.172335}, {-90.55879, 30.172335}, {-90.558794, 
      30.172338}, {-90.559204, 30.172748}, {-90.559617, 
      30.172748}, {-90.560031, 30.172748}, {-90.560445, 
      30.172748}, {-90.560858, 30.172748}, {-90.560862, 
      30.172752}, {-90.561272, 30.173162}, {-90.561685, 
      30.173162}, {-90.562099, 30.173162}, {-90.562102, 
      30.173165}, {-90.562513, 30.173576}, {-90.562926, 
      30.173576}, {-90.56334, 30.173576}, {-90.563343, 
      30.173579}, {-90.563753, 30.173989}, {-90.564167, 
      30.173989}, {-90.564581, 30.173989}, {-90.564994, 
      30.173989}, {-90.564998, 30.173993}, {-90.565408, 
      30.174403}, {-90.565822, 30.174403}, {-90.566235, 
      30.174403}, {-90.566239, 30.174406}, {-90.566649, 
      30.174817}, {-90.567062, 30.174816}, {-90.567476, 
      30.174816}, {-90.56789, 30.174816}, {-90.567893, 30.17482}, {-90.568303,
       30.17523}, {-90.568717, 30.17523}, {-90.569131, 30.17523}, {-90.569134,
       30.175233}, {-90.569544, 30.175644}, {-90.569958, 
      30.175644}, {-90.570371, 30.175644}, {-90.570375, 
      30.175647}, {-90.570785, 30.176057}, {-90.571199, 
      30.176057}, {-90.571202, 30.176061}, {-90.571612, 
      30.176471}, {-90.572026, 30.176471}, {-90.572029, 
      30.176474}, {-90.57244, 30.176885}, {-90.572853, 
      30.176885}, {-90.573267, 30.176884}, {-90.57327, 30.176888}, {-90.57368,
       30.177298}, {-90.574094, 30.177298}, {-90.574097, 
      30.177302}, {-90.574508, 30.177712}, {-90.574921, 
      30.177712}, {-90.575335, 30.177712}, {-90.575338, 
      30.177715}, {-90.575748, 30.178125}, {-90.576162, 
      30.178125}, {-90.576166, 30.178129}, {-90.576576, 
      30.178539}, {-90.576579, 30.178542}, {-90.576989, 
      30.178953}, {-90.576993, 30.178956}, {-90.577403, 
      30.179366}, {-90.577406, 30.17937}, {-90.577817, 30.17978}, {-90.57782, 
      30.179783}, {-90.57823, 30.180194}, {-90.578234, 
      30.180197}, {-90.578644, 30.180607}, {-90.579057, 
      30.180607}, {-90.579061, 30.180611}, {-90.579471, 
      30.181021}, {-90.579474, 30.181024}, {-90.579885, 
      30.181434}, {-90.579888, 30.181438}, {-90.580298, 
      30.181848}, {-90.580302, 30.181851}, {-90.580712, 
      30.182262}, {-90.580715, 30.182265}, {-90.581126, 
      30.182675}, {-90.581129, 30.182679}, {-90.581539, 
      30.183089}, {-90.581542, 30.183092}, {-90.581953, 
      30.183503}, {-90.581956, 30.183506}, {-90.582366, 
      30.183916}, {-90.58237, 30.18392}, {-90.58278, 30.18433}, {-90.583194, 
      30.18433}, {-90.583197, 30.184333}, {-90.583607, 
      30.184743}, {-90.583611, 30.184747}, {-90.584021, 
      30.185157}, {-90.584024, 30.18516}, {-90.584434, 
      30.185571}, {-90.584438, 30.185574}, {-90.584848, 
      30.185984}, {-90.584851, 30.185988}, {-90.585262, 
      30.186398}, {-90.585265, 30.186401}, {-90.585675, 
      30.186811}, {-90.585679, 30.186815}, {-90.586089, 
      30.187225}, {-90.586092, 30.187228}, {-90.586503, 
      30.187639}, {-90.586506, 30.187642}, {-90.586916, 
      30.188052}, {-90.58733, 30.188052}, {-90.587333, 
      30.188056}, {-90.587333, 30.188469}, {-90.587743, 
      30.18888}, {-90.587747, 30.188883}, {-90.588157, 30.189293}, {-90.58816,
       30.189297}, {-90.588571, 30.189707}, {-90.588574, 
      30.18971}, {-90.588574, 30.190124}, {-90.588984, 
      30.190534}, {-90.588988, 30.190537}, {-90.589398, 
      30.190948}, {-90.589401, 30.190951}, {-90.589401, 
      30.191365}, {-90.589812, 30.191775}, {-90.589815, 
      30.191778}, {-90.590225, 30.192189}, {-90.590229, 
      30.192192}, {-90.590229, 30.192606}, {-90.590639, 
      30.193016}, {-90.590642, 30.193019}, {-90.590642, 
      30.193433}, {-90.591052, 30.193843}, {-90.591056, 
      30.193846}, {-90.591056, 30.19426}, {-90.591466, 30.19467}, {-90.591469,
       30.194674}, {-90.591469, 30.195087}, {-90.59188, 
      30.195497}, {-90.591883, 30.195501}, {-90.591883, 
      30.195914}, {-90.592293, 30.196325}, {-90.592297, 
      30.196328}, {-90.592297, 30.196742}, {-90.592707, 
      30.197152}, {-90.59271, 30.197155}, {-90.59271, 30.197569}, {-90.59271, 
      30.197983}, {-90.59271, 30.198396}, {-90.59271, 30.19881}, {-90.593121, 
      30.19922}, {-90.593124, 30.199223}, {-90.593124, 
      30.199637}, {-90.593124, 30.200051}, {-90.593124, 
      30.200464}, {-90.593124, 30.200878}, {-90.593534, 
      30.201288}, {-90.593538, 30.201292}, {-90.593538, 
      30.201705}, {-90.593538, 30.202119}, {-90.593538, 
      30.202532}, {-90.593538, 30.202946}, {-90.593538, 
      30.20336}, {-90.593538, 30.203773}, {-90.593538, 
      30.204187}, {-90.593538, 30.204601}, {-90.593948, 
      30.205011}, {-90.593951, 30.205014}, {-90.593951, 
      30.205428}, {-90.593948, 30.205431}, {-90.593537, 
      30.205841}, {-90.593537, 30.206255}, {-90.593537, 
      30.206669}, {-90.593537, 30.207082}, {-90.593537, 
      30.207496}, {-90.593537, 30.207909}, {-90.593534, 
      30.207912}, {-90.593123, 30.208323}, {-90.593123, 
      30.208737}, {-90.593123, 30.20915}, {-90.593123, 
      30.209564}, {-90.593122, 30.209978}, {-90.593122, 
      30.210391}, {-90.593121, 30.210393}, {-90.592709, 
      30.210805}, {-90.592709, 30.211218}, {-90.592709, 
      30.211632}, {-90.592709, 30.212046}, {-90.592709, 
      30.212459}, {-90.592707, 30.212461}, {-90.592295, 
      30.212873}, {-90.592295, 30.213287}, {-90.592295, 30.2137}, {-90.592295,
       30.214114}, {-90.592293, 30.214116}, {-90.591882, 
      30.214527}, {-90.591882, 30.214941}, {-90.591882, 
      30.215355}, {-90.591882, 30.215768}, {-90.59188, 30.21577}, {-90.591468,
       30.216182}, {-90.591468, 30.216595}, {-90.591468, 
      30.217009}, {-90.591468, 30.217423}, {-90.591468, 
      30.217836}, {-90.591466, 30.217839}, {-90.591055, 
      30.21825}, {-90.591055, 30.218664}, {-90.591055, 
      30.219077}, {-90.591055, 30.219491}, {-90.591052, 
      30.219493}, {-90.590641, 30.219904}, {-90.590641, 
      30.220318}, {-90.590641, 30.220732}, {-90.590641, 
      30.221145}, {-90.590639, 30.221148}, {-90.590228, 
      30.221559}, {-90.590228, 30.221973}, {-90.590228, 
      30.222386}, {-90.590228, 30.2228}, {-90.590228, 30.223213}, {-90.590225,
       30.223216}, {-90.589814, 30.223627}, {-90.589814, 
      30.224041}, {-90.589814, 30.224454}, {-90.589814, 
      30.224868}, {-90.589812, 30.22487}, {-90.5894, 30.225282}, {-90.5894, 
      30.225695}, {-90.5894, 30.226109}, {-90.5894, 30.226522}, {-90.5894, 
      30.226936}, {-90.589398, 30.226938}, {-90.588987, 
      30.22735}, {-90.588987, 30.227763}, {-90.588987, 
      30.228177}, {-90.588987, 30.22859}, {-90.588984, 
      30.228593}, {-90.588573, 30.229004}, {-90.588573, 
      30.229418}, {-90.588573, 30.229831}, {-90.588573, 
      30.230245}, {-90.588571, 30.230248}, {-90.58816, 30.230659}, {-90.58816,
       30.231072}, {-90.58816, 30.231486}, {-90.58816, 30.231899}, {-90.58816,
       30.232313}, {-90.588157, 30.232316}, {-90.587746, 
      30.232727}, {-90.587746, 30.23314}, {-90.587746, 
      30.233554}, {-90.587746, 30.233968}, {-90.587743, 
      30.23397}, {-90.587333, 30.234381}, {-90.587333, 
      30.234795}, {-90.587333, 30.235208}, {-90.587333, 
      30.235622}, {-90.58733, 30.235625}, {-90.586919, 
      30.236036}, {-90.586919, 30.236449}, {-90.586919, 
      30.236863}, {-90.586919, 30.237276}, {-90.586919, 
      30.23769}, {-90.586916, 30.237693}, {-90.586506, 
      30.238104}, {-90.586506, 30.238517}, {-90.586506, 
      30.238931}, {-90.586506, 30.239345}, {-90.586503, 
      30.239348}, {-90.586092, 30.239758}, {-90.586092, 
      30.240172}, {-90.586092, 30.240585}, {-90.586092, 
      30.240999}, {-90.586089, 30.241002}, {-90.585678, 
      30.241413}, {-90.585678, 30.241826}, {-90.585678, 
      30.24224}, {-90.585678, 30.242654}, {-90.585678, 
      30.243067}, {-90.585675, 30.24307}, {-90.585265, 
      30.243481}, {-90.585265, 30.243894}, {-90.585265, 
      30.244308}, {-90.585265, 30.244722}, {-90.585262, 
      30.244725}, {-90.584851, 30.245135}, {-90.584851, 
      30.245549}, {-90.584851, 30.245963}, {-90.584851, 
      30.246376}, {-90.584851, 30.24679}, {-90.584848, 
      30.246793}, {-90.584438, 30.247203}, {-90.584438, 
      30.247617}, {-90.584438, 30.248031}, {-90.584438, 
      30.248444}, {-90.584434, 30.248447}, {-90.584024, 
      30.248858}, {-90.584024, 30.249271}, {-90.584024, 
      30.249685}, {-90.584024, 30.250099}, {-90.584021, 
      30.250102}, {-90.583611, 30.250512}, {-90.583611, 
      30.250926}, {-90.583611, 30.25134}, {-90.583611, 
      30.251753}, {-90.583611, 30.252167}, {-90.583607, 
      30.25217}, {-90.583197, 30.25258}, {-90.583197, 30.252994}, {-90.583197,
       30.253408}, {-90.583197, 30.253821}, {-90.583194, 
      30.253825}, {-90.582783, 30.254235}, {-90.582783, 
      30.254649}, {-90.582783, 30.255062}, {-90.582783, 
      30.255476}, {-90.58278, 30.255479}, {-90.58237, 30.255889}, {-90.58237, 
      30.256303}, {-90.58237, 30.256717}, {-90.58237, 30.25713}, {-90.58237, 
      30.257544}, {-90.582366, 30.257547}, {-90.581956, 
      30.257957}, {-90.581956, 30.258371}, {-90.581956, 
      30.258785}, {-90.581956, 30.259198}, {-90.581953, 
      30.259202}, {-90.581543, 30.259612}, {-90.581543, 
      30.260026}, {-90.581543, 30.260439}, {-90.581543, 
      30.260853}, {-90.581539, 30.260856}, {-90.581129, 
      30.261266}, {-90.581129, 30.26168}, {-90.581129, 
      30.262094}, {-90.581129, 30.262507}, {-90.581129, 
      30.262921}, {-90.581126, 30.262924}, {-90.580715, 
      30.263335}, {-90.580715, 30.263748}, {-90.580715, 
      30.264162}, {-90.580715, 30.264575}, {-90.580712, 
      30.264579}, {-90.580302, 30.264989}, {-90.580302, 
      30.265403}, {-90.580302, 30.265816}, {-90.580302, 
      30.26623}, {-90.580298, 30.266233}, {-90.579888, 
      30.266644}, {-90.579888, 30.267057}, {-90.579885, 
      30.267061}, {-90.579475, 30.267471}, {-90.579475, 
      30.267884}, {-90.579471, 30.267888}, {-90.579061, 
      30.268298}, {-90.579061, 30.268712}, {-90.579057, 
      30.268715}, {-90.578647, 30.269125}, {-90.578647, 
      30.269539}, {-90.578644, 30.269542}, {-90.578234, 
      30.269952}, {-90.57823, 30.269956}, {-90.57782, 30.270366}, {-90.57782, 
      30.27078}, {-90.577817, 30.270783}, {-90.577406, 
      30.271193}, {-90.577406, 30.271607}, {-90.577403, 
      30.27161}, {-90.576993, 30.272021}, {-90.576993, 
      30.272434}, {-90.576989, 30.272437}, {-90.576579, 
      30.272848}, {-90.576579, 30.273261}, {-90.576576, 
      30.273265}, {-90.576165, 30.273675}, {-90.576165, 
      30.274089}, {-90.576162, 30.274092}, {-90.575752, 
      30.274502}, {-90.575748, 30.274506}, {-90.575338, 
      30.274916}, {-90.575335, 30.274919}, {-90.574924, 
      30.27533}, {-90.574921, 30.275333}, {-90.574511, 
      30.275743}, {-90.574508, 30.275746}, {-90.574097, 
      30.276157}, {-90.574097, 30.27657}, {-90.574094, 
      30.276574}, {-90.573684, 30.276984}, {-90.57368, 30.276987}, {-90.57327,
       30.277398}, {-90.573267, 30.277401}, {-90.572856, 
      30.277811}, {-90.572853, 30.277814}, {-90.572443, 
      30.278225}, {-90.57244, 30.278228}, {-90.572029, 
      30.278638}, {-90.572026, 30.278642}, {-90.571616, 
      30.279052}, {-90.571612, 30.279055}, {-90.571202, 
      30.279466}, {-90.571202, 30.279879}, {-90.571199, 
      30.279883}, {-90.570788, 30.280293}, {-90.570785, 
      30.280296}, {-90.570375, 30.280707}, {-90.570371, 
      30.28071}, {-90.569961, 30.28112}, {-90.569958, 30.281123}, {-90.569547,
       30.281534}, {-90.569544, 30.281537}, {-90.569134, 
      30.281947}, {-90.569131, 30.281951}, {-90.56872, 
      30.282361}, {-90.568717, 30.282364}, {-90.568307, 
      30.282775}, {-90.568306, 30.283188}, {-90.568303, 
      30.283191}, {-90.567893, 30.283602}, {-90.56789, 
      30.283605}, {-90.567479, 30.284016}, {-90.567476, 
      30.284019}, {-90.567066, 30.284429}, {-90.567062, 
      30.284432}, {-90.566652, 30.284843}, {-90.566649, 
      30.284846}, {-90.566239, 30.285256}, {-90.566235, 
      30.28526}, {-90.565825, 30.28567}, {-90.565822, 30.285673}, {-90.565411,
       30.286084}, {-90.565411, 30.286497}, {-90.565408, 
      30.2865}, {-90.564998, 30.286911}, {-90.564994, 30.286914}, {-90.564584,
       30.287325}, {-90.564581, 30.287328}, {-90.56417, 
      30.287738}, {-90.564167, 30.287741}, {-90.563757, 
      30.288152}, {-90.563753, 30.288155}, {-90.563343, 
      30.288565}, {-90.56334, 30.288569}, {-90.56293, 30.288979}, {-90.562929,
       30.289393}, {-90.562926, 30.289396}, {-90.562516, 
      30.289806}, {-90.562513, 30.289809}, {-90.562102, 
      30.29022}, {-90.562099, 30.290223}, {-90.561689, 
      30.290633}, {-90.561685, 30.290637}, {-90.561275, 
      30.291047}, {-90.561272, 30.29105}, {-90.560861, 
      30.291461}, {-90.560858, 30.291464}, {-90.560448, 
      30.291874}, {-90.560445, 30.291878}, {-90.560034, 
      30.292288}, {-90.560034, 30.292702}, {-90.560031, 
      30.292705}, {-90.559621, 30.293115}, {-90.559617, 
      30.293118}, {-90.559207, 30.293529}, {-90.559204, 
      30.293532}, {-90.558793, 30.293942}, {-90.55879, 30.293946}, {-90.55838,
       30.294356}, {-90.558376, 30.294359}, {-90.557966, 
      30.29477}, {-90.557963, 30.294773}, {-90.557552, 
      30.295183}, {-90.557549, 30.295187}, {-90.557136, 
      30.295187}, {-90.556725, 30.295597}, {-90.556722, 30.2956}, {-90.556312,
       30.296011}, {-90.556308, 30.296014}, {-90.555898, 
      30.296424}, {-90.555895, 30.296427}, {-90.555481, 
      30.296427}, {-90.555071, 30.296838}, {-90.555067, 
      30.296841}, {-90.554657, 30.297251}, {-90.554654, 
      30.297255}, {-90.554243, 30.297665}, {-90.55424, 
      30.297668}, {-90.553827, 30.297668}, {-90.553416, 
      30.298079}, {-90.553413, 30.298082}, {-90.553003, 
      30.298492}, {-90.552999, 30.298495}, {-90.552586, 
      30.298495}, {-90.552175, 30.298906}, {-90.552172, 
      30.298909}, {-90.551762, 30.299319}, {-90.551759, 
      30.299323}, {-90.551348, 30.299733}, {-90.551345, 
      30.299736}, {-90.550931, 30.299736}, {-90.550521, 
      30.300147}, {-90.550518, 30.30015}, {-90.550107, 30.30056}, {-90.550104,
       30.300564}, {-90.54969, 30.300564}, {-90.54928, 
      30.300974}, {-90.549277, 30.300977}, {-90.548866, 
      30.301388}, {-90.548863, 30.301391}, {-90.54845, 
      30.301391}, {-90.548039, 30.301801}, {-90.548036, 
      30.301804}, {-90.547625, 30.302215}, {-90.547622, 
      30.302218}, {-90.547212, 30.302628}, {-90.547209, 
      30.302632}, {-90.546795, 30.302632}, {-90.546385, 
      30.303042}, {-90.546381, 30.303045}, {-90.545971, 
      30.303456}, {-90.545968, 30.303459}, {-90.545554, 
      30.303459}, {-90.545144, 30.303869}, {-90.545141, 
      30.303872}, {-90.54473, 30.304283}, {-90.544727, 
      30.304286}, {-90.544313, 30.304286}, {-90.543903, 30.304697}, {-90.5439,
       30.3047}, {-90.543489, 30.30511}, {-90.543486, 30.305113}, {-90.543076,
       30.305524}, {-90.543072, 30.305527}, {-90.542659, 
      30.305527}, {-90.542248, 30.305937}, {-90.542245, 
      30.305941}, {-90.541835, 30.306351}, {-90.541832, 
      30.306354}, {-90.541418, 30.306354}, {-90.541008, 
      30.306765}, {-90.541004, 30.306768}, {-90.540594, 
      30.307178}, {-90.540591, 30.307181}, {-90.54018, 
      30.307592}, {-90.540177, 30.307595}, {-90.539764, 
      30.307595}, {-90.539353, 30.308006}, {-90.53935, 
      30.308009}, {-90.538939, 30.308419}, {-90.538936, 
      30.308422}, {-90.538523, 30.308422}, {-90.538112, 
      30.308833}, {-90.538109, 30.308836}, {-90.537699, 
      30.309246}, {-90.537695, 30.30925}, {-90.537282, 30.30925}, {-90.536871,
       30.30966}, {-90.536868, 30.309663}, {-90.536458, 
      30.310074}, {-90.536455, 30.310077}, {-90.536044, 
      30.310487}, {-90.536041, 30.31049}, {-90.535627, 30.31049}, {-90.535217,
       30.310901}, {-90.535214, 30.310904}, {-90.534803, 
      30.311314}, {-90.5348, 30.311318}, {-90.534386, 30.311318}, {-90.533976,
       30.311728}, {-90.533973, 30.311731}, {-90.533562, 
      30.312142}, {-90.533559, 30.312145}, {-90.533149, 
      30.312555}, {-90.533146, 30.312558}, {-90.532732, 
      30.312559}, {-90.532322, 30.312969}, {-90.532318, 
      30.312972}, {-90.531908, 30.313383}, {-90.531905, 
      30.313386}, {-90.531491, 30.313386}, {-90.531081, 
      30.313796}, {-90.531078, 30.313799}, {-90.530667, 
      30.31421}, {-90.530664, 30.314213}, {-90.53025, 30.314213}, {-90.52984, 
      30.314623}, {-90.529837, 30.314627}, {-90.529426, 
      30.315037}, {-90.529423, 30.31504}, {-90.529013, 
      30.315451}, {-90.529009, 30.315454}, {-90.528596, 
      30.315454}, {-90.528185, 30.315864}, {-90.528182, 
      30.315867}, {-90.527772, 30.316278}, {-90.527769, 
      30.316281}, {-90.527355, 30.316281}, {-90.526945, 
      30.316692}, {-90.526941, 30.316695}, {-90.526531, 
      30.317105}, {-90.526528, 30.317108}, {-90.526114, 
      30.317108}, {-90.525704, 30.317519}, {-90.5257, 30.317522}, {-90.52529, 
      30.317932}, {-90.525287, 30.317936}, {-90.524876, 
      30.318346}, {-90.524873, 30.318349}, {-90.52446, 
      30.318349}, {-90.524049, 30.31876}, {-90.524046, 
      30.318763}, {-90.523636, 30.319173}, {-90.523632, 
      30.319176}, {-90.523219, 30.319176}, {-90.522808, 
      30.319587}, {-90.522805, 30.31959}, {-90.522395, 30.32}, {-90.522391, 
      30.320004}, {-90.521981, 30.320414}, {-90.521978, 
      30.320417}, {-90.521564, 30.320417}, {-90.521154, 
      30.320828}, {-90.521151, 30.320831}, {-90.52074, 
      30.321241}, {-90.520737, 30.321245}, {-90.520323, 
      30.321245}, {-90.519913, 30.321655}, {-90.51991, 
      30.321658}, {-90.519499, 30.322069}, {-90.519496, 
      30.322072}, {-90.519083, 30.322072}, {-90.518672, 
      30.322482}, {-90.518669, 30.322485}, {-90.518258, 
      30.322896}, {-90.518255, 30.322899}, {-90.517845, 
      30.323309}, {-90.517842, 30.323313}, {-90.517428, 
      30.323313}, {-90.517018, 30.323723}, {-90.517014, 
      30.323726}, {-90.516604, 30.324137}, {-90.516601, 
      30.32414}, {-90.516187, 30.32414}, {-90.515777, 30.32455}, {-90.515774, 
      30.324553}, {-90.515363, 30.324964}, {-90.51536, 
      30.324967}, {-90.514946, 30.324967}, {-90.514536, 
      30.325378}, {-90.514533, 30.325381}, {-90.514122, 
      30.325791}, {-90.514119, 30.325794}, {-90.513709, 
      30.326205}, {-90.513705, 30.326208}, {-90.513292, 
      30.326208}, {-90.512881, 30.326618}, {-90.512878, 
      30.326622}, {-90.512468, 30.327032}, {-90.512465, 
      30.327035}, {-90.512051, 30.327035}, {-90.511641, 
      30.327446}, {-90.511637, 30.327449}, {-90.511227, 
      30.327859}, {-90.511224, 30.327862}, {-90.510813, 
      30.328273}, {-90.51081, 30.328276}, {-90.510397, 
      30.328276}, {-90.509986, 30.328687}, {-90.509983, 
      30.32869}, {-90.509572, 30.3291}, {-90.509569, 30.329103}, {-90.509156, 
      30.329103}, {-90.508745, 30.329514}, {-90.508742, 
      30.329517}, {-90.508328, 30.329517}, {-90.507918, 
      30.329927}, {-90.507915, 30.329931}, {-90.507501, 
      30.329931}, {-90.507091, 30.330341}, {-90.507088, 
      30.330344}, {-90.506677, 30.330755}, {-90.506674, 
      30.330758}, {-90.50626, 30.330758}, {-90.50585, 30.331168}, {-90.505847,
       30.331171}, {-90.505433, 30.331171}, {-90.505023, 
      30.331582}, {-90.505019, 30.331585}, {-90.504609, 
      30.331995}, {-90.504606, 30.331999}, {-90.504192, 
      30.331999}, {-90.503782, 30.332409}, {-90.503779, 
      30.332412}, {-90.503365, 30.332412}, {-90.502955, 
      30.332823}, {-90.502951, 30.332826}, {-90.502541, 
      30.333236}, {-90.502538, 30.33324}, {-90.502124, 
      30.333239}, {-90.501714, 30.33365}, {-90.50171, 30.333653}, {-90.501297,
       30.333653}, {-90.500886, 30.334064}, {-90.500883, 
      30.334067}, {-90.500473, 30.334477}, {-90.50047, 30.33448}, {-90.500056,
       30.33448}, {-90.499646, 30.334891}, {-90.499642, 
      30.334894}, {-90.499229, 30.334894}, {-90.498818, 
      30.335304}, {-90.498815, 30.335308}, {-90.498402, 
      30.335308}, {-90.497991, 30.335718}, {-90.497988, 
      30.335721}, {-90.497577, 30.336132}, {-90.497574, 
      30.336135}, {-90.497161, 30.336135}, {-90.49675, 
      30.336545}, {-90.496747, 30.336548}, {-90.496333, 
      30.336548}, {-90.495923, 30.336959}, {-90.49592, 
      30.336962}, {-90.495509, 30.337373}, {-90.495506, 
      30.337376}, {-90.495093, 30.337376}, {-90.494682, 
      30.337786}, {-90.494679, 30.337789}, {-90.494265, 
      30.337789}, {-90.493855, 30.3382}, {-90.493852, 30.338203}, {-90.493441,
       30.338613}, {-90.493438, 30.338617}, {-90.493024, 
      30.338617}, {-90.492614, 30.339027}, {-90.492611, 
      30.33903}, {-90.492197, 30.33903}, {-90.491787, 30.339441}, {-90.491784,
       30.339444}, {-90.491373, 30.339854}, {-90.49137, 
      30.339857}, {-90.490956, 30.339857}, {-90.490546, 
      30.340268}, {-90.490543, 30.340271}, {-90.490129, 
      30.340271}, {-90.489719, 30.340681}, {-90.489716, 
      30.340685}, {-90.489302, 30.340685}, {-90.488892, 
      30.341095}, {-90.488888, 30.341098}, {-90.488475, 
      30.341098}, {-90.488061, 30.341098}, {-90.487647, 
      30.341098}, {-90.487234, 30.341098}, {-90.486823, 
      30.341509}, {-90.48682, 30.341512}, {-90.486407, 
      30.341512}, {-90.485993, 30.341512}, {-90.485579, 
      30.341512}, {-90.485166, 30.341512}, {-90.484752, 
      30.341512}, {-90.484338, 30.341512}, {-90.483925, 
      30.341512}, {-90.483511, 30.341512}, {-90.483101, 
      30.341922}, {-90.483098, 30.341926}, {-90.482684, 
      30.341926}, {-90.48227, 30.341926}, {-90.481857, 
      30.341926}, {-90.481443, 30.341926}, {-90.481029, 
      30.341926}, {-90.480616, 30.341926}, {-90.480202, 
      30.341926}, {-90.479789, 30.341926}, {-90.479378, 
      30.342336}, {-90.479375, 30.342339}, {-90.478961, 
      30.342339}, {-90.478548, 30.342339}, {-90.478134, 
      30.342339}, {-90.477721, 30.342339}, {-90.477307, 
      30.342339}, {-90.476893, 30.342339}, {-90.47689, 30.342336}, {-90.47648,
       30.341926}, {-90.476066, 30.341926}, {-90.475652, 
      30.341926}, {-90.475649, 30.341922}, {-90.475239, 
      30.341512}, {-90.474825, 30.341512}, {-90.474822, 
      30.341509}, {-90.474412, 30.341098}, {-90.473998, 
      30.341098}, {-90.473995, 30.341095}, {-90.473584, 
      30.340685}, {-90.473171, 30.340685}, {-90.473167, 
      30.340681}, {-90.472757, 30.340271}, {-90.472343, 
      30.340271}, {-90.47234, 30.340268}, {-90.47193, 30.339858}, {-90.471516,
       30.339858}, {-90.471513, 30.339854}, {-90.471103, 
      30.339444}, {-90.470689, 30.339444}, {-90.470686, 
      30.339441}, {-90.470275, 30.33903}, {-90.469862, 30.33903}, {-90.469858,
       30.339027}, {-90.469448, 30.338617}, {-90.469035, 
      30.338617}, {-90.469031, 30.338613}, {-90.468621, 
      30.338203}, {-90.468207, 30.338203}, {-90.467794, 
      30.338203}, {-90.46779, 30.3382}, {-90.46738, 30.337789}, {-90.466966, 
      30.337789}, {-90.466963, 30.337786}, {-90.466553, 
      30.337376}, {-90.466139, 30.337376}, {-90.466136, 
      30.337373}, {-90.465726, 30.336962}, {-90.465312, 
      30.336962}, {-90.465309, 30.336959}, {-90.464898, 
      30.336549}, {-90.464485, 30.336549}, {-90.464481, 
      30.336545}, {-90.464071, 30.336135}, {-90.463657, 
      30.336135}, {-90.463654, 30.336132}, {-90.463244, 
      30.335721}, {-90.46283, 30.335721}, {-90.462827, 
      30.335718}, {-90.462417, 30.335308}, {-90.462003, 30.335308}, {-90.462, 
      30.335304}, {-90.461589, 30.334894}, {-90.461176, 
      30.334894}, {-90.461172, 30.334891}, {-90.460762, 
      30.33448}, {-90.460348, 30.33448}, {-90.460345, 30.334477}, {-90.459935,
       30.334067}, {-90.459521, 30.334067}, {-90.459108, 
      30.334067}, {-90.459104, 30.334064}, {-90.458694, 
      30.333653}, {-90.45828, 30.333653}, {-90.458277, 30.33365}, {-90.457867,
       30.33324}, {-90.457453, 30.33324}, {-90.45745, 30.333236}, {-90.45704, 
      30.332826}, {-90.456626, 30.332826}, {-90.456623, 
      30.332823}, {-90.456212, 30.332412}, {-90.455799, 
      30.332412}, {-90.455795, 30.332409}, {-90.455385, 
      30.331999}, {-90.454971, 30.331999}, {-90.454968, 
      30.331995}, {-90.454558, 30.331585}, {-90.454144, 
      30.331585}, {-90.454141, 30.331582}, {-90.453731, 
      30.331171}, {-90.453317, 30.331171}, {-90.453314, 
      30.331168}, {-90.452903, 30.330758}, {-90.45249, 
      30.330758}, {-90.452486, 30.330755}, {-90.452076, 
      30.330344}, {-90.451662, 30.330344}, {-90.451249, 
      30.330344}, {-90.451246, 30.330341}, {-90.450835, 
      30.329931}, {-90.450422, 30.329931}, {-90.450418, 
      30.329927}, {-90.450008, 30.329517}, {-90.449594, 
      30.329517}, {-90.449591, 30.329514}, {-90.449181, 
      30.329103}, {-90.448767, 30.329103}, {-90.448764, 30.3291}, {-90.448354,
       30.32869}, {-90.44794, 30.32869}}]}, 
    {RGBColor[0, 0.109803921568627, 1.], AbsoluteThickness[1], 
     Line[{{-90.390033, 30.282361}, {-90.389797, 30.282775}, {-90.389708, 
      30.283188}, {-90.389619, 30.283467}, {-90.389572, 
      30.283602}, {-90.389399, 30.284016}, {-90.389227, 
      30.284429}, {-90.389206, 30.284432}, {-90.38881, 
      30.284843}, {-90.388792, 30.284867}, {-90.388379, 
      30.284979}, {-90.388126, 30.285256}, {-90.388193, 
      30.28567}, {-90.388379, 30.285919}, {-90.388478, 
      30.286084}, {-90.388456, 30.286497}, {-90.388492, 
      30.286911}, {-90.388792, 30.287325}}]}, 
    {RGBColor[0, 0.219607843137255, 1.], AbsoluteThickness[1], 
     Line[{{-90.391688, 30.280293}, {-90.391615, 30.280707}, {-90.391569, 
      30.28112}, {-90.391419, 30.281534}, {-90.391274, 
      30.281883}, {-90.391244, 30.281947}, {-90.391026, 
      30.282361}, {-90.39086, 30.282708}, {-90.390825, 
      30.282775}, {-90.390634, 30.283188}, {-90.390489, 
      30.283602}, {-90.390447, 30.283606}, {-90.390063, 
      30.284016}, {-90.390033, 30.284028}, {-90.389625, 
      30.284429}, {-90.389619, 30.284436}, {-90.389206, 30.2845}, {-90.388875,
       30.284843}, {-90.388792, 30.284953}, {-90.388379, 
      30.285228}, {-90.388352, 30.285256}, {-90.388379, 
      30.285308}, {-90.388792, 30.285633}, {-90.389008, 
      30.28567}, {-90.389168, 30.286084}, {-90.38912, 30.286497}, {-90.38919, 
      30.286911}, {-90.389206, 30.286961}, {-90.389301, 
      30.287325}, {-90.389418, 30.287738}, {-90.389619, 30.288152}}]}, 
    {RGBColor[0, 0.333333333333333, 1.], AbsoluteThickness[1], 
     Line[{{-90.393342, 30.278225}, {-90.393172, 30.278638}, {-90.393182, 
      30.279052}, {-90.393115, 30.279466}, {-90.392984, 
      30.279879}, {-90.392928, 30.27999}, {-90.392764, 
      30.280293}, {-90.392552, 30.280707}, {-90.392515, 
      30.280774}, {-90.392308, 30.28112}, {-90.392101, 
      30.281504}, {-90.392084, 30.281534}, {-90.391855, 
      30.281947}, {-90.391688, 30.282295}, {-90.391653, 
      30.282361}, {-90.391481, 30.282775}, {-90.391312, 
      30.283188}, {-90.391274, 30.283193}, {-90.390879, 
      30.283602}, {-90.39086, 30.283613}, {-90.390447, 30.28369}, {-90.390142,
       30.284016}, {-90.390033, 30.284059}, {-90.389657, 
      30.284429}, {-90.389619, 30.28447}, {-90.389206, 30.284567}, {-90.38894,
       30.284843}, {-90.388792, 30.28504}, {-90.388487, 
      30.285256}, {-90.388792, 30.285525}, {-90.389206, 
      30.285616}, {-90.389518, 30.28567}, {-90.389619, 30.285928}, {-90.38968,
       30.286084}, {-90.389619, 30.286426}, {-90.389606, 
      30.286497}, {-90.389619, 30.286606}, {-90.38965, 30.286911}, {-90.38976,
       30.287325}, {-90.389915, 30.287738}, {-90.390033, 
      30.288005}, {-90.390091, 30.288152}, {-90.390235, 
      30.288565}, {-90.390447, 30.288979}}]}, 
    {RGBColor[0, 0.443137254901961, 1.], AbsoluteThickness[1], 
     Line[{{-90.394583, 30.27657}, {-90.394583, 30.276808}, {-90.394603, 
      30.276984}, {-90.394609, 30.277398}, {-90.394599, 
      30.277811}, {-90.394583, 30.27786}, {-90.394449, 
      30.278225}, {-90.394256, 30.278638}, {-90.394169, 
      30.278796}, {-90.394018, 30.279052}, {-90.393786, 
      30.279466}, {-90.393756, 30.279516}, {-90.393526, 
      30.279879}, {-90.393342, 30.280194}, {-90.39328, 
      30.280293}, {-90.393034, 30.280707}, {-90.392928, 
      30.280897}, {-90.392796, 30.28112}, {-90.392576, 
      30.281534}, {-90.392515, 30.281671}, {-90.392378, 
      30.281947}, {-90.392223, 30.282361}, {-90.392104, 
      30.282775}, {-90.392101, 30.282776}, {-90.391688, 
      30.283064}, {-90.391603, 30.283188}, {-90.391274, 
      30.283226}, {-90.390911, 30.283602}, {-90.39086, 
      30.283633}, {-90.390447, 30.283774}, {-90.39022, 
      30.284016}, {-90.390033, 30.284091}, {-90.389689, 
      30.284429}, {-90.389619, 30.284505}, {-90.389206, 
      30.284635}, {-90.389005, 30.284843}, {-90.388792, 
      30.285127}, {-90.38861, 30.285256}, {-90.388792, 
      30.285417}, {-90.389206, 30.285537}, {-90.389619, 
      30.285616}, {-90.389929, 30.28567}, {-90.390033, 
      30.285896}, {-90.390124, 30.286084}, {-90.390033, 
      30.286394}, {-90.390004, 30.286497}, {-90.390031, 
      30.286911}, {-90.390033, 30.286917}, {-90.390129, 
      30.287325}, {-90.390278, 30.287738}, {-90.390447, 
      30.288102}, {-90.390467, 30.288152}, {-90.39065, 
      30.288565}, {-90.390858, 30.288979}, {-90.39086, 
      30.288985}, {-90.391005, 30.289393}, {-90.391105, 
      30.289806}, {-90.391274, 30.29022}}]}, 
    {RGBColor[0, 0.552941176470588, 1.], AbsoluteThickness[1], 
     Line[{{-90.395824, 30.274916}, {-90.395824, 30.274993}, {-90.395954, 
      30.27533}, {-90.395989, 30.275743}, {-90.395977, 
      30.276157}, {-90.395882, 30.27657}, {-90.395824, 
      30.276709}, {-90.395699, 30.276984}, {-90.395485, 
      30.277398}, {-90.39541, 30.277523}, {-90.395229, 
      30.277811}, {-90.394997, 30.27821}, {-90.394987, 
      30.278225}, {-90.394715, 30.278638}, {-90.394583, 
      30.278852}, {-90.394452, 30.279052}, {-90.394197, 
      30.279466}, {-90.394169, 30.279512}, {-90.393936, 
      30.279879}, {-90.393756, 30.280186}, {-90.393689, 
      30.280293}, {-90.393453, 30.280707}, {-90.393342, 
      30.280923}, {-90.393234, 30.28112}, {-90.393043, 
      30.281534}, {-90.392928, 30.281858}, {-90.392893, 
      30.281947}, {-90.392821, 30.282361}, {-90.392515, 
      30.282391}, {-90.39216, 30.282775}, {-90.392101, 
      30.282795}, {-90.391702, 30.283188}, {-90.391688, 
      30.283199}, {-90.391274, 30.283259}, {-90.390943, 
      30.283602}, {-90.39086, 30.283653}, {-90.390447, 
      30.283857}, {-90.390299, 30.284016}, {-90.390033, 
      30.284122}, {-90.389721, 30.284429}, {-90.389619, 
      30.28454}, {-90.389206, 30.284702}, {-90.38907, 30.284843}, {-90.388792,
       30.285214}, {-90.388732, 30.285256}, {-90.388792, 
      30.285309}, {-90.389206, 30.285458}, {-90.389619, 
      30.285546}, {-90.390033, 30.28562}, {-90.390309, 30.28567}, {-90.390447,
       30.285927}, {-90.390535, 30.286084}, {-90.390447, 
      30.28627}, {-90.390353, 30.286497}, {-90.390362, 
      30.286911}, {-90.390447, 30.287287}, {-90.390454, 
      30.287325}, {-90.390591, 30.287738}, {-90.390769, 
      30.288152}, {-90.39086, 30.288332}, {-90.390968, 
      30.288565}, {-90.391177, 30.288979}, {-90.391274, 
      30.289164}, {-90.391386, 30.289393}, {-90.391582, 
      30.289806}, {-90.391688, 30.290063}, {-90.391749, 
      30.29022}, {-90.391823, 30.290633}, {-90.392101, 30.291047}}]}, 
    {RGBColor[0, 0.666666666666667, 1.], AbsoluteThickness[1], 
     Line[{{-90.397065, 30.273261}, {-90.397065, 30.273476}, {-90.397262, 
      30.273675}, {-90.397274, 30.274089}, {-90.397363, 
      30.274502}, {-90.397285, 30.274916}, {-90.397131, 
      30.27533}, {-90.397065, 30.27546}, {-90.396912, 30.275743}, {-90.396691,
       30.276157}, {-90.396651, 30.27622}, {-90.396421, 
      30.27657}, {-90.396237, 30.276866}, {-90.396161, 
      30.276984}, {-90.395893, 30.277398}, {-90.395824, 
      30.277504}, {-90.395615, 30.277811}, {-90.39541, 
      30.278131}, {-90.395347, 30.278225}, {-90.395078, 
      30.278638}, {-90.394997, 30.278768}, {-90.39481, 
      30.279052}, {-90.394583, 30.279422}, {-90.394554, 
      30.279466}, {-90.394304, 30.279879}, {-90.394169, 
      30.280122}, {-90.394068, 30.280293}, {-90.393852, 
      30.280707}, {-90.393756, 30.280926}, {-90.393663, 
      30.28112}, {-90.393519, 30.281534}, {-90.39338, 30.281947}, {-90.393342,
       30.281952}, {-90.39295, 30.282361}, {-90.392928, 
      30.282373}, {-90.392515, 30.282452}, {-90.392216, 
      30.282775}, {-90.392101, 30.282815}, {-90.391722, 
      30.283188}, {-90.391688, 30.283215}, {-90.391274, 
      30.283292}, {-90.390975, 30.283602}, {-90.39086, 
      30.283672}, {-90.390447, 30.283941}, {-90.390377, 
      30.284016}, {-90.390033, 30.284154}, {-90.389754, 
      30.284429}, {-90.389619, 30.284575}, {-90.389206, 
      30.284769}, {-90.389135, 30.284843}, {-90.388894, 
      30.285256}, {-90.389206, 30.28538}, {-90.389619, 
      30.285477}, {-90.390033, 30.285552}, {-90.390447, 
      30.285625}, {-90.39068, 30.28567}, {-90.39086, 30.285971}, {-90.390934, 
      30.286084}, {-90.39086, 30.286181}, {-90.390674, 
      30.286497}, {-90.390667, 30.286911}, {-90.390742, 
      30.287325}, {-90.39086, 30.287684}, {-90.390876, 
      30.287738}, {-90.391042, 30.288152}, {-90.391243, 
      30.288565}, {-90.391274, 30.288623}, {-90.391451, 
      30.288979}, {-90.391682, 30.289393}, {-90.391688, 
      30.289403}, {-90.391893, 30.289806}, {-90.392101, 
      30.290182}, {-90.392121, 30.29022}, {-90.392295, 
      30.290633}, {-90.392452, 30.291047}, {-90.392515, 
      30.291453}, {-90.392516, 30.291461}, {-90.392928, 30.291874}}]}, 
    {RGBColor[0, 0.776470588235294, 1.], AbsoluteThickness[1], 
     Line[{{-90.398719, 30.271607}, {-90.398526, 30.272021}, {-90.398561, 
      30.272434}, {-90.398631, 30.272848}, {-90.398677, 
      30.273261}, {-90.398534, 30.273675}, {-90.398354, 
      30.274089}, {-90.398305, 30.274175}, {-90.39811, 
      30.274502}, {-90.397892, 30.274901}, {-90.397883, 
      30.274916}, {-90.397604, 30.27533}, {-90.397478, 30.275523}, {-90.39733,
       30.275743}, {-90.397065, 30.276157}, {-90.397065, 
      30.276157}, {-90.396777, 30.27657}, {-90.396651, 
      30.276759}, {-90.396495, 30.276984}, {-90.396237, 
      30.277375}, {-90.396222, 30.277398}, {-90.395942, 
      30.277811}, {-90.395824, 30.277993}, {-90.395668, 
      30.278225}, {-90.39541, 30.278628}, {-90.395403, 
      30.278638}, {-90.395142, 30.279052}, {-90.394997, 
      30.279298}, {-90.394892, 30.279466}, {-90.394658, 
      30.279879}, {-90.394583, 30.280029}, {-90.394442, 
      30.280293}, {-90.394254, 30.280707}, {-90.394169, 
      30.280952}, {-90.394106, 30.28112}, {-90.394025, 
      30.281534}, {-90.393756, 30.281712}, {-90.393604, 
      30.281947}, {-90.393342, 30.281979}, {-90.392976, 
      30.282361}, {-90.392928, 30.282388}, {-90.392515, 
      30.282512}, {-90.392272, 30.282775}, {-90.392101, 
      30.282835}, {-90.391742, 30.283188}, {-90.391688, 
      30.28323}, {-90.391274, 30.283325}, {-90.391007, 30.283602}, {-90.39086,
       30.283692}, {-90.39045, 30.284016}, {-90.390447, 
      30.284019}, {-90.390033, 30.284185}, {-90.389786, 
      30.284429}, {-90.389619, 30.28461}, {-90.389206, 30.284837}, {-90.3892, 
      30.284843}, {-90.389093, 30.285256}, {-90.389206, 
      30.285301}, {-90.389619, 30.285407}, {-90.390033, 
      30.285484}, {-90.390447, 30.285554}, {-90.39086, 30.28563}, {-90.391053,
       30.28567}, {-90.391274, 30.286002}, {-90.391333, 
      30.286084}, {-90.391274, 30.286139}, {-90.390984, 
      30.286497}, {-90.390955, 30.286911}, {-90.391015, 
      30.287325}, {-90.391134, 30.287738}, {-90.391274, 
      30.288084}, {-90.391299, 30.288152}, {-90.391486, 
      30.288565}, {-90.391688, 30.288946}, {-90.391704, 
      30.288979}, {-90.391922, 30.289393}, {-90.392101, 
      30.289702}, {-90.392159, 30.289806}, {-90.392386, 
      30.29022}, {-90.392515, 30.290449}, {-90.392614, 
      30.290633}, {-90.392823, 30.291047}, {-90.392928, 
      30.291287}, {-90.393002, 30.291461}, {-90.393108, 
      30.291874}, {-90.393342, 30.292288}}]}, 
    {RGBColor[0, 0.886274509803922, 1.], AbsoluteThickness[1], 
     Line[{{-90.39996, 30.269952}, {-90.399766, 30.270366}, {-90.399833, 
      30.27078}, {-90.39986, 30.271193}, {-90.39996, 30.271367}, {-90.400044, 
      30.271607}, {-90.39996, 30.271902}, {-90.399921, 
      30.272021}, {-90.399749, 30.272434}, {-90.399565, 
      30.272848}, {-90.399546, 30.272879}, {-90.399302, 
      30.273261}, {-90.399133, 30.273545}, {-90.399051, 
      30.273675}, {-90.398785, 30.274089}, {-90.398719, 
      30.274186}, {-90.398499, 30.274502}, {-90.398305, 
      30.274793}, {-90.398221, 30.274916}, {-90.397939, 
      30.27533}, {-90.397892, 30.275398}, {-90.397648, 
      30.275743}, {-90.397478, 30.275991}, {-90.397362, 
      30.276157}, {-90.397081, 30.27657}, {-90.397065, 
      30.276595}, {-90.396795, 30.276984}, {-90.396651, 
      30.277199}, {-90.396515, 30.277398}, {-90.396242, 
      30.277811}, {-90.396237, 30.277819}, {-90.395972, 
      30.278225}, {-90.395824, 30.278464}, {-90.395711, 
      30.278638}, {-90.395462, 30.279052}, {-90.39541, 
      30.279147}, {-90.395227, 30.279466}, {-90.39501, 
      30.279879}, {-90.394997, 30.279911}, {-90.394823, 
      30.280293}, {-90.394672, 30.280707}, {-90.394583, 
      30.281093}, {-90.394576, 30.28112}, {-90.394206, 
      30.281534}, {-90.394169, 30.281547}, {-90.393761, 
      30.281947}, {-90.393756, 30.281952}, {-90.393342, 
      30.282006}, {-90.393002, 30.282361}, {-90.392928, 
      30.282403}, {-90.392515, 30.282573}, {-90.392328, 
      30.282775}, {-90.392101, 30.282855}, {-90.391762, 
      30.283188}, {-90.391688, 30.283246}, {-90.391274, 
      30.283358}, {-90.391039, 30.283602}, {-90.39086, 
      30.283712}, {-90.390475, 30.284016}, {-90.390447, 
      30.284045}, {-90.390033, 30.284217}, {-90.389818, 
      30.284429}, {-90.389619, 30.284644}, {-90.389263, 
      30.284843}, {-90.389318, 30.285256}, {-90.389619, 
      30.285338}, {-90.390033, 30.285416}, {-90.390447, 
      30.285483}, {-90.39086, 30.28555}, {-90.391274, 30.285631}, {-90.39144, 
      30.28567}, {-90.391688, 30.286008}, {-90.391749, 
      30.286084}, {-90.391688, 30.286125}, {-90.391292, 
      30.286497}, {-90.391274, 30.286601}, {-90.391227, 
      30.286911}, {-90.391274, 30.287291}, {-90.391278, 
      30.287325}, {-90.391383, 30.287738}, {-90.391535, 
      30.288152}, {-90.391688, 30.288484}, {-90.391722, 
      30.288565}, {-90.391927, 30.288979}, {-90.392101, 
      30.289291}, {-90.392154, 30.289393}, {-90.392385, 
      30.289806}, {-90.392515, 30.290024}, {-90.392626, 
      30.29022}, {-90.392868, 30.290633}, {-90.392928, 30.29074}, {-90.393098,
       30.291047}, {-90.393335, 30.291461}, {-90.393342, 
      30.291476}, {-90.393514, 30.291874}, {-90.393675, 
      30.292288}, {-90.393756, 30.292696}, {-90.393757, 
      30.292702}, {-90.394169, 30.293115}}]}, 
    {RGBColor[0, 1., 1.], AbsoluteThickness[1], 
     Line[{{-90.401201, 30.268298}, {-90.401054, 30.268712}, {-90.401112, 
      30.269125}, {-90.401143, 30.269539}, {-90.401201, 
      30.269941}, {-90.401208, 30.269952}, {-90.40135, 
      30.270366}, {-90.401201, 30.27068}, {-90.401149, 30.27078}, {-90.40095, 
      30.271193}, {-90.400787, 30.271547}, {-90.400759, 
      30.271607}, {-90.400493, 30.272021}, {-90.400374, 
      30.272209}, {-90.400225, 30.272434}, {-90.399965, 
      30.272848}, {-90.39996, 30.272855}, {-90.399671, 
      30.273261}, {-90.399546, 30.273442}, {-90.399381, 
      30.273675}, {-90.399133, 30.27404}, {-90.399099, 
      30.274089}, {-90.398805, 30.274502}, {-90.398719, 
      30.274624}, {-90.39851, 30.274916}, {-90.398305, 30.27521}, {-90.39822, 
      30.27533}, {-90.397932, 30.275743}, {-90.397892, 
      30.275801}, {-90.397641, 30.276157}, {-90.397478, 
      30.276395}, {-90.397355, 30.27657}, {-90.397076, 
      30.276984}, {-90.397065, 30.277001}, {-90.396798, 
      30.277398}, {-90.396651, 30.277626}, {-90.396528, 
      30.277811}, {-90.396267, 30.278225}, {-90.396237, 
      30.278276}, {-90.396018, 30.278638}, {-90.395824, 
      30.27898}, {-90.395781, 30.279052}, {-90.395566, 30.279466}, {-90.39541,
       30.279803}, {-90.395373, 30.279879}, {-90.39522, 
      30.280293}, {-90.395116, 30.280707}, {-90.395001, 
      30.28112}, {-90.394997, 30.281123}, {-90.394583, 
      30.281175}, {-90.394256, 30.281534}, {-90.394169, 
      30.281565}, {-90.39378, 30.281947}, {-90.393756, 
      30.281966}, {-90.393342, 30.282033}, {-90.393028, 
      30.282361}, {-90.392928, 30.282418}, {-90.392515, 
      30.282634}, {-90.392384, 30.282775}, {-90.392101, 
      30.282874}, {-90.391782, 30.283188}, {-90.391688, 
      30.283261}, {-90.391274, 30.283392}, {-90.391071, 
      30.283602}, {-90.39086, 30.283731}, {-90.3905, 30.284016}, {-90.390447, 
      30.284072}, {-90.390033, 30.284248}, {-90.38985, 
      30.284429}, {-90.389619, 30.284679}, {-90.389325, 
      30.284843}, {-90.389575, 30.285256}, {-90.389619, 
      30.285268}, {-90.390033, 30.285348}, {-90.390447, 
      30.285411}, {-90.39086, 30.285471}, {-90.391274, 
      30.285538}, {-90.391688, 30.285626}, {-90.391858, 
      30.28567}, {-90.392101, 30.285974}, {-90.392196, 
      30.286084}, {-90.392101, 30.286133}, {-90.391688, 
      30.286425}, {-90.391611, 30.286497}, {-90.391486, 
      30.286911}, {-90.391525, 30.287325}, {-90.391623, 
      30.287738}, {-90.391688, 30.287918}, {-90.391766, 
      30.288152}, {-90.391942, 30.288565}, {-90.392101, 
      30.288882}, {-90.392147, 30.288979}, {-90.392366, 
      30.289393}, {-90.392515, 30.28965}, {-90.392601, 
      30.289806}, {-90.392843, 30.29022}, {-90.392928, 
      30.290361}, {-90.393087, 30.290633}, {-90.393342, 
      30.291047}, {-90.393342, 30.291048}, {-90.393573, 
      30.291461}, {-90.393756, 30.291773}, {-90.393813, 
      30.291874}, {-90.394016, 30.292288}, {-90.394169, 
      30.292621}, {-90.394205, 30.292702}, {-90.394306, 
      30.293115}, {-90.394583, 30.293529}}]}, 
    {RGBColor[0.0980392156862745, 1., 0.898039215686275], AbsoluteThickness[
     1], Line[{{-90.402442, 30.267028}, {-90.402455, 30.267057}, {-90.402442, 
      30.267028}}]}, 
    {RGBColor[0.0980392156862745, 1., 0.898039215686275], AbsoluteThickness[
     1], Line[{{-90.402442, 30.266644}, {-90.402442, 30.267028}, {-90.402028, 
      30.267057}, {-90.402404, 30.267057}, {-90.402442, 30.266644}}]}, 
    {RGBColor[0.0980392156862745, 1., 0.898039215686275], AbsoluteThickness[
     1], Line[{{-90.402404, 30.267057}, {-90.402442, 30.26718}, {-90.402028, 
      30.267165}, {-90.40241, 30.267471}, {-90.402404, 30.267057}}]}, 
    {RGBColor[0.0980392156862745, 1., 0.898039215686275], AbsoluteThickness[
     1], Line[{{-90.402028, 30.267057}, {-90.402028, 30.267165}, {-90.401614, 
      30.267471}, {-90.401716, 30.267471}, {-90.402028, 30.267057}}]}, 
    {RGBColor[0.0980392156862745, 1., 0.898039215686275], AbsoluteThickness[
     1], Line[{{-90.40241, 30.267471}, {-90.402426, 30.267884}, {-90.402442, 
      30.268025}, {-90.402698, 30.268298}, {-90.402851, 
      30.268712}, {-90.402619, 30.269125}, {-90.402442, 
      30.269449}, {-90.402391, 30.269539}, {-90.402157, 
      30.269952}, {-90.402028, 30.270201}, {-90.401938, 
      30.270366}, {-90.401686, 30.27078}, {-90.401614, 
      30.270887}, {-90.401404, 30.271193}, {-90.401201, 
      30.271503}, {-90.40113, 30.271607}, {-90.400846, 
      30.272021}, {-90.400787, 30.272103}, {-90.400548, 
      30.272434}, {-90.400374, 30.272683}, {-90.400256, 
      30.272848}, {-90.399967, 30.273261}, {-90.39996, 
      30.273271}, {-90.399665, 30.273675}, {-90.399546, 
      30.273841}, {-90.399366, 30.274089}, {-90.399133, 
      30.274419}, {-90.399072, 30.274502}, {-90.398778, 
      30.274916}, {-90.398719, 30.275}, {-90.398483, 30.27533}, {-90.398305, 
      30.275584}, {-90.398192, 30.275743}, {-90.397907, 
      30.276157}, {-90.397892, 30.276179}, {-90.397623, 
      30.27657}, {-90.397478, 30.276788}, {-90.397345, 
      30.276984}, {-90.397075, 30.277398}, {-90.397065, 
      30.277414}, {-90.396814, 30.277811}, {-90.396651, 
      30.278082}, {-90.396562, 30.278225}, {-90.396326, 
      30.278638}, {-90.396237, 30.278812}, {-90.396109, 
      30.279052}, {-90.395915, 30.279466}, {-90.395824, 
      30.279705}, {-90.395754, 30.279879}, {-90.395642, 
      30.280293}, {-90.395483, 30.280707}, {-90.39541, 
      30.280717}, {-90.395027, 30.28112}, {-90.394997, 
      30.281138}, {-90.394583, 30.28123}, {-90.394306, 
      30.281534}, {-90.394169, 30.281583}, {-90.393798, 
      30.281947}, {-90.393756, 30.281979}, {-90.393342, 
      30.28206}, {-90.393053, 30.282361}, {-90.392928, 
      30.282433}, {-90.392515, 30.282694}, {-90.39244, 
      30.282775}, {-90.392101, 30.282894}, {-90.391802, 
      30.283188}, {-90.391688, 30.283277}, {-90.391274, 
      30.283425}, {-90.391103, 30.283602}, {-90.39086, 
      30.283751}, {-90.390525, 30.284016}, {-90.390447, 
      30.284098}, {-90.390033, 30.28428}, {-90.389882, 
      30.284429}, {-90.389619, 30.284714}, {-90.389388, 
      30.284843}, {-90.389619, 30.285181}, {-90.389909, 
      30.285256}, {-90.390033, 30.285281}, {-90.390447, 30.28534}, {-90.39086,
       30.285392}, {-90.391274, 30.285445}, {-90.391688, 
      30.28551}, {-90.392101, 30.285602}, {-90.392332, 30.28567}, {-90.392515,
       30.285883}, {-90.392696, 30.286084}, {-90.392515, 
      30.286157}, {-90.392101, 30.286383}, {-90.391946, 
      30.286497}, {-90.39174, 30.286911}, {-90.391769, 
      30.287325}, {-90.391855, 30.287738}, {-90.391988, 
      30.288152}, {-90.392101, 30.288421}, {-90.392159, 
      30.288565}, {-90.392354, 30.288979}, {-90.392515, 
      30.289279}, {-90.392573, 30.289393}, {-90.392803, 
      30.289806}, {-90.392928, 30.290016}, {-90.393046, 
      30.29022}, {-90.393296, 30.290633}, {-90.393342, 
      30.290708}, {-90.393545, 30.291047}, {-90.393756, 
      30.291386}, {-90.393801, 30.291461}, {-90.394044, 
      30.291874}, {-90.394169, 30.292088}, {-90.394285, 
      30.292288}, {-90.39451, 30.292702}, {-90.394583, 30.292858}, {-90.3947, 
      30.293115}, {-90.394843, 30.293529}, {-90.394997, 30.293942}}]}, 
    {RGBColor[0.0980392156862745, 1., 0.898039215686275], AbsoluteThickness[
     1], Line[{{-90.401716, 30.267471}, {-90.401614, 30.267534}, {-90.401614, 
      30.267471}}]}, 
    {RGBColor[0.2, 1., 0.8], AbsoluteThickness[1], 
     Line[{{-90.403683, 30.265319}, {-90.403784, 30.265403}, {-90.403751, 
      30.265816}, {-90.40374, 30.26623}, {-90.403804, 30.266644}, {-90.404096,
       30.266809}, {-90.404453, 30.266644}, {-90.40451, 
      30.266617}, {-90.404526, 30.266644}, {-90.40451, 
      30.266675}, {-90.404278, 30.267057}, {-90.404096, 
      30.267467}, {-90.404094, 30.267471}, {-90.403861, 
      30.267884}, {-90.403683, 30.268202}, {-90.403628, 
      30.268298}, {-90.403377, 30.268712}, {-90.403269, 
      30.268896}, {-90.403129, 30.269125}, {-90.402881, 
      30.269539}, {-90.402855, 30.269577}, {-90.40259, 
      30.269952}, {-90.402442, 30.270169}, {-90.402304, 
      30.270366}, {-90.402028, 30.270775}, {-90.402025, 
      30.27078}, {-90.401721, 30.271193}, {-90.401614, 
      30.271342}, {-90.401421, 30.271607}, {-90.401201, 
      30.271915}, {-90.401124, 30.272021}, {-90.400826, 
      30.272434}, {-90.400787, 30.272488}, {-90.400522, 
      30.272848}, {-90.400374, 30.273052}, {-90.40022, 30.273261}, {-90.39996,
       30.273623}, {-90.399922, 30.273675}, {-90.399623, 
      30.274089}, {-90.399546, 30.274195}, {-90.399323, 
      30.274502}, {-90.399133, 30.274771}, {-90.399028, 
      30.274916}, {-90.398737, 30.27533}, {-90.398719, 
      30.275356}, {-90.398448, 30.275743}, {-90.398305, 
      30.275952}, {-90.398164, 30.276157}, {-90.397892, 
      30.276561}, {-90.397885, 30.27657}, {-90.397615, 
      30.276984}, {-90.397478, 30.277202}, {-90.397352, 30.277398}, {-90.3971,
       30.277811}, {-90.397065, 30.277875}, {-90.396864, 
      30.278225}, {-90.396651, 30.278623}, {-90.396642, 
      30.278638}, {-90.396449, 30.279052}, {-90.396281, 
      30.279466}, {-90.396237, 30.279619}, {-90.396159, 
      30.279879}, {-90.396094, 30.280293}, {-90.395824, 
      30.280478}, {-90.395681, 30.280707}, {-90.39541, 
      30.280744}, {-90.395052, 30.28112}, {-90.394997, 
      30.281153}, {-90.394583, 30.281285}, {-90.394356, 
      30.281534}, {-90.394169, 30.281601}, {-90.393816, 
      30.281947}, {-90.393756, 30.281993}, {-90.393342, 
      30.282087}, {-90.393079, 30.282361}, {-90.392928, 
      30.282448}, {-90.392515, 30.282755}, {-90.392496, 
      30.282775}, {-90.392101, 30.282914}, {-90.391822, 
      30.283188}, {-90.391688, 30.283292}, {-90.391274, 
      30.283458}, {-90.391135, 30.283602}, {-90.39086, 30.283771}, {-90.39055,
       30.284016}, {-90.390447, 30.284125}, {-90.390033, 
      30.284311}, {-90.389914, 30.284429}, {-90.389619, 
      30.284749}, {-90.389451, 30.284843}, {-90.389619, 
      30.285089}, {-90.390033, 30.285218}, {-90.390356, 
      30.285256}, {-90.390447, 30.285269}, {-90.39086, 
      30.285313}, {-90.391274, 30.285352}, {-90.391688, 
      30.285395}, {-90.392101, 30.285452}, {-90.392515, 
      30.285539}, {-90.392904, 30.28567}, {-90.392928, 
      30.285698}, {-90.393263, 30.286084}, {-90.392928, 
      30.286195}, {-90.392515, 30.286375}, {-90.392305, 
      30.286497}, {-90.392101, 30.286718}, {-90.391985, 
      30.286911}, {-90.392006, 30.287325}, {-90.392084, 
      30.287738}, {-90.392101, 30.287794}, {-90.392207, 
      30.288152}, {-90.392368, 30.288565}, {-90.392515, 
      30.288879}, {-90.39256, 30.288979}, {-90.392771, 
      30.289393}, {-90.392928, 30.289673}, {-90.393001, 
      30.289806}, {-90.393241, 30.29022}, {-90.393342, 30.290385}, {-90.39349,
       30.290633}, {-90.393747, 30.291047}, {-90.393756, 
      30.29106}, {-90.393999, 30.291461}, {-90.394169, 
      30.291731}, {-90.394258, 30.291874}, {-90.39451, 
      30.292288}, {-90.394583, 30.292411}, {-90.394752, 
      30.292702}, {-90.394997, 30.293112}, {-90.394998, 
      30.293115}, {-90.395189, 30.293529}, {-90.395372, 
      30.293942}, {-90.39541, 30.294118}, {-90.395462, 
      30.294356}, {-90.395824, 30.29477}}]}, 
    {RGBColor[0.2, 1., 0.8], AbsoluteThickness[1], 
     Line[{{-90.403683, 30.264989}, {-90.403683, 30.265319}, {-90.403269, 
      30.265403}, {-90.403612, 30.265403}, {-90.403683, 30.264989}}]}, 
    {RGBColor[0.2, 1., 0.8], AbsoluteThickness[1], 
     Line[{{-90.403612, 30.265403}, {-90.403269, 30.265636}, {-90.403269, 
      30.265403}}]}, 
    {RGBColor[0.298039215686275, 1., 0.698039215686274], AbsoluteThickness[1],
      Line[{{-90.404923, 30.263686}, {-90.405108, 30.263748}, {-90.405123, 
      30.264162}, {-90.405103, 30.264575}, {-90.405146, 
      30.264989}, {-90.405337, 30.265164}, {-90.405751, 
      30.26503}, {-90.405857, 30.265403}, {-90.405751, 
      30.265566}, {-90.405573, 30.265816}, {-90.405337, 
      30.266199}, {-90.405316, 30.26623}, {-90.405086, 
      30.266644}, {-90.404923, 30.266934}, {-90.404855, 
      30.267057}, {-90.404596, 30.267471}, {-90.40451, 
      30.267608}, {-90.404329, 30.267884}, {-90.404096, 
      30.268261}, {-90.404073, 30.268298}, {-90.403781, 
      30.268712}, {-90.403683, 30.268851}, {-90.403486, 
      30.269125}, {-90.403269, 30.269436}, {-90.403196, 30.269539}, {-90.4029,
       30.269952}, {-90.402855, 30.270014}, {-90.402594, 
      30.270366}, {-90.402442, 30.270575}, {-90.402291, 
      30.27078}, {-90.402028, 30.271142}, {-90.401991, 
      30.271193}, {-90.401685, 30.271607}, {-90.401614, 
      30.271703}, {-90.401378, 30.272021}, {-90.401201, 
      30.272262}, {-90.401073, 30.272434}, {-90.400787, 
      30.272826}, {-90.400771, 30.272848}, {-90.400467, 
      30.273261}, {-90.400374, 30.27339}, {-90.400164, 30.273675}, {-90.39996,
       30.273958}, {-90.399865, 30.274089}, {-90.399569, 
      30.274502}, {-90.399546, 30.274534}, {-90.399275, 
      30.274916}, {-90.399133, 30.27512}, {-90.398985, 30.27533}, {-90.398719,
       30.275716}, {-90.3987, 30.275743}, {-90.398422, 
      30.276157}, {-90.398305, 30.276336}, {-90.39815, 30.27657}, {-90.397892,
       30.276974}, {-90.397885, 30.276984}, {-90.397635, 
      30.277398}, {-90.397478, 30.277672}, {-90.397396, 
      30.277811}, {-90.397175, 30.278225}, {-90.397065, 
      30.278458}, {-90.396976, 30.278638}, {-90.396807, 
      30.279052}, {-90.396672, 30.279466}, {-90.396651, 
      30.279577}, {-90.396592, 30.279879}, {-90.396273, 
      30.280293}, {-90.396237, 30.280307}, {-90.395829, 
      30.280707}, {-90.395824, 30.280711}, {-90.39541, 
      30.280771}, {-90.395078, 30.28112}, {-90.394997, 
      30.281168}, {-90.394583, 30.28134}, {-90.394407, 
      30.281534}, {-90.394169, 30.281619}, {-90.393835, 
      30.281947}, {-90.393756, 30.282007}, {-90.393342, 
      30.282114}, {-90.393105, 30.282361}, {-90.392928, 
      30.282462}, {-90.392528, 30.282775}, {-90.392515, 
      30.282786}, {-90.392101, 30.282934}, {-90.391842, 
      30.283188}, {-90.391688, 30.283308}, {-90.391274, 
      30.283491}, {-90.391167, 30.283602}, {-90.39086, 
      30.283791}, {-90.390575, 30.284016}, {-90.390447, 
      30.284151}, {-90.390033, 30.284343}, {-90.389946, 
      30.284429}, {-90.389619, 30.284784}, {-90.389513, 
      30.284843}, {-90.389619, 30.284998}, {-90.390033, 
      30.285157}, {-90.390447, 30.285218}, {-90.39086, 
      30.285245}, {-90.391238, 30.285256}, {-90.391274, 
      30.285259}, {-90.391688, 30.28528}, {-90.392101, 
      30.285302}, {-90.392515, 30.285336}, {-90.392928, 
      30.285401}, {-90.393342, 30.285522}, {-90.393666, 
      30.28567}, {-90.393756, 30.285813}, {-90.393876, 
      30.286084}, {-90.393756, 30.286119}, {-90.393342, 
      30.286243}, {-90.392928, 30.286392}, {-90.392702, 
      30.286497}, {-90.392515, 30.286608}, {-90.392226, 
      30.286911}, {-90.392241, 30.287325}, {-90.392309, 
      30.287738}, {-90.392423, 30.288152}, {-90.392515, 
      30.288395}, {-90.392576, 30.288565}, {-90.392759, 
      30.288979}, {-90.392928, 30.289313}, {-90.392967, 
      30.289393}, {-90.393191, 30.289806}, {-90.393342, 
      30.290064}, {-90.393431, 30.29022}, {-90.393678, 
      30.290633}, {-90.393756, 30.290757}, {-90.393933, 
      30.291047}, {-90.394169, 30.29142}, {-90.394195, 
      30.291461}, {-90.394452, 30.291874}, {-90.394583, 
      30.29208}, {-90.394713, 30.292288}, {-90.394975, 
      30.292702}, {-90.394997, 30.292738}, {-90.395218, 
      30.293115}, {-90.39541, 30.293437}, {-90.395464, 
      30.293529}, {-90.395675, 30.293942}, {-90.395824, 
      30.294256}, {-90.395871, 30.294356}, {-90.395985, 
      30.29477}, {-90.396237, 30.295183}}]}, 
    {RGBColor[0.298039215686275, 1., 0.698039215686274], AbsoluteThickness[1],
      Line[{{-90.404923, 30.263335}, {-90.404923, 30.263686}, {-90.40451, 
      30.263748}, {-90.404861, 30.263748}, {-90.404923, 30.263335}}]}, 
    {RGBColor[0.298039215686275, 1., 0.698039215686274], AbsoluteThickness[1],
      Line[{{-90.404861, 30.263748}, {-90.40451, 30.26402}, {-90.40451, 
      30.263748}}]}, 
    {RGBColor[0.4, 1., 0.6], AbsoluteThickness[1], 
     Line[{{-90.406164, 30.26168}, {-90.406164, 30.262029}, {-90.406578, 
      30.261933}, {-90.406605, 30.262094}, {-90.406578, 
      30.262222}, {-90.406519, 30.262507}, {-90.406495, 
      30.262921}, {-90.406559, 30.263335}, {-90.406574, 
      30.263748}, {-90.406578, 30.26375}, {-90.406581, 
      30.263748}, {-90.406992, 30.263483}, {-90.40719, 
      30.263335}, {-90.407405, 30.263181}, {-90.40775, 
      30.262921}, {-90.407819, 30.262869}, {-90.407878, 
      30.262921}, {-90.407819, 30.263042}, {-90.407633, 
      30.263335}, {-90.407438, 30.263748}, {-90.407405, 
      30.263794}, {-90.407135, 30.264162}, {-90.406992, 
      30.264363}, {-90.406835, 30.264575}, {-90.406578, 
      30.264945}, {-90.406546, 30.264989}, {-90.406304, 
      30.265403}, {-90.406164, 30.265656}, {-90.406076, 
      30.265816}, {-90.405817, 30.26623}, {-90.405751, 30.26633}, {-90.405536,
       30.266644}, {-90.405337, 30.266948}, {-90.405263, 
      30.267057}, {-90.404978, 30.267471}, {-90.404923, 
      30.267546}, {-90.404676, 30.267884}, {-90.40451, 
      30.268116}, {-90.404378, 30.268298}, {-90.404096, 
      30.268694}, {-90.404083, 30.268712}, {-90.403775, 
      30.269125}, {-90.403683, 30.269249}, {-90.403466, 
      30.269539}, {-90.403269, 30.269805}, {-90.403159, 
      30.269952}, {-90.402856, 30.270366}, {-90.402855, 
      30.270367}, {-90.402544, 30.27078}, {-90.402442, 
      30.270917}, {-90.402234, 30.271193}, {-90.402028, 
      30.271471}, {-90.401926, 30.271607}, {-90.401621, 
      30.272021}, {-90.401614, 30.272029}, {-90.401313, 
      30.272434}, {-90.401201, 30.272586}, {-90.401007, 
      30.272848}, {-90.400787, 30.273148}, {-90.400704, 
      30.273261}, {-90.400403, 30.273675}, {-90.400374, 
      30.273717}, {-90.400105, 30.274089}, {-90.39996, 30.274293}, {-90.39981,
       30.274502}, {-90.399546, 30.274878}, {-90.399519, 
      30.274916}, {-90.399234, 30.27533}, {-90.399133, 
      30.275481}, {-90.398955, 30.275743}, {-90.398719, 30.2761}, {-90.398681,
       30.276157}, {-90.398419, 30.27657}, {-90.398305, 
      30.276759}, {-90.398167, 30.276984}, {-90.397925, 
      30.277398}, {-90.397892, 30.277462}, {-90.397705, 30.277811}, {-90.3975,
       30.278225}, {-90.397478, 30.278279}, {-90.397328, 
      30.278638}, {-90.397188, 30.279052}, {-90.397092, 
      30.279466}, {-90.397065, 30.279772}, {-90.397055, 
      30.279879}, {-90.396651, 30.279929}, {-90.396325, 
      30.280293}, {-90.396237, 30.280327}, {-90.39585, 
      30.280707}, {-90.395824, 30.280727}, {-90.39541, 
      30.280798}, {-90.395104, 30.28112}, {-90.394997, 
      30.281184}, {-90.394583, 30.281395}, {-90.394457, 
      30.281534}, {-90.394169, 30.281637}, {-90.393853, 
      30.281947}, {-90.393756, 30.282021}, {-90.393342, 
      30.282141}, {-90.393131, 30.282361}, {-90.392928, 
      30.282477}, {-90.392547, 30.282775}, {-90.392515, 
      30.282803}, {-90.392101, 30.282953}, {-90.391862, 
      30.283188}, {-90.391688, 30.283323}, {-90.391274, 
      30.283524}, {-90.391199, 30.283602}, {-90.39086, 30.28381}, {-90.3906, 
      30.284016}, {-90.390447, 30.284178}, {-90.390033, 
      30.284375}, {-90.389978, 30.284429}, {-90.389619, 
      30.284818}, {-90.389576, 30.284843}, {-90.389619, 
      30.284907}, {-90.390033, 30.285097}, {-90.390447, 
      30.285172}, {-90.39086, 30.285205}, {-90.391274, 
      30.285221}, {-90.391688, 30.285228}, {-90.392101, 
      30.28523}, {-90.392515, 30.285231}, {-90.392928, 
      30.285232}, {-90.393342, 30.285235}, {-90.393756, 
      30.285249}, {-90.393846, 30.285256}, {-90.394169, 30.2854}, {-90.394465,
       30.28567}, {-90.394428, 30.286084}, {-90.394169, 
      30.286173}, {-90.393756, 30.286296}, {-90.393342, 
      30.286426}, {-90.393155, 30.286497}, {-90.392928, 
      30.286576}, {-90.392515, 30.286858}, {-90.392465, 
      30.286911}, {-90.392474, 30.287325}, {-90.392515, 
      30.287609}, {-90.392533, 30.287738}, {-90.392638, 
      30.288152}, {-90.392783, 30.288565}, {-90.392928, 
      30.288905}, {-90.392959, 30.288979}, {-90.39316, 
      30.289393}, {-90.393342, 30.289732}, {-90.393381, 
      30.289806}, {-90.393616, 30.29022}, {-90.393756, 
      30.290452}, {-90.393863, 30.290633}, {-90.394117, 
      30.291047}, {-90.394169, 30.291129}, {-90.394377, 
      30.291461}, {-90.394583, 30.291781}, {-90.394642, 
      30.291874}, {-90.394905, 30.292288}, {-90.394997, 
      30.292431}, {-90.395168, 30.292702}, {-90.39541, 
      30.293078}, {-90.395434, 30.293115}, {-90.395682, 
      30.293529}, {-90.395824, 30.293765}, {-90.39593, 
      30.293942}, {-90.396158, 30.294356}, {-90.396237, 
      30.294521}, {-90.396356, 30.29477}, {-90.396507, 
      30.295183}, {-90.396651, 30.295597}, {-90.396651, 
      30.295686}, {-90.396791, 30.296011}, {-90.397065, 30.296424}}]}, 
    {RGBColor[0.498039215686275, 1., 0.498039215686275], AbsoluteThickness[1],
      Line[{{-90.407819, 30.260003}, {-90.40802, 30.260026}, {-90.408056, 
      30.260439}, {-90.407973, 30.260853}, {-90.407944, 
      30.261266}, {-90.408007, 30.26168}, {-90.408232, 
      30.261831}, {-90.408479, 30.26168}, {-90.408646, 30.261609}, {-90.40906,
       30.261292}, {-90.409103, 30.261266}, {-90.409473, 
      30.26099}, {-90.409769, 30.260853}, {-90.409887, 
      30.260775}, {-90.409905, 30.260853}, {-90.409887, 
      30.260878}, {-90.409574, 30.261266}, {-90.409473, 
      30.261409}, {-90.409258, 30.26168}, {-90.40906, 30.261973}, {-90.408966,
       30.262094}, {-90.408694, 30.262507}, {-90.408646, 
      30.262573}, {-90.408398, 30.262921}, {-90.408232, 
      30.263148}, {-90.408097, 30.263335}, {-90.407819, 
      30.263714}, {-90.407794, 30.263748}, {-90.407535, 
      30.264162}, {-90.407405, 30.264391}, {-90.407298, 
      30.264575}, {-90.407041, 30.264989}, {-90.406992, 
      30.265061}, {-90.40675, 30.265403}, {-90.406578, 
      30.265655}, {-90.406465, 30.265816}, {-90.406181, 
      30.26623}, {-90.406164, 30.266253}, {-90.405874, 
      30.266644}, {-90.405751, 30.266812}, {-90.405569, 
      30.267057}, {-90.405337, 30.267376}, {-90.405267, 
      30.267471}, {-90.404963, 30.267884}, {-90.404923, 
      30.267936}, {-90.40465, 30.268298}, {-90.40451, 30.268484}, {-90.404338,
       30.268712}, {-90.404096, 30.269036}, {-90.404029, 
      30.269125}, {-90.403719, 30.269539}, {-90.403683, 
      30.269587}, {-90.403405, 30.269952}, {-90.403269, 
      30.270133}, {-90.403093, 30.270366}, {-90.402855, 
      30.270682}, {-90.402782, 30.27078}, {-90.402472, 
      30.271193}, {-90.402442, 30.271234}, {-90.402162, 
      30.271607}, {-90.402028, 30.271786}, {-90.401853, 
      30.272021}, {-90.401614, 30.272342}, {-90.401546, 
      30.272434}, {-90.401242, 30.272848}, {-90.401201, 
      30.272904}, {-90.40094, 30.273261}, {-90.400787, 30.273473}, {-90.40064,
       30.273675}, {-90.400374, 30.274048}, {-90.400344, 
      30.274089}, {-90.400054, 30.274502}, {-90.39996, 
      30.274639}, {-90.399768, 30.274916}, {-90.399546, 
      30.275242}, {-90.399487, 30.27533}, {-90.399214, 
      30.275743}, {-90.399133, 30.275873}, {-90.398951, 
      30.276157}, {-90.398719, 30.276533}, {-90.398695, 
      30.27657}, {-90.398458, 30.276984}, {-90.398305, 
      30.277265}, {-90.398232, 30.277398}, {-90.398029, 
      30.277811}, {-90.397892, 30.278127}, {-90.397848, 
      30.278225}, {-90.397705, 30.278638}, {-90.397598, 
      30.279052}, {-90.397505, 30.279466}, {-90.397478, 
      30.27947}, {-90.397094, 30.279879}, {-90.397065, 
      30.279898}, {-90.396651, 30.279987}, {-90.396377, 
      30.280293}, {-90.396237, 30.280347}, {-90.39587, 
      30.280707}, {-90.395824, 30.280743}, {-90.39541, 
      30.280825}, {-90.395129, 30.28112}, {-90.394997, 
      30.281199}, {-90.394583, 30.281451}, {-90.394507, 
      30.281534}, {-90.394169, 30.281655}, {-90.393871, 
      30.281947}, {-90.393756, 30.282035}, {-90.393342, 
      30.282168}, {-90.393157, 30.282361}, {-90.392928, 
      30.282492}, {-90.392566, 30.282775}, {-90.392515, 
      30.28282}, {-90.392101, 30.282973}, {-90.391882, 
      30.283188}, {-90.391688, 30.283339}, {-90.391274, 
      30.283557}, {-90.391231, 30.283602}, {-90.39086, 30.28383}, {-90.390625,
       30.284016}, {-90.390447, 30.284204}, {-90.390033, 
      30.284406}, {-90.39001, 30.284429}, {-90.389655, 
      30.284843}, {-90.390033, 30.285036}, {-90.390447, 
      30.285125}, {-90.39086, 30.285166}, {-90.391274, 
      30.285184}, {-90.391688, 30.285192}, {-90.392101, 
      30.285193}, {-90.392515, 30.285189}, {-90.392928, 
      30.285181}, {-90.393342, 30.285165}, {-90.393756, 
      30.285127}, {-90.394169, 30.284955}, {-90.394395, 
      30.284843}, {-90.394583, 30.284697}, {-90.394938, 
      30.284843}, {-90.394997, 30.284917}, {-90.395145, 
      30.285256}, {-90.395015, 30.28567}, {-90.394997, 
      30.285718}, {-90.394854, 30.286084}, {-90.394583, 
      30.286211}, {-90.394169, 30.28635}, {-90.393756, 30.286473}, {-90.39368,
       30.286497}, {-90.393342, 30.286576}, {-90.392928, 
      30.286746}, {-90.3927, 30.286911}, {-90.392706, 30.287325}, {-90.392757,
       30.287738}, {-90.392853, 30.288152}, {-90.392928, 
      30.288377}, {-90.392989, 30.288565}, {-90.393158, 
      30.288979}, {-90.393342, 30.28937}, {-90.393353, 
      30.289393}, {-90.393568, 30.289806}, {-90.393756, 30.290139}, {-90.3938,
       30.29022}, {-90.394044, 30.290633}, {-90.394169, 
      30.290836}, {-90.394298, 30.291047}, {-90.394558, 
      30.291461}, {-90.394583, 30.291499}, {-90.394822, 
      30.291874}, {-90.394997, 30.292143}, {-90.39509, 
      30.292288}, {-90.395358, 30.292702}, {-90.39541, 
      30.292782}, {-90.395623, 30.293115}, {-90.395824, 
      30.293426}, {-90.39589, 30.293529}, {-90.396147, 
      30.293942}, {-90.396237, 30.294093}, {-90.396395, 
      30.294356}, {-90.396641, 30.29477}, {-90.396651, 30.294789}, {-90.39684,
       30.295183}, {-90.397028, 30.295597}, {-90.397065, 
      30.295762}, {-90.39712, 30.296011}, {-90.397297, 
      30.296424}, {-90.397478, 30.296757}, {-90.397519, 
      30.296838}, {-90.397892, 30.297251}}]}, 
    {RGBColor[0.498039215686275, 1., 0.498039215686275], AbsoluteThickness[1],
      Line[{{-90.407819, 30.259612}, {-90.407819, 30.260003}, {-90.407405, 
      30.260025}, {-90.407795, 30.260026}, {-90.407819, 30.259612}}]}, 
    {RGBColor[0.498039215686275, 1., 0.498039215686275], AbsoluteThickness[1],
      Line[{{-90.407795, 30.260026}, {-90.407405, 30.260331}, {-90.407405, 
      30.260026}}]}, 
    {RGBColor[0.6, 1., 0.4], AbsoluteThickness[1], 
     Line[{{-90.409473, 30.257948}, {-90.409558, 30.257957}, {-90.40966, 
      30.258371}, {-90.409543, 30.258785}, {-90.409473, 
      30.259081}, {-90.409447, 30.259198}, {-90.409448, 
      30.259612}, {-90.409473, 30.259721}, {-90.409557, 
      30.260026}, {-90.409887, 30.260104}, {-90.409975, 30.260026}, {-90.4103,
       30.259757}, {-90.410463, 30.259612}, {-90.410714, 
      30.259394}, {-90.410933, 30.259198}, {-90.411128, 
      30.259024}, {-90.411398, 30.258785}, {-90.411541, 
      30.258653}, {-90.411866, 30.258371}, {-90.411955, 
      30.258288}, {-90.412347, 30.257957}, {-90.412369, 
      30.257937}, {-90.412387, 30.257957}, {-90.412369, 
      30.257984}, {-90.412054, 30.258371}, {-90.411955, 
      30.258536}, {-90.411761, 30.258785}, {-90.411545, 
      30.259198}, {-90.411541, 30.259202}, {-90.411206, 
      30.259612}, {-90.411128, 30.259712}, {-90.410871, 
      30.260026}, {-90.410714, 30.260229}, {-90.410542, 30.260439}, {-90.4103,
       30.260761}, {-90.410226, 30.260853}, {-90.409932, 
      30.261266}, {-90.409887, 30.261331}, {-90.40965, 30.26168}, {-90.409473,
       30.261929}, {-90.40936, 30.262094}, {-90.409063, 
      30.262507}, {-90.40906, 30.262513}, {-90.408793, 
      30.262921}, {-90.408646, 30.26316}, {-90.408534, 
      30.263335}, {-90.408269, 30.263748}, {-90.408232, 30.2638}, {-90.407971,
       30.264162}, {-90.407819, 30.264377}, {-90.407677, 
      30.264575}, {-90.407405, 30.264964}, {-90.407387, 
      30.264989}, {-90.40708, 30.265403}, {-90.406992, 30.265521}, {-90.40677,
       30.265816}, {-90.406578, 30.266076}, {-90.406463, 
      30.26623}, {-90.406164, 30.266635}, {-90.406158, 
      30.266644}, {-90.405843, 30.267057}, {-90.405751, 
      30.267178}, {-90.405528, 30.267471}, {-90.405337, 
      30.267722}, {-90.405214, 30.267884}, {-90.404923, 
      30.268269}, {-90.404902, 30.268298}, {-90.404586, 
      30.268712}, {-90.40451, 30.268811}, {-90.40427, 30.269125}, {-90.404096,
       30.269353}, {-90.403955, 30.269539}, {-90.403683, 
      30.269898}, {-90.403641, 30.269952}, {-90.403328, 
      30.270366}, {-90.403269, 30.270444}, {-90.403015, 
      30.27078}, {-90.402855, 30.270991}, {-90.402703, 
      30.271193}, {-90.402442, 30.271542}, {-90.402393, 
      30.271607}, {-90.402085, 30.272021}, {-90.402028, 
      30.272098}, {-90.40178, 30.272434}, {-90.401614, 30.27266}, {-90.401476,
       30.272848}, {-90.401201, 30.273226}, {-90.401175, 
      30.273261}, {-90.40088, 30.273675}, {-90.400787, 
      30.273808}, {-90.400589, 30.274089}, {-90.400374, 
      30.274399}, {-90.400301, 30.274502}, {-90.400021, 
      30.274916}, {-90.39996, 30.275009}, {-90.399749, 30.27533}, {-90.399546,
       30.275645}, {-90.399483, 30.275743}, {-90.39923, 
      30.276157}, {-90.399133, 30.276326}, {-90.39899, 30.27657}, {-90.398762,
       30.276984}, {-90.398719, 30.277072}, {-90.398559, 
      30.277398}, {-90.398375, 30.277811}, {-90.398305, 
      30.278002}, {-90.398223, 30.278225}, {-90.398109, 
      30.278638}, {-90.398038, 30.279052}, {-90.397892, 
      30.279154}, {-90.397701, 30.279466}, {-90.397478, 
      30.279501}, {-90.397123, 30.279879}, {-90.397065, 
      30.279917}, {-90.396651, 30.280045}, {-90.396429, 
      30.280293}, {-90.396237, 30.280366}, {-90.39589, 
      30.280707}, {-90.395824, 30.28076}, {-90.39541, 30.280852}, {-90.395155,
       30.28112}, {-90.394997, 30.281214}, {-90.394583, 
      30.281506}, {-90.394557, 30.281534}, {-90.394169, 
      30.281673}, {-90.39389, 30.281947}, {-90.393756, 
      30.282049}, {-90.393342, 30.282195}, {-90.393183, 
      30.282361}, {-90.392928, 30.282507}, {-90.392585, 
      30.282775}, {-90.392515, 30.282837}, {-90.392101, 
      30.282993}, {-90.391902, 30.283188}, {-90.391688, 
      30.283354}, {-90.391274, 30.283591}, {-90.391263, 
      30.283602}, {-90.39086, 30.28385}, {-90.39065, 30.284016}, {-90.390447, 
      30.284231}, {-90.390047, 30.284429}, {-90.390033, 
      30.284474}, {-90.389773, 30.284843}, {-90.390033, 
      30.284976}, {-90.390447, 30.285078}, {-90.39086, 
      30.285126}, {-90.391274, 30.285148}, {-90.391688, 
      30.285156}, {-90.392101, 30.285156}, {-90.392515, 
      30.285148}, {-90.392928, 30.28513}, {-90.393342, 
      30.285095}, {-90.393756, 30.285004}, {-90.394025, 
      30.284843}, {-90.394169, 30.284698}, {-90.39446, 
      30.284429}, {-90.394583, 30.284324}, {-90.394947, 
      30.284016}, {-90.394997, 30.283983}, {-90.39541, 30.283796}, {-90.39577,
       30.283602}, {-90.395824, 30.283585}, {-90.395872, 
      30.283602}, {-90.395824, 30.283789}, {-90.395767, 
      30.284016}, {-90.395824, 30.28422}, {-90.395918, 
      30.284429}, {-90.396137, 30.284843}, {-90.395824, 
      30.285168}, {-90.395777, 30.285256}, {-90.39541, 
      30.285637}, {-90.395388, 30.28567}, {-90.395173, 
      30.286084}, {-90.394997, 30.28621}, {-90.394583, 
      30.286394}, {-90.394261, 30.286497}, {-90.394169, 
      30.286513}, {-90.393756, 30.28659}, {-90.393342, 
      30.286704}, {-90.392936, 30.286911}, {-90.392937, 
      30.287325}, {-90.392982, 30.287738}, {-90.393071, 
      30.288152}, {-90.393198, 30.288565}, {-90.393342, 
      30.288938}, {-90.393358, 30.288979}, {-90.393547, 
      30.289393}, {-90.393756, 30.289806}, {-90.393756, 
      30.289806}, {-90.393984, 30.29022}, {-90.394169, 
      30.290537}, {-90.394225, 30.290633}, {-90.394476, 
      30.291047}, {-90.394583, 30.291216}, {-90.394736, 
      30.291461}, {-90.394997, 30.291867}, {-90.395001, 
      30.291874}, {-90.395269, 30.292288}, {-90.39541, 30.292503}, {-90.39554,
       30.292702}, {-90.395813, 30.293115}, {-90.395824, 
      30.293132}, {-90.39608, 30.293529}, {-90.396237, 
      30.293772}, {-90.396349, 30.293942}, {-90.396612, 
      30.294356}, {-90.396651, 30.29442}, {-90.396862, 30.29477}, {-90.397065,
       30.295106}, {-90.397111, 30.295183}, {-90.397326, 
      30.295597}, {-90.397478, 30.29591}, {-90.397527, 
      30.296011}, {-90.397645, 30.296424}, {-90.397794, 
      30.296838}, {-90.397892, 30.297007}, {-90.398025, 
      30.297251}, {-90.398305, 30.297665}}]}, 
    {RGBColor[0.6, 1., 0.4], AbsoluteThickness[1], 
     Line[{{-90.409473, 30.257544}, {-90.409473, 30.257948}, {-90.40906, 
      30.257957}, {-90.409465, 30.257957}, {-90.409473, 30.257544}}]}, 
    {RGBColor[0.6, 1., 0.4], AbsoluteThickness[1], 
     Line[{{-90.409465, 30.257957}, {-90.40906, 30.258286}, {-90.409059, 
      30.257957}}]}, 
    {RGBColor[0.6, 1., 0.4], AbsoluteThickness[1], 
     Line[{{-90.407819, 30.259612}, {-90.407837, 30.259612}, {-90.407819, 
      30.259627}, {-90.407819, 30.259612}}]}, 
    {RGBColor[0.698039215686274, 1., 0.298039215686275], AbsoluteThickness[1],
      Line[{{-90.411128, 30.255867}, {-90.411314, 30.255889}, {-90.411325, 
      30.256303}, {-90.411188, 30.256717}, {-90.411128, 
      30.256915}, {-90.411064, 30.25713}, {-90.41101, 30.257544}, {-90.411071,
       30.257957}, {-90.411128, 30.25822}, {-90.411541, 
      30.258134}, {-90.411739, 30.257957}, {-90.411955, 
      30.257815}, {-90.412244, 30.257544}, {-90.412369, 
      30.257452}, {-90.412704, 30.25713}, {-90.412782, 
      30.257066}, {-90.413144, 30.256717}, {-90.413196, 
      30.256671}, {-90.413576, 30.256303}, {-90.413609, 
      30.256272}, {-90.414005, 30.255889}, {-90.414023, 
      30.255872}, {-90.414436, 30.255476}, {-90.414437, 
      30.255475}, {-90.414445, 30.255476}, {-90.414462, 
      30.255889}, {-90.414437, 30.255922}, {-90.41411, 
      30.256303}, {-90.414023, 30.256414}, {-90.413764, 
      30.256717}, {-90.413609, 30.25692}, {-90.413431, 30.25713}, {-90.413196,
       30.257448}, {-90.413115, 30.257544}, {-90.412809, 
      30.257957}, {-90.412782, 30.25799}, {-90.412473, 
      30.258371}, {-90.412369, 30.258501}, {-90.412137, 
      30.258785}, {-90.411955, 30.259012}, {-90.411802, 
      30.259198}, {-90.411541, 30.259528}, {-90.411472, 
      30.259612}, {-90.411164, 30.260026}, {-90.411128, 
      30.26008}, {-90.410898, 30.260439}, {-90.410714, 30.26071}, {-90.410621,
       30.260853}, {-90.410336, 30.261266}, {-90.4103, 
      30.261319}, {-90.410054, 30.26168}, {-90.409887, 30.261935}, {-90.40978,
       30.262094}, {-90.409503, 30.262507}, {-90.409473, 
      30.262548}, {-90.409199, 30.262921}, {-90.40906, 
      30.263114}, {-90.408898, 30.263335}, {-90.408646, 
      30.263686}, {-90.408601, 30.263748}, {-90.408294, 
      30.264162}, {-90.408232, 30.264243}, {-90.407981, 
      30.264575}, {-90.407819, 30.264791}, {-90.407669, 
      30.264989}, {-90.407405, 30.265341}, {-90.407359, 
      30.265403}, {-90.407045, 30.265816}, {-90.406992, 
      30.265885}, {-90.406727, 30.26623}, {-90.406578, 30.266424}, {-90.40641,
       30.266644}, {-90.406164, 30.266964}, {-90.406093, 
      30.267057}, {-90.405777, 30.267471}, {-90.405751, 
      30.267505}, {-90.405458, 30.267884}, {-90.405337, 
      30.268042}, {-90.40514, 30.268298}, {-90.404923, 30.26858}, {-90.404822,
       30.268712}, {-90.40451, 30.26912}, {-90.404506, 30.269125}, {-90.40419,
       30.269539}, {-90.404096, 30.269661}, {-90.403874, 
      30.269952}, {-90.403683, 30.270204}, {-90.403559, 
      30.270366}, {-90.403269, 30.270749}, {-90.403246, 
      30.27078}, {-90.402936, 30.271193}, {-90.402855, 
      30.271301}, {-90.402627, 30.271607}, {-90.402442, 
      30.271856}, {-90.40232, 30.272021}, {-90.402028, 
      30.272415}, {-90.402014, 30.272434}, {-90.401715, 
      30.272848}, {-90.401614, 30.272989}, {-90.401419, 
      30.273261}, {-90.401201, 30.273569}, {-90.401126, 
      30.273675}, {-90.400838, 30.274089}, {-90.400787, 
      30.274165}, {-90.40056, 30.274502}, {-90.400374, 
      30.274783}, {-90.400285, 30.274916}, {-90.40002, 30.27533}, {-90.39996, 
      30.275428}, {-90.399768, 30.275743}, {-90.399546, 
      30.276117}, {-90.399523, 30.276157}, {-90.3993, 30.27657}, {-90.399133, 
      30.2769}, {-90.39909, 30.276984}, {-90.398908, 30.277398}, {-90.398748, 
      30.277811}, {-90.398719, 30.27791}, {-90.398627, 
      30.278225}, {-90.398544, 30.278638}, {-90.398331, 
      30.279052}, {-90.398305, 30.279063}, {-90.397893, 
      30.279466}, {-90.397892, 30.279466}, {-90.397478, 
      30.279533}, {-90.397153, 30.279879}, {-90.397065, 
      30.279936}, {-90.396651, 30.280103}, {-90.396481, 
      30.280293}, {-90.396237, 30.280386}, {-90.395911, 
      30.280707}, {-90.395824, 30.280776}, {-90.39541, 
      30.280879}, {-90.395181, 30.28112}, {-90.394997, 
      30.281229}, {-90.394593, 30.281534}, {-90.394583, 
      30.281543}, {-90.394169, 30.281691}, {-90.393908, 
      30.281947}, {-90.393756, 30.282062}, {-90.393342, 
      30.282222}, {-90.393209, 30.282361}, {-90.392928, 
      30.282522}, {-90.392604, 30.282775}, {-90.392515, 
      30.282854}, {-90.392101, 30.283013}, {-90.391923, 
      30.283188}, {-90.391688, 30.28337}, {-90.391291, 
      30.283602}, {-90.391274, 30.283622}, {-90.39086, 30.28387}, {-90.390675,
       30.284016}, {-90.390447, 30.284257}, {-90.390101, 
      30.284429}, {-90.390033, 30.284641}, {-90.389891, 
      30.284843}, {-90.390033, 30.284916}, {-90.390447, 
      30.285032}, {-90.39086, 30.285086}, {-90.391274, 
      30.285111}, {-90.391688, 30.285121}, {-90.392101, 
      30.285119}, {-90.392515, 30.285106}, {-90.392928, 
      30.28508}, {-90.393342, 30.285025}, {-90.393756, 
      30.284882}, {-90.393821, 30.284843}, {-90.394169, 
      30.284492}, {-90.394238, 30.284429}, {-90.394583, 
      30.284133}, {-90.394722, 30.284016}, {-90.394997, 
      30.283835}, {-90.395308, 30.283602}, {-90.39541, 
      30.283545}, {-90.395824, 30.283351}, {-90.396107, 
      30.283188}, {-90.396237, 30.283141}, {-90.396605, 
      30.283188}, {-90.396569, 30.283602}, {-90.396651, 
      30.28384}, {-90.396718, 30.284016}, {-90.396826, 
      30.284429}, {-90.396774, 30.284843}, {-90.396651, 
      30.284909}, {-90.396237, 30.285212}, {-90.396193, 
      30.285256}, {-90.395824, 30.285534}, {-90.395691, 
      30.28567}, {-90.395442, 30.286084}, {-90.39541, 30.28612}, {-90.394997, 
      30.28641}, {-90.394789, 30.286497}, {-90.394583, 
      30.286538}, {-90.394169, 30.286611}, {-90.393756, 
      30.286698}, {-90.393342, 30.286832}, {-90.393187, 
      30.286911}, {-90.393171, 30.287325}, {-90.39321, 
      30.287738}, {-90.393289, 30.288152}, {-90.393342, 
      30.288334}, {-90.393408, 30.288565}, {-90.393562, 
      30.288979}, {-90.393741, 30.289393}, {-90.393756, 
      30.289421}, {-90.393947, 30.289806}, {-90.394168, 
      30.29022}, {-90.394169, 30.290222}, {-90.394407, 
      30.290633}, {-90.394583, 30.290926}, {-90.394656, 
      30.291047}, {-90.394913, 30.291461}, {-90.394997, 
      30.291591}, {-90.395178, 30.291874}, {-90.39541, 
      30.292231}, {-90.395447, 30.292288}, {-90.395719, 
      30.292702}, {-90.395824, 30.29286}, {-90.395993, 
      30.293115}, {-90.396237, 30.293483}, {-90.396268, 
      30.293529}, {-90.396539, 30.293942}, {-90.396651, 
      30.294115}, {-90.396809, 30.294356}, {-90.397065, 
      30.294749}, {-90.397078, 30.29477}, {-90.397331, 
      30.295183}, {-90.397478, 30.295428}, {-90.397581, 
      30.295597}, {-90.397813, 30.296011}, {-90.397892, 
      30.296171}, {-90.398017, 30.296424}, {-90.398175, 
      30.296838}, {-90.398282, 30.297251}, {-90.398305, 
      30.297289}, {-90.398523, 30.297665}, {-90.398719, 
      30.29797}, {-90.398785, 30.298079}, {-90.399133, 30.298492}}]}, 
    {RGBColor[0.698039215686274, 1., 0.298039215686275], AbsoluteThickness[1],
      Line[{{-90.411128, 30.255476}, {-90.411128, 30.255867}, {-90.410714, 
      30.255889}, {-90.41111, 30.255889}, {-90.411128, 30.255476}}]}, 
    {RGBColor[0.698039215686274, 1., 0.298039215686275], AbsoluteThickness[1],
      Line[{{-90.41111, 30.255889}, {-90.410714, 30.256216}, {-90.410714, 
      30.255889}}]}, 
    {RGBColor[0.698039215686274, 1., 0.298039215686275], AbsoluteThickness[1],
      Line[{{-90.409473, 30.257544}, {-90.409501, 30.257544}, {-90.409473, 
      30.257544}}]}, 
    {RGBColor[0.698039215686274, 1., 0.298039215686275], AbsoluteThickness[1],
      Line[{{-90.409473, 30.257544}, {-90.409473, 30.257567}, {-90.40906, 
      30.257957}, {-90.409123, 30.257957}, {-90.409473, 30.257544}}]}, 
    {RGBColor[0.698039215686274, 1., 0.298039215686275], AbsoluteThickness[1],
      Line[{{-90.409123, 30.257957}, {-90.40906, 30.258009}, {-90.40906, 
      30.257957}}]}, 
    {RGBColor[0.8, 1., 0.2], AbsoluteThickness[1], 
     Line[{{-90.412782, 30.253754}, {-90.413196, 30.253457}, {-90.413208, 
      30.253821}, {-90.413196, 30.253852}, {-90.413041, 
      30.254235}, {-90.412893, 30.254649}, {-90.412782, 
      30.254951}, {-90.412743, 30.255062}, {-90.412657, 
      30.255476}, {-90.412666, 30.255889}, {-90.412782, 
      30.256238}, {-90.41282, 30.256303}, {-90.413196, 30.25634}, {-90.413233,
       30.256303}, {-90.413609, 30.255957}, {-90.413679, 
      30.255889}, {-90.414023, 30.255563}, {-90.414114, 
      30.255476}, {-90.414437, 30.255163}, {-90.414542, 
      30.255062}, {-90.41485, 30.254758}, {-90.414967, 
      30.254649}, {-90.415264, 30.254352}, {-90.41539, 
      30.254235}, {-90.415678, 30.253946}, {-90.415815, 
      30.253821}, {-90.416091, 30.253542}, {-90.416245, 
      30.253408}, {-90.416505, 30.253145}, {-90.416686, 
      30.252994}, {-90.416918, 30.25276}, {-90.417153, 30.25258}, {-90.417332,
       30.252402}, {-90.41769, 30.252167}, {-90.417746, 
      30.252113}, {-90.417758, 30.252167}, {-90.417746, 30.252183}, {-90.4174,
       30.25258}, {-90.417332, 30.252669}, {-90.41705, 
      30.252994}, {-90.416918, 30.253171}, {-90.416714, 
      30.253408}, {-90.416505, 30.253701}, {-90.416401, 
      30.253821}, {-90.416106, 30.254235}, {-90.416091, 
      30.254253}, {-90.415753, 30.254649}, {-90.415678, 
      30.25474}, {-90.415401, 30.255062}, {-90.415264, 30.25523}, {-90.415053,
       30.255476}, {-90.41485, 30.255727}, {-90.414711, 
      30.255889}, {-90.414437, 30.256235}, {-90.414379, 
      30.256303}, {-90.414057, 30.256717}, {-90.414023, 
      30.256758}, {-90.41373, 30.25713}, {-90.413609, 30.257277}, {-90.413397,
       30.257544}, {-90.413196, 30.257789}, {-90.41306, 
      30.257957}, {-90.412782, 30.258299}, {-90.412724, 
      30.258371}, {-90.41241, 30.258785}, {-90.412369, 
      30.258849}, {-90.412153, 30.259198}, {-90.411955, 
      30.259506}, {-90.411889, 30.259612}, {-90.411606, 
      30.260026}, {-90.411541, 30.260119}, {-90.411316, 
      30.260439}, {-90.411128, 30.260715}, {-90.411031, 
      30.260853}, {-90.410744, 30.261266}, {-90.410714, 
      30.261306}, {-90.410436, 30.26168}, {-90.4103, 30.261864}, {-90.41013, 
      30.262094}, {-90.409887, 30.262425}, {-90.409826, 
      30.262507}, {-90.409518, 30.262921}, {-90.409473, 
      30.262979}, {-90.409202, 30.263335}, {-90.40906, 
      30.263521}, {-90.408887, 30.263748}, {-90.408646, 
      30.264065}, {-90.408573, 30.264162}, {-90.408257, 
      30.264575}, {-90.408232, 30.264608}, {-90.407938, 
      30.264989}, {-90.407819, 30.265142}, {-90.407618, 
      30.265403}, {-90.407405, 30.265677}, {-90.407298, 
      30.265816}, {-90.406992, 30.266214}, {-90.406979, 
      30.26623}, {-90.406659, 30.266644}, {-90.406578, 
      30.266747}, {-90.406338, 30.267057}, {-90.406164, 
      30.26728}, {-90.406017, 30.267471}, {-90.405751, 
      30.267815}, {-90.405697, 30.267884}, {-90.405378, 
      30.268298}, {-90.405337, 30.26835}, {-90.405059, 
      30.268712}, {-90.404923, 30.268887}, {-90.404741, 
      30.269125}, {-90.40451, 30.269426}, {-90.404423, 
      30.269539}, {-90.404107, 30.269952}, {-90.404096, 
      30.269966}, {-90.403794, 30.270366}, {-90.403683, 
      30.270513}, {-90.403482, 30.27078}, {-90.403269, 
      30.271063}, {-90.403171, 30.271193}, {-90.402862, 
      30.271607}, {-90.402855, 30.271616}, {-90.40256, 
      30.272021}, {-90.402442, 30.272183}, {-90.402259, 
      30.272434}, {-90.402028, 30.272754}, {-90.401961, 
      30.272848}, {-90.401668, 30.273261}, {-90.401614, 
      30.273339}, {-90.401383, 30.273675}, {-90.401201, 
      30.273942}, {-90.401101, 30.274089}, {-90.400826, 
      30.274502}, {-90.400787, 30.274564}, {-90.400565, 
      30.274916}, {-90.400374, 30.275224}, {-90.400308, 
      30.27533}, {-90.400068, 30.275743}, {-90.39996, 30.275941}, {-90.399841,
       30.276157}, {-90.399632, 30.27657}, {-90.399546, 
      30.276761}, {-90.399446, 30.276984}, {-90.399286, 
      30.277398}, {-90.399154, 30.277811}, {-90.399133, 
      30.277908}, {-90.399062, 30.278225}, {-90.399004, 
      30.278638}, {-90.398719, 30.27868}, {-90.398391, 
      30.279052}, {-90.398305, 30.279089}, {-90.397919, 
      30.279466}, {-90.397892, 30.27949}, {-90.397478, 
      30.279564}, {-90.397182, 30.279879}, {-90.397065, 
      30.279955}, {-90.396651, 30.280161}, {-90.396533, 
      30.280293}, {-90.396237, 30.280406}, {-90.395931, 
      30.280707}, {-90.395824, 30.280792}, {-90.39541, 
      30.280906}, {-90.395207, 30.28112}, {-90.394997, 
      30.281244}, {-90.394613, 30.281534}, {-90.394583, 
      30.281561}, {-90.394169, 30.281709}, {-90.393926, 
      30.281947}, {-90.393756, 30.282076}, {-90.393342, 
      30.282249}, {-90.393235, 30.282361}, {-90.392928, 
      30.282537}, {-90.392623, 30.282775}, {-90.392515, 
      30.282871}, {-90.392101, 30.283032}, {-90.391943, 
      30.283188}, {-90.391688, 30.283385}, {-90.391318, 
      30.283602}, {-90.391274, 30.283651}, {-90.39086, 30.283889}, {-90.3907, 
      30.284016}, {-90.390447, 30.284284}, {-90.390154, 
      30.284429}, {-90.390033, 30.284808}, {-90.390008, 
      30.284843}, {-90.390033, 30.284855}, {-90.390447, 
      30.284985}, {-90.39086, 30.285046}, {-90.391274, 
      30.285075}, {-90.391688, 30.285085}, {-90.392101, 
      30.285081}, {-90.392515, 30.285064}, {-90.392928, 
      30.285029}, {-90.393342, 30.284955}, {-90.393632, 
      30.284843}, {-90.393756, 30.284757}, {-90.394083, 
      30.284429}, {-90.394169, 30.284347}, {-90.394533, 
      30.284016}, {-90.394583, 30.283979}, {-90.394997, 
      30.283687}, {-90.39511, 30.283602}, {-90.39541, 30.283435}, {-90.395775,
       30.283188}, {-90.395824, 30.283163}, {-90.396237, 
      30.282995}, {-90.396609, 30.282775}, {-90.396651, 
      30.282757}, {-90.397065, 30.282705}, {-90.397233, 
      30.282775}, {-90.397293, 30.283188}, {-90.397411, 
      30.283602}, {-90.397453, 30.284016}, {-90.397478, 
      30.284128}, {-90.397539, 30.284429}, {-90.397478, 
      30.284475}, {-90.397198, 30.284843}, {-90.397065, 
      30.28491}, {-90.396651, 30.285159}, {-90.396525, 
      30.285256}, {-90.396237, 30.285444}, {-90.395965, 
      30.28567}, {-90.395824, 30.285833}, {-90.395648, 30.286084}, {-90.39541,
       30.286357}, {-90.395198, 30.286497}, {-90.394997, 
      30.286553}, {-90.394583, 30.286633}, {-90.394169, 
      30.286709}, {-90.393756, 30.286806}, {-90.393459, 
      30.286911}, {-90.393407, 30.287325}, {-90.393441, 
      30.287738}, {-90.393514, 30.288152}, {-90.393624, 
      30.288565}, {-90.393756, 30.288948}, {-90.393766, 
      30.288979}, {-90.393942, 30.289393}, {-90.394138, 
      30.289806}, {-90.394169, 30.289865}, {-90.394358, 
      30.29022}, {-90.394583, 30.290623}, {-90.394589, 
      30.290633}, {-90.394836, 30.291047}, {-90.394997, 
      30.291306}, {-90.395092, 30.291461}, {-90.395354, 
      30.291874}, {-90.39541, 30.29196}, {-90.395624, 30.292288}, {-90.395824,
       30.292591}, {-90.395897, 30.292702}, {-90.396172, 
      30.293115}, {-90.396237, 30.293213}, {-90.396449, 
      30.293529}, {-90.396651, 30.293831}, {-90.396727, 
      30.293942}, {-90.397001, 30.294356}, {-90.397065, 
      30.294453}, {-90.397273, 30.29477}, {-90.397478, 
      30.295085}, {-90.397544, 30.295183}, {-90.397804, 
      30.295597}, {-90.397892, 30.295743}, {-90.398055, 
      30.296011}, {-90.398305, 30.296424}, {-90.398305, 
      30.296426}, {-90.39851, 30.296838}, {-90.398713, 
      30.297251}, {-90.398719, 30.297281}, {-90.398805, 
      30.297665}, {-90.399014, 30.298079}, {-90.399133, 
      30.298256}, {-90.399283, 30.298492}, {-90.399546, 
      30.298874}, {-90.399567, 30.298906}, {-90.39996, 30.299319}}]}, 
    {RGBColor[0.8, 1., 0.2], AbsoluteThickness[1], 
     Line[{{-90.412782, 30.253408}, {-90.412782, 30.253754}, {-90.412369, 
      30.253821}, {-90.412733, 30.253821}, {-90.412782, 30.253408}}]}, 
    {RGBColor[0.8, 1., 0.2], AbsoluteThickness[1], 
     Line[{{-90.412733, 30.253821}, {-90.412369, 30.254125}}]}, 
    {RGBColor[0.8, 1., 0.2], AbsoluteThickness[1], 
     Line[{{-90.412368, 30.253821}, {-90.412369, 30.254125}, {-90.411955, 
      30.254235}, {-90.412263, 30.254235}, {-90.412368, 30.253821}}]}, 
    {RGBColor[0.8, 1., 0.2], AbsoluteThickness[1], 
     Line[{{-90.412263, 30.254235}, {-90.411955, 30.254517}, {-90.411955, 
      30.254235}}]}, 
    {RGBColor[0.8, 1., 0.2], AbsoluteThickness[1], 
     Line[{{-90.410714, 30.255889}, {-90.410786, 30.255889}, {-90.410714, 
      30.255949}, {-90.410714, 30.255889}}]}, 
    {RGBColor[0.898039215686275, 1., 0.0980392156862745], AbsoluteThickness[
     1], Line[{{-90.593121, 30.209564}, {-90.593121, 30.209855}, {-90.592831, 
      30.209978}, {-90.592844, 30.210391}, {-90.592707, 30.210805}}]}, 
    {RGBColor[0.898039215686275, 1., 0.0980392156862745], AbsoluteThickness[
     1], Line[{{-90.41485, 30.251128}, {-90.415241, 30.250926}, {-90.415264, 
      30.250806}, {-90.415274, 30.250926}, {-90.415264, 
      30.250956}, {-90.415094, 30.25134}, {-90.414978, 30.251753}, {-90.41485,
       30.252057}, {-90.414803, 30.252167}, {-90.41464, 30.25258}, {-90.41448,
       30.252994}, {-90.414437, 30.253145}, {-90.414367, 
      30.253408}, {-90.414353, 30.253821}, {-90.414437, 
      30.254077}, {-90.414493, 30.254235}, {-90.41485, 
      30.254326}, {-90.414941, 30.254235}, {-90.415264, 
      30.253984}, {-90.415425, 30.253821}, {-90.415678, 
      30.253606}, {-90.415874, 30.253408}, {-90.416091, 
      30.253211}, {-90.416306, 30.252994}, {-90.416505, 
      30.252806}, {-90.41673, 30.25258}, {-90.416918, 30.252397}, {-90.417149,
       30.252167}, {-90.417332, 30.251985}, {-90.417566, 
      30.251753}, {-90.417746, 30.251573}, {-90.417983, 
      30.25134}, {-90.418159, 30.25116}, {-90.418401, 30.250926}, {-90.418573,
       30.25075}, {-90.418822, 30.250512}, {-90.418986, 
      30.250343}, {-90.419247, 30.250099}, {-90.4194, 30.249941}, {-90.419681,
       30.249685}, {-90.419814, 30.249549}, {-90.420129, 
      30.249271}, {-90.420227, 30.249171}, {-90.420603, 
      30.248858}, {-90.420641, 30.24882}, {-90.420666, 
      30.248858}, {-90.420641, 30.248893}, {-90.420322, 
      30.249271}, {-90.420227, 30.24941}, {-90.419997, 
      30.249685}, {-90.419814, 30.249974}, {-90.419711, 
      30.250099}, {-90.419426, 30.250512}, {-90.4194, 30.250543}, {-90.419069,
       30.250926}, {-90.418986, 30.251027}, {-90.418715, 
      30.25134}, {-90.418573, 30.251515}, {-90.418366, 
      30.251753}, {-90.418159, 30.252013}, {-90.418025, 
      30.252167}, {-90.417746, 30.252523}, {-90.417696, 
      30.25258}, {-90.417364, 30.252994}, {-90.417332, 
      30.253031}, {-90.417014, 30.253408}, {-90.416918, 
      30.253521}, {-90.416663, 30.253821}, {-90.416505, 
      30.25401}, {-90.416313, 30.254235}, {-90.416091, 
      30.254502}, {-90.415966, 30.254649}, {-90.415678, 
      30.254999}, {-90.415623, 30.255062}, {-90.415295, 
      30.255476}, {-90.415264, 30.255515}, {-90.414984, 
      30.255889}, {-90.41485, 30.256057}, {-90.414663, 
      30.256303}, {-90.414437, 30.256582}, {-90.414332, 
      30.256717}, {-90.414023, 30.257094}, {-90.413994, 
      30.25713}, {-90.413696, 30.257544}, {-90.413609, 30.25768}, {-90.413433,
       30.257957}, {-90.413196, 30.258334}, {-90.413173, 
      30.258371}, {-90.41288, 30.258785}, {-90.412782, 
      30.258922}, {-90.412584, 30.259198}, {-90.412369, 
      30.259503}, {-90.412291, 30.259612}, {-90.411993, 
      30.260026}, {-90.411955, 30.260076}, {-90.411683, 
      30.260439}, {-90.411541, 30.260628}, {-90.411373, 
      30.260853}, {-90.411128, 30.261182}, {-90.411064, 
      30.261266}, {-90.410753, 30.26168}, {-90.410714, 30.26173}, {-90.410435,
       30.262094}, {-90.4103, 30.262268}, {-90.410118, 
      30.262507}, {-90.409887, 30.262807}, {-90.4098, 30.262921}, {-90.409482,
       30.263335}, {-90.409473, 30.263346}, {-90.409161, 
      30.263748}, {-90.40906, 30.263877}, {-90.408839, 
      30.264162}, {-90.408646, 30.264409}, {-90.408517, 
      30.264575}, {-90.408232, 30.26494}, {-90.408195, 
      30.264989}, {-90.407873, 30.265403}, {-90.407819, 
      30.265471}, {-90.40755, 30.265816}, {-90.407405, 30.266}, {-90.407227, 
      30.26623}, {-90.406992, 30.26653}, {-90.406903, 30.266644}, {-90.40658, 
      30.267057}, {-90.406578, 30.26706}, {-90.406259, 
      30.267471}, {-90.406164, 30.267592}, {-90.405938, 
      30.267884}, {-90.405751, 30.268125}, {-90.405617, 
      30.268298}, {-90.405337, 30.268659}, {-90.405296, 
      30.268712}, {-90.404979, 30.269125}, {-90.404923, 
      30.269197}, {-90.404663, 30.269539}, {-90.40451, 
      30.269739}, {-90.404348, 30.269952}, {-90.404096, 
      30.270283}, {-90.404033, 30.270366}, {-90.403722, 
      30.27078}, {-90.403683, 30.270833}, {-90.403416, 
      30.271193}, {-90.403269, 30.271392}, {-90.403111, 
      30.271607}, {-90.402855, 30.271955}, {-90.402807, 
      30.272021}, {-90.402511, 30.272434}, {-90.402442, 
      30.272532}, {-90.402221, 30.272848}, {-90.402028, 
      30.273123}, {-90.401932, 30.273261}, {-90.40165, 
      30.273675}, {-90.401614, 30.273729}, {-90.40138, 
      30.274089}, {-90.401201, 30.274367}, {-90.401114, 
      30.274502}, {-90.40086, 30.274916}, {-90.400787, 
      30.275041}, {-90.400621, 30.27533}, {-90.400389, 
      30.275743}, {-90.400374, 30.275775}, {-90.400186, 
      30.276157}, {-90.399994, 30.27657}, {-90.39996, 30.276658}, {-90.399834,
       30.276984}, {-90.3997, 30.277398}, {-90.399596, 
      30.277811}, {-90.399546, 30.278097}, {-90.399524, 
      30.278225}, {-90.399162, 30.278638}, {-90.399133, 
      30.278659}, {-90.398719, 30.278749}, {-90.398452, 
      30.279052}, {-90.398305, 30.279115}, {-90.397946, 
      30.279466}, {-90.397892, 30.279513}, {-90.397478, 
      30.279596}, {-90.397212, 30.279879}, {-90.397065, 
      30.279974}, {-90.396651, 30.280219}, {-90.396585, 
      30.280293}, {-90.396237, 30.280426}, {-90.395951, 
      30.280707}, {-90.395824, 30.280808}, {-90.39541, 
      30.280933}, {-90.395232, 30.28112}, {-90.394997, 
      30.281259}, {-90.394633, 30.281534}, {-90.394583, 
      30.28158}, {-90.394169, 30.281727}, {-90.393944, 
      30.281947}, {-90.393756, 30.28209}, {-90.393342, 
      30.282276}, {-90.393261, 30.282361}, {-90.392928, 
      30.282552}, {-90.392642, 30.282775}, {-90.392515, 
      30.282888}, {-90.392101, 30.283052}, {-90.391963, 
      30.283188}, {-90.391688, 30.283401}, {-90.391344, 
      30.283602}, {-90.391274, 30.283681}, {-90.39086, 
      30.283909}, {-90.390725, 30.284016}, {-90.390447, 
      30.28431}, {-90.390208, 30.284429}, {-90.390148, 
      30.284843}, {-90.390447, 30.284939}, {-90.39086, 
      30.285007}, {-90.391274, 30.285039}, {-90.391688, 
      30.285049}, {-90.392101, 30.285044}, {-90.392515, 
      30.285023}, {-90.392928, 30.284978}, {-90.393342, 
      30.284885}, {-90.393452, 30.284843}, {-90.393756, 
      30.284632}, {-90.393958, 30.284429}, {-90.394169, 
      30.284229}, {-90.394403, 30.284016}, {-90.394583, 
      30.283882}, {-90.394943, 30.283602}, {-90.394997, 
      30.283569}, {-90.39541, 30.283326}, {-90.395613, 
      30.283188}, {-90.395824, 30.283079}, {-90.396237, 
      30.282848}, {-90.396362, 30.282775}, {-90.396651, 
      30.282655}, {-90.397065, 30.282469}, {-90.397299, 
      30.282361}, {-90.397478, 30.282311}, {-90.397814, 
      30.282361}, {-90.397892, 30.282514}, {-90.397995, 
      30.282775}, {-90.398048, 30.283188}, {-90.398045, 
      30.283602}, {-90.398067, 30.284016}, {-90.398096, 
      30.284429}, {-90.397892, 30.284543}, {-90.397544, 
      30.284843}, {-90.397478, 30.284875}, {-90.397065, 
      30.285092}, {-90.396818, 30.285256}, {-90.396651, 
      30.285357}, {-90.396237, 30.285654}, {-90.396219, 
      30.28567}, {-90.395852, 30.286084}, {-90.395824, 
      30.286128}, {-90.395513, 30.286497}, {-90.39541, 
      30.286542}, {-90.394997, 30.286651}, {-90.394583, 
      30.286729}, {-90.394169, 30.286807}, {-90.393766, 
      30.286911}, {-90.393756, 30.286935}, {-90.393648, 
      30.287325}, {-90.393677, 30.287738}, {-90.393741, 
      30.288152}, {-90.393756, 30.288212}, {-90.393844, 
      30.288565}, {-90.393981, 30.288979}, {-90.394144, 
      30.289393}, {-90.394169, 30.289446}, {-90.394338, 
      30.289806}, {-90.394547, 30.29022}, {-90.394583, 
      30.290284}, {-90.394778, 30.290633}, {-90.394997, 
      30.29101}, {-90.395018, 30.291047}, {-90.395273, 30.291461}, {-90.39541,
       30.291678}, {-90.395535, 30.291874}, {-90.395801, 
      30.292288}, {-90.395824, 30.292322}, {-90.396076, 
      30.292702}, {-90.396237, 30.292945}, {-90.396352, 
      30.293115}, {-90.39663, 30.293529}, {-90.396651, 30.293561}, {-90.39691,
       30.293942}, {-90.397065, 30.294173}, {-90.397189, 
      30.294356}, {-90.397467, 30.29477}, {-90.397478, 
      30.294786}, {-90.397741, 30.295183}, {-90.397892, 
      30.295414}, {-90.398013, 30.295597}, {-90.398281, 
      30.296011}, {-90.398305, 30.296051}, {-90.398534, 
      30.296424}, {-90.398719, 30.29673}, {-90.398785, 30.296838}, {-90.39901,
       30.297251}, {-90.399133, 30.297499}, {-90.399216, 
      30.297665}, {-90.399355, 30.298079}, {-90.3995, 30.298492}, {-90.399546,
       30.298559}, {-90.399775, 30.298906}, {-90.39996, 
      30.299167}, {-90.400064, 30.299319}, {-90.400374, 30.299733}}]}, 
    {RGBColor[0.898039215686275, 1., 0.0980392156862745], AbsoluteThickness[
     1], Line[{{-90.41485, 30.250926}, {-90.41485, 30.251128}, {-90.414437, 
      30.25134}, {-90.41475, 30.25134}, {-90.41485, 30.250926}}]}, 
    {RGBColor[0.898039215686275, 1., 0.0980392156862745], AbsoluteThickness[
     1], Line[{{-90.41475, 30.25134}, {-90.414437, 30.251596}}]}, 
    {RGBColor[0.898039215686275, 1., 0.0980392156862745], AbsoluteThickness[
     1], Line[{{-90.414437, 30.25134}, {-90.414437, 30.251596}, {-90.414023, 
      30.251753}, {-90.41433, 30.251753}, {-90.414437, 30.25134}}]}, 
    {RGBColor[0.898039215686275, 1., 0.0980392156862745], AbsoluteThickness[
     1], Line[{{-90.41433, 30.251753}, {-90.414023, 30.252009}}]}, 
    {RGBColor[0.898039215686275, 1., 0.0980392156862745], AbsoluteThickness[
     1], Line[{{-90.414023, 30.251753}, {-90.414023, 30.252009}, {-90.413609, 
      30.252167}, {-90.413886, 30.252167}, {-90.414023, 30.251753}}]}, 
    {RGBColor[0.898039215686275, 1., 0.0980392156862745], AbsoluteThickness[
     1], Line[{{-90.413886, 30.252167}, {-90.413609, 30.252416}, {-90.413609, 
      30.252167}}]}, 
    {RGBColor[0.898039215686275, 1., 0.0980392156862745], AbsoluteThickness[
     1], Line[{{-90.412369, 30.253821}, {-90.412409, 30.253821}, {-90.412369, 
      30.253821}}]}, 
    {RGBColor[0.898039215686275, 1., 0.0980392156862745], AbsoluteThickness[
     1], Line[{{-90.412369, 30.253821}, {-90.412369, 30.253855}, {-90.411955, 
      30.254235}, {-90.412005, 30.254235}, {-90.412369, 30.253821}}]}, 
    {RGBColor[0.898039215686275, 1., 0.0980392156862745], AbsoluteThickness[
     1], Line[{{-90.412005, 30.254235}, {-90.411955, 30.254281}, {-90.411955, 
      30.254235}}]}, 
    {RGBColor[1., 1., 0], AbsoluteThickness[1], 
     Line[{{-90.593121, 30.20915}, {-90.593121, 30.209472}, {-90.592707, 
      30.209395}, {-90.592293, 30.209281}, {-90.591943, 
      30.209564}, {-90.59188, 30.209642}, {-90.591548, 
      30.209978}, {-90.591532, 30.210391}, {-90.591575, 
      30.210805}, {-90.59162, 30.211218}, {-90.591667, 
      30.211632}, {-90.591718, 30.212046}, {-90.591772, 
      30.212459}, {-90.591824, 30.212873}, {-90.591865, 
      30.213287}, {-90.59188, 30.213406}, {-90.591919, 30.2137}, {-90.591982, 
      30.214114}, {-90.59188, 30.214527}}]}, 
    {RGBColor[1., 1., 0], AbsoluteThickness[1], 
     Line[{{-90.417332, 30.248023}, {-90.417368, 30.248031}, {-90.41735, 
      30.248444}, {-90.417332, 30.248483}, {-90.417143, 
      30.248858}, {-90.416973, 30.249271}, {-90.416918, 
      30.249391}, {-90.41678, 30.249685}, {-90.416601, 
      30.250099}, {-90.416505, 30.250315}, {-90.416419, 
      30.250512}, {-90.416269, 30.250926}, {-90.416138, 
      30.25134}, {-90.416112, 30.251753}, {-90.416292, 
      30.252167}, {-90.416505, 30.2523}, {-90.416667, 30.252167}, {-90.416918,
       30.252047}, {-90.417222, 30.251753}, {-90.417332, 
      30.251682}, {-90.417669, 30.25134}, {-90.417746, 
      30.251283}, {-90.418093, 30.250926}, {-90.418159, 
      30.250873}, {-90.418509, 30.250512}, {-90.418573, 
      30.250457}, {-90.418921, 30.250099}, {-90.418986, 
      30.250039}, {-90.419332, 30.249685}, {-90.4194, 30.24962}, {-90.419742, 
      30.249271}, {-90.419814, 30.249202}, {-90.420154, 
      30.248858}, {-90.420227, 30.248784}, {-90.420566, 
      30.248444}, {-90.420641, 30.248369}, {-90.420982, 
      30.248031}, {-90.421055, 30.247956}, {-90.421401, 
      30.247617}, {-90.421468, 30.247548}, {-90.421825, 
      30.247203}, {-90.421882, 30.247145}, {-90.422256, 
      30.24679}, {-90.422295, 30.24675}, {-90.422698, 30.246376}, {-90.422709,
       30.246365}, {-90.42275, 30.246376}, {-90.422709, 
      30.246595}, {-90.422634, 30.24679}, {-90.422353, 
      30.247203}, {-90.422295, 30.247277}, {-90.422008, 
      30.247617}, {-90.421882, 30.24778}, {-90.421669, 
      30.248031}, {-90.421468, 30.248294}, {-90.421341, 
      30.248444}, {-90.421055, 30.24883}, {-90.421031, 
      30.248858}, {-90.420689, 30.249271}, {-90.420641, 
      30.249328}, {-90.420335, 30.249685}, {-90.420227, 
      30.249814}, {-90.419982, 30.250099}, {-90.419814, 
      30.250301}, {-90.419632, 30.250512}, {-90.4194, 30.250792}, {-90.419285,
       30.250926}, {-90.418986, 30.25129}, {-90.418944, 
      30.25134}, {-90.418606, 30.251753}, {-90.418573, 
      30.251792}, {-90.418262, 30.252167}, {-90.418159, 
      30.252288}, {-90.417914, 30.25258}, {-90.417746, 
      30.252779}, {-90.417565, 30.252994}, {-90.417332, 
      30.253269}, {-90.417215, 30.253408}, {-90.416918, 
      30.25376}, {-90.416866, 30.253821}, {-90.416534, 
      30.254235}, {-90.416505, 30.254274}, {-90.416241, 
      30.254649}, {-90.416091, 30.254844}, {-90.415934, 
      30.255062}, {-90.415678, 30.255392}, {-90.415616, 
      30.255476}, {-90.415301, 30.255889}, {-90.415264, 
      30.255945}, {-90.415018, 30.256303}, {-90.41485, 
      30.256556}, {-90.414741, 30.256717}, {-90.414462, 
      30.25713}, {-90.414437, 30.257165}, {-90.41416, 30.257544}, {-90.414023,
       30.257733}, {-90.413859, 30.257957}, {-90.413609, 
      30.258303}, {-90.41356, 30.258371}, {-90.413255, 
      30.258785}, {-90.413196, 30.258862}, {-90.412942, 
      30.259198}, {-90.412782, 30.259409}, {-90.412629, 
      30.259612}, {-90.412369, 30.259957}, {-90.412317, 
      30.260026}, {-90.412002, 30.260439}, {-90.411955, 
      30.260499}, {-90.411683, 30.260853}, {-90.411541, 
      30.261034}, {-90.411363, 30.261266}, {-90.411128, 
      30.261569}, {-90.411043, 30.26168}, {-90.410722, 
      30.262094}, {-90.410714, 30.262104}, {-90.4104, 30.262507}, {-90.4103, 
      30.262633}, {-90.410076, 30.262921}, {-90.409887, 
      30.26316}, {-90.409751, 30.263335}, {-90.409473, 
      30.263688}, {-90.409427, 30.263748}, {-90.409102, 
      30.264162}, {-90.40906, 30.264215}, {-90.408778, 
      30.264575}, {-90.408646, 30.264741}, {-90.408453, 
      30.264989}, {-90.408232, 30.265267}, {-90.408127, 
      30.265403}, {-90.407819, 30.265792}, {-90.4078, 30.265816}, {-90.407477,
       30.26623}, {-90.407405, 30.26632}, {-90.407154, 
      30.266644}, {-90.406992, 30.266849}, {-90.40683, 
      30.267057}, {-90.406578, 30.267377}, {-90.406505, 
      30.267471}, {-90.406182, 30.267884}, {-90.406164, 
      30.267907}, {-90.405864, 30.268298}, {-90.405751, 
      30.268443}, {-90.405545, 30.268712}, {-90.405337, 
      30.26898}, {-90.405226, 30.269125}, {-90.404923, 
      30.269518}, {-90.404907, 30.269539}, {-90.404596, 
      30.269952}, {-90.40451, 30.270066}, {-90.404286, 
      30.270366}, {-90.404096, 30.270619}, {-90.403977, 
      30.27078}, {-90.403683, 30.271173}, {-90.403668, 30.271193}, {-90.40337,
       30.271607}, {-90.403269, 30.271746}, {-90.403074, 
      30.272021}, {-90.402855, 30.272326}, {-90.402779, 
      30.272434}, {-90.402491, 30.272848}, {-90.402442, 
      30.272921}, {-90.402215, 30.273261}, {-90.402028, 
      30.273542}, {-90.40194, 30.273675}, {-90.401676, 
      30.274089}, {-90.401614, 30.27419}, {-90.401426, 
      30.274502}, {-90.401201, 30.274882}, {-90.401181, 
      30.274916}, {-90.40096, 30.27533}, {-90.400787, 30.275666}, {-90.400748,
       30.275743}, {-90.400564, 30.276157}, {-90.400395, 
      30.27657}, {-90.400374, 30.276636}, {-90.400261, 
      30.276984}, {-90.400152, 30.277398}, {-90.400067, 
      30.277811}, {-90.39996, 30.277888}, {-90.399752, 
      30.278225}, {-90.399546, 30.278266}, {-90.399201, 
      30.278638}, {-90.399133, 30.278688}, {-90.398719, 
      30.278818}, {-90.398513, 30.279052}, {-90.398305, 
      30.279142}, {-90.397973, 30.279466}, {-90.397892, 
      30.279537}, {-90.397478, 30.279627}, {-90.397242, 
      30.279879}, {-90.397065, 30.279993}, {-90.396651, 
      30.280277}, {-90.396637, 30.280293}, {-90.396237, 
      30.280446}, {-90.395972, 30.280707}, {-90.395824, 
      30.280824}, {-90.39541, 30.28096}, {-90.395258, 30.28112}, {-90.394997, 
      30.281275}, {-90.394653, 30.281534}, {-90.394583, 
      30.281598}, {-90.394169, 30.281744}, {-90.393963, 
      30.281947}, {-90.393756, 30.282104}, {-90.393342, 
      30.282303}, {-90.393287, 30.282361}, {-90.392928, 
      30.282567}, {-90.392661, 30.282775}, {-90.392515, 
      30.282905}, {-90.392101, 30.283072}, {-90.391983, 
      30.283188}, {-90.391688, 30.283416}, {-90.391371, 
      30.283602}, {-90.391274, 30.283711}, {-90.39086, 30.283929}, {-90.39075,
       30.284016}, {-90.390447, 30.284337}, {-90.390261, 
      30.284429}, {-90.390293, 30.284843}, {-90.390447, 
      30.284892}, {-90.39086, 30.284967}, {-90.391274, 
      30.285002}, {-90.391688, 30.285013}, {-90.392101, 
      30.285007}, {-90.392515, 30.284981}, {-90.392928, 
      30.284928}, {-90.393263, 30.284843}, {-90.393342, 
      30.284812}, {-90.393756, 30.284507}, {-90.393833, 
      30.284429}, {-90.394169, 30.284111}, {-90.394274, 
      30.284016}, {-90.394583, 30.283786}, {-90.39482, 
      30.283602}, {-90.394997, 30.283491}, {-90.39541, 
      30.283216}, {-90.395451, 30.283188}, {-90.395824, 
      30.282995}, {-90.396172, 30.282775}, {-90.396237, 
      30.28274}, {-90.396651, 30.282552}, {-90.396972, 
      30.282361}, {-90.397065, 30.282318}, {-90.397478, 
      30.282169}, {-90.39788, 30.281947}, {-90.397892, 
      30.281943}, {-90.398305, 30.281913}, {-90.398434, 
      30.281947}, {-90.398638, 30.282361}, {-90.398661, 
      30.282775}, {-90.398627, 30.283188}, {-90.398605, 
      30.283602}, {-90.398631, 30.284016}, {-90.398506, 
      30.284429}, {-90.398305, 30.28453}, {-90.397892, 
      30.284802}, {-90.397844, 30.284843}, {-90.397478, 
      30.285023}, {-90.397089, 30.285256}, {-90.397065, 
      30.28527}, {-90.396651, 30.285523}, {-90.396449, 30.28567}, {-90.396237,
       30.285866}, {-90.396042, 30.286084}, {-90.395824, 
      30.286428}, {-90.395765, 30.286497}, {-90.39541, 
      30.286652}, {-90.394997, 30.286749}, {-90.394583, 
      30.286824}, {-90.394169, 30.286905}, {-90.394148, 
      30.286911}, {-90.393893, 30.287325}, {-90.39392, 
      30.287738}, {-90.393979, 30.288152}, {-90.394072, 
      30.288565}, {-90.394169, 30.288888}, {-90.394197, 
      30.288979}, {-90.394358, 30.289393}, {-90.394539, 
      30.289806}, {-90.394583, 30.289894}, {-90.394747, 
      30.29022}, {-90.394967, 30.290633}, {-90.394997, 
      30.290684}, {-90.395209, 30.291047}, {-90.39541, 
      30.291384}, {-90.395457, 30.291461}, {-90.395717, 
      30.291874}, {-90.395824, 30.292041}, {-90.395985, 
      30.292288}, {-90.396237, 30.292675}, {-90.396255, 
      30.292702}, {-90.396533, 30.293115}, {-90.396651, 
      30.293291}, {-90.396813, 30.293529}, {-90.397065, 
      30.293901}, {-90.397093, 30.293942}, {-90.397376, 
      30.294356}, {-90.397478, 30.294508}, {-90.397658, 
      30.29477}, {-90.397892, 30.295116}, {-90.397938, 
      30.295183}, {-90.398215, 30.295597}, {-90.398305, 
      30.295735}, {-90.398489, 30.296011}, {-90.398719, 
      30.296363}, {-90.39876, 30.296424}, {-90.39902, 30.296838}, {-90.399133,
       30.297025}, {-90.399273, 30.297251}, {-90.399516, 
      30.297665}, {-90.399546, 30.297726}, {-90.399726, 
      30.298079}, {-90.399918, 30.298492}, {-90.39996, 
      30.298676}, {-90.400013, 30.298906}, {-90.400264, 
      30.299319}, {-90.400374, 30.29947}, {-90.400558, 
      30.299733}, {-90.400787, 30.300043}, {-90.400862, 
      30.300147}, {-90.401201, 30.30056}}]}, 
    {RGBColor[1., 1., 0], AbsoluteThickness[1], 
     Line[{{-90.417332, 30.247617}, {-90.417332, 30.248023}, {-90.416918, 
      30.24803}, {-90.417326, 30.248031}, {-90.417332, 30.247617}}]}, 
    {RGBColor[1., 1., 0], AbsoluteThickness[1], 
     Line[{{-90.417326, 30.248031}, {-90.416918, 30.248384}}]}, 
    {RGBColor[1., 1., 0], AbsoluteThickness[1], 
     Line[{{-90.416918, 30.248031}, {-90.416918, 30.248384}, {-90.416505, 
      30.248444}, {-90.416862, 30.248444}, {-90.416918, 30.248031}}]}, 
    {RGBColor[1., 1., 0], AbsoluteThickness[1], 
     Line[{{-90.416862, 30.248444}, {-90.416505, 30.248819}, {-90.416505, 
      30.248444}}]}, 
    {RGBColor[1., 1., 0], AbsoluteThickness[1], 
     Line[{{-90.416091, 30.249271}, {-90.416211, 30.249271}, {-90.416091, 
      30.249271}}]}, 
    {RGBColor[1., 1., 0], AbsoluteThickness[1], 
     Line[{{-90.416091, 30.249271}, {-90.416091, 30.249365}, {-90.415678, 
      30.249685}, {-90.415894, 30.249685}, {-90.416091, 30.249271}}]}, 
    {RGBColor[1., 1., 0], AbsoluteThickness[1], 
     Line[{{-90.415894, 30.249685}, {-90.415678, 30.249864}}]}, 
    {RGBColor[1., 1., 0], AbsoluteThickness[1], 
     Line[{{-90.415677, 30.249685}, {-90.415678, 30.249864}, {-90.415264, 
      30.250099}, {-90.415488, 30.250099}, {-90.415677, 30.249685}}]}, 
    {RGBColor[1., 1., 0], AbsoluteThickness[1], 
     Line[{{-90.415488, 30.250099}, {-90.415264, 30.250297}}]}, 
    {RGBColor[1., 1., 0], AbsoluteThickness[1], 
     Line[{{-90.415264, 30.250099}, {-90.415264, 30.250297}, {-90.41485, 
      30.250512}, {-90.415048, 30.250512}, {-90.415264, 30.250099}}]}, 
    {RGBColor[1., 1., 0], AbsoluteThickness[1], 
     Line[{{-90.415048, 30.250512}, {-90.41485, 30.250725}, {-90.415048, 
      30.250512}}]}, 
    {RGBColor[1., 1., 0], AbsoluteThickness[1], 
     Line[{{-90.413609, 30.252167}, {-90.41364, 30.252167}, {-90.413609, 
      30.252194}, {-90.413609, 30.252167}}]}, 
    {RGBColor[1., 0.941176470588235, 0], AbsoluteThickness[1], 
     Line[{{-90.593121, 30.20915}, {-90.593121, 30.209275}, {-90.592707, 
      30.209158}, {-90.592691, 30.20915}, {-90.592293, 30.208994}, {-90.59188,
       30.2089}, {-90.591466, 30.209144}, {-90.591458, 30.20915}, {-90.591163,
       30.209564}, {-90.591052, 30.209647}, {-90.590639, 
      30.209853}, {-90.590346, 30.209978}, {-90.59024, 
      30.210391}, {-90.590283, 30.210805}, {-90.590326, 
      30.211218}, {-90.590371, 30.211632}, {-90.590419, 
      30.212046}, {-90.590469, 30.212459}, {-90.590521, 
      30.212873}, {-90.590577, 30.213287}, {-90.590637, 30.2137}, {-90.590639,
       30.213711}, {-90.590702, 30.214114}, {-90.590764, 
      30.214527}, {-90.590812, 30.214941}, {-90.590845, 
      30.215355}, {-90.590879, 30.215768}, {-90.590923, 
      30.216182}, {-90.590986, 30.216595}, {-90.591052, 
      30.216969}, {-90.591062, 30.217009}, {-90.591163, 
      30.217423}, {-90.591256, 30.217836}, {-90.591052, 30.21825}}]}, 
    {RGBColor[1., 0.941176470588235, 0], AbsoluteThickness[1], 
     Line[{{-90.4194, 30.245438}, {-90.419515, 30.245549}, {-90.41941, 
      30.245963}, {-90.4194, 30.245983}, {-90.419211, 30.246376}, {-90.419007,
       30.24679}, {-90.418986, 30.246833}, {-90.418803, 
      30.247203}, {-90.41861, 30.247617}, {-90.418573, 
      30.247695}, {-90.418418, 30.248031}, {-90.418237, 
      30.248444}, {-90.418159, 30.248643}, {-90.418079, 
      30.248858}, {-90.417987, 30.249271}, {-90.418017, 
      30.249685}, {-90.418159, 30.24996}, {-90.418215, 
      30.250099}, {-90.418573, 30.250152}, {-90.418625, 
      30.250099}, {-90.418986, 30.249766}, {-90.419066, 30.249685}, {-90.4194,
       30.249366}, {-90.419493, 30.249271}, {-90.419814, 
      30.248958}, {-90.419913, 30.248858}, {-90.420227, 
      30.248545}, {-90.420327, 30.248444}, {-90.420641, 
      30.248128}, {-90.420739, 30.248031}, {-90.421055, 
      30.24771}, {-90.421149, 30.247617}, {-90.421468, 
      30.247291}, {-90.421559, 30.247203}, {-90.421882, 
      30.246873}, {-90.42197, 30.24679}, {-90.422295, 30.246457}, {-90.422383,
       30.246376}, {-90.422709, 30.246045}, {-90.4228, 
      30.245963}, {-90.423123, 30.245639}, {-90.423227, 
      30.245549}, {-90.423536, 30.245243}, {-90.423668, 
      30.245135}, {-90.42395, 30.244865}, {-90.42414, 30.244722}, {-90.424364,
       30.244517}, {-90.424676, 30.244308}, {-90.424777, 
      30.244223}, {-90.424821, 30.244308}, {-90.424777, 
      30.244373}, {-90.424514, 30.244722}, {-90.424364, 
      30.244956}, {-90.42423, 30.245135}, {-90.423964, 30.245549}, {-90.42395,
       30.245566}, {-90.42362, 30.245963}, {-90.423536, 
      30.246065}, {-90.423277, 30.246376}, {-90.423123, 
      30.246568}, {-90.422936, 30.24679}, {-90.422709, 
      30.247075}, {-90.422601, 30.247203}, {-90.422295, 
      30.247591}, {-90.422273, 30.247617}, {-90.421932, 
      30.248031}, {-90.421882, 30.248089}, {-90.421582, 
      30.248444}, {-90.421468, 30.248578}, {-90.42123, 
      30.248858}, {-90.421055, 30.249065}, {-90.420879, 
      30.249271}, {-90.420641, 30.249554}, {-90.420528, 
      30.249685}, {-90.420227, 30.250044}, {-90.420181, 
      30.250099}, {-90.419842, 30.250512}, {-90.419814, 
      30.250546}, {-90.419509, 30.250926}, {-90.4194, 30.251053}, {-90.419167,
       30.25134}, {-90.418986, 30.25155}, {-90.418819, 
      30.251753}, {-90.418573, 30.252042}, {-90.418469, 
      30.252167}, {-90.418159, 30.252531}, {-90.418118, 
      30.25258}, {-90.417792, 30.252994}, {-90.417746, 30.25306}, {-90.417515,
       30.253408}, {-90.417332, 30.253661}, {-90.417224, 
      30.253821}, {-90.41692, 30.254235}, {-90.416918, 
      30.254237}, {-90.416629, 30.254649}, {-90.416505, 
      30.254826}, {-90.416339, 30.255062}, {-90.416091, 
      30.255422}, {-90.416054, 30.255476}, {-90.415756, 
      30.255889}, {-90.415678, 30.255995}, {-90.415451, 
      30.256303}, {-90.415264, 30.256557}, {-90.415146, 
      30.256717}, {-90.41485, 30.25712}, {-90.414843, 30.25713}, {-90.414531, 
      30.257544}, {-90.414437, 30.257666}, {-90.414216, 
      30.257957}, {-90.414023, 30.25821}, {-90.413901, 
      30.258371}, {-90.413609, 30.258754}, {-90.413586, 
      30.258785}, {-90.413268, 30.259198}, {-90.413196, 
      30.25929}, {-90.412948, 30.259612}, {-90.412782, 
      30.259823}, {-90.412626, 30.260026}, {-90.412369, 
      30.260355}, {-90.412303, 30.260439}, {-90.41198, 
      30.260853}, {-90.411955, 30.260885}, {-90.411657, 
      30.261266}, {-90.411541, 30.261412}, {-90.411332, 
      30.26168}, {-90.411128, 30.261937}, {-90.411005, 
      30.262094}, {-90.410714, 30.262461}, {-90.410678, 
      30.262507}, {-90.410352, 30.262921}, {-90.4103, 30.262985}, {-90.410026,
       30.263335}, {-90.409887, 30.263508}, {-90.409699, 
      30.263748}, {-90.409473, 30.26403}, {-90.40937, 30.264162}, {-90.40906, 
      30.264551}, {-90.409041, 30.264575}, {-90.408715, 
      30.264989}, {-90.408646, 30.265076}, {-90.40839, 
      30.265403}, {-90.408232, 30.2656}, {-90.408063, 30.265816}, {-90.407819,
       30.266123}, {-90.407736, 30.26623}, {-90.407408, 
      30.266644}, {-90.407405, 30.266647}, {-90.407087, 
      30.267057}, {-90.406992, 30.267178}, {-90.406765, 
      30.267471}, {-90.406578, 30.267708}, {-90.406442, 
      30.267884}, {-90.406164, 30.268239}, {-90.406119, 
      30.268298}, {-90.405801, 30.268712}, {-90.405751, 
      30.268776}, {-90.405487, 30.269125}, {-90.405337, 
      30.26932}, {-90.405172, 30.269539}, {-90.404923, 
      30.269865}, {-90.404858, 30.269952}, {-90.404548, 
      30.270366}, {-90.40451, 30.270418}, {-90.404247, 30.27078}, {-90.404096,
       30.270984}, {-90.403945, 30.271193}, {-90.403683, 
      30.271553}, {-90.403644, 30.271607}, {-90.403354, 
      30.272021}, {-90.403269, 30.272144}, {-90.403071, 
      30.272434}, {-90.402855, 30.272749}, {-90.402788, 
      30.272848}, {-90.402518, 30.273261}, {-90.402442, 
      30.273381}, {-90.402258, 30.273675}, {-90.402028, 
      30.274046}, {-90.402002, 30.274089}, {-90.401768, 
      30.274502}, {-90.401614, 30.274781}, {-90.401541, 
      30.274916}, {-90.401336, 30.27533}, {-90.401201, 
      30.275624}, {-90.401147, 30.275743}, {-90.400986, 
      30.276157}, {-90.400843, 30.27657}, {-90.400787, 
      30.276769}, {-90.400728, 30.276984}, {-90.400635, 
      30.277398}, {-90.400404, 30.277811}, {-90.400374, 
      30.277827}, {-90.399962, 30.278225}, {-90.39996, 
      30.278226}, {-90.399546, 30.278309}, {-90.399241, 
      30.278638}, {-90.399133, 30.278717}, {-90.398719, 
      30.278887}, {-90.398574, 30.279052}, {-90.398305, 30.279168}, {-90.398, 
      30.279466}, {-90.397892, 30.279561}, {-90.397478, 
      30.279659}, {-90.397271, 30.279879}, {-90.397065, 
      30.280012}, {-90.39667, 30.280293}, {-90.396651, 
      30.280312}, {-90.396237, 30.280466}, {-90.395992, 
      30.280707}, {-90.395824, 30.280841}, {-90.39541, 
      30.280987}, {-90.395284, 30.28112}, {-90.394997, 30.28129}, {-90.394673,
       30.281534}, {-90.394583, 30.281616}, {-90.394169, 
      30.281762}, {-90.393981, 30.281947}, {-90.393756, 
      30.282118}, {-90.393342, 30.28233}, {-90.393312, 
      30.282361}, {-90.392928, 30.282581}, {-90.39268, 
      30.282775}, {-90.392515, 30.282922}, {-90.392101, 
      30.283092}, {-90.392003, 30.283188}, {-90.391688, 
      30.283432}, {-90.391397, 30.283602}, {-90.391274, 
      30.283741}, {-90.39086, 30.283948}, {-90.390775, 
      30.284016}, {-90.390447, 30.284363}, {-90.390314, 
      30.284429}, {-90.390439, 30.284843}, {-90.390447, 
      30.284845}, {-90.39086, 30.284927}, {-90.391274, 
      30.284966}, {-90.391688, 30.284978}, {-90.392101, 
      30.284969}, {-90.392515, 30.284939}, {-90.392928, 
      30.284877}, {-90.393063, 30.284843}, {-90.393342, 
      30.284732}, {-90.393718, 30.284429}, {-90.393756, 
      30.284391}, {-90.394148, 30.284016}, {-90.394169, 
      30.283999}, {-90.394583, 30.28369}, {-90.394696, 
      30.283602}, {-90.394997, 30.283414}, {-90.395326, 
      30.283188}, {-90.39541, 30.28314}, {-90.395824, 30.282911}, {-90.396039,
       30.282775}, {-90.396237, 30.282672}, {-90.396651, 30.28245}, {-90.3968,
       30.282361}, {-90.397065, 30.282238}, {-90.397478, 
      30.282026}, {-90.397621, 30.281947}, {-90.397892, 
      30.28184}, {-90.398305, 30.281682}, {-90.398633, 
      30.281534}, {-90.398719, 30.281509}, {-90.398961, 
      30.281534}, {-90.399133, 30.281694}, {-90.399254, 
      30.281947}, {-90.399257, 30.282361}, {-90.399205, 
      30.282775}, {-90.399152, 30.283188}, {-90.399133, 
      30.283586}, {-90.399132, 30.283602}, {-90.399133, 
      30.283612}, {-90.399165, 30.284016}, {-90.399133, 
      30.284042}, {-90.398847, 30.284429}, {-90.398719, 
      30.284491}, {-90.398305, 30.284713}, {-90.398116, 
      30.284843}, {-90.397892, 30.284951}, {-90.397478, 
      30.285171}, {-90.397335, 30.285256}, {-90.397065, 
      30.285413}, {-90.396675, 30.28567}, {-90.396651, 30.28569}, {-90.396237,
       30.286078}, {-90.396232, 30.286084}, {-90.395961, 
      30.286497}, {-90.395824, 30.286604}, {-90.39541, 
      30.286762}, {-90.394997, 30.286848}, {-90.39463, 
      30.286911}, {-90.394583, 30.28693}, {-90.394169, 
      30.287283}, {-90.394143, 30.287325}, {-90.394168, 
      30.287738}, {-90.394169, 30.287748}, {-90.394222, 
      30.288152}, {-90.39431, 30.288565}, {-90.394428, 
      30.288979}, {-90.394573, 30.289393}, {-90.394583, 
      30.289416}, {-90.394753, 30.289806}, {-90.394949, 
      30.29022}, {-90.394997, 30.29031}, {-90.39517, 30.290633}, {-90.395399, 
      30.291047}, {-90.39541, 30.291066}, {-90.395649, 
      30.291461}, {-90.395824, 30.291745}, {-90.395905, 
      30.291874}, {-90.396169, 30.292288}, {-90.396237, 
      30.292393}, {-90.396443, 30.292702}, {-90.396651, 
      30.293017}, {-90.396718, 30.293115}, {-90.396997, 
      30.293529}, {-90.397065, 30.293629}, {-90.397281, 
      30.293942}, {-90.397478, 30.294232}, {-90.397565, 
      30.294356}, {-90.397848, 30.29477}, {-90.397892, 
      30.294834}, {-90.398133, 30.295183}, {-90.398305, 
      30.295438}, {-90.398416, 30.295597}, {-90.398696, 
      30.296011}, {-90.398719, 30.296046}, {-90.398973, 
      30.296424}, {-90.399133, 30.29667}, {-90.399246, 
      30.296838}, {-90.399513, 30.297251}, {-90.399546, 
      30.297307}, {-90.399768, 30.297665}, {-90.39996, 
      30.297983}, {-90.400019, 30.298079}, {-90.400245, 
      30.298492}, {-90.400374, 30.298748}, {-90.400455, 
      30.298906}, {-90.400597, 30.299319}, {-90.400752, 
      30.299733}, {-90.400787, 30.299781}, {-90.40105, 
      30.300147}, {-90.401201, 30.300347}, {-90.401358, 
      30.30056}, {-90.401614, 30.300898}, {-90.401671, 
      30.300974}, {-90.402028, 30.301388}}]}, 
    {RGBColor[1., 0.941176470588235, 0], AbsoluteThickness[1], 
     Line[{{-90.4194, 30.245135}, {-90.4194, 30.245438}, {-90.418986, 
      30.245549}, {-90.419348, 30.245549}, {-90.4194, 30.245135}}]}, 
    {RGBColor[1., 0.941176470588235, 0], AbsoluteThickness[1], 
     Line[{{-90.419348, 30.245549}, {-90.418986, 30.245828}}]}, 
    {RGBColor[1., 0.941176470588235, 0], AbsoluteThickness[1], 
     Line[{{-90.418986, 30.245549}, {-90.418986, 30.245828}, {-90.418573, 
      30.245962}, {-90.418892, 30.245963}, {-90.418986, 30.245549}}]}, 
    {RGBColor[1., 0.941176470588235, 0], AbsoluteThickness[1], 
     Line[{{-90.418892, 30.245963}, {-90.418573, 30.246231}}]}, 
    {RGBColor[1., 0.941176470588235, 0], AbsoluteThickness[1], 
     Line[{{-90.418573, 30.245963}, {-90.418573, 30.246231}, {-90.418159, 
      30.246376}, {-90.418447, 30.246376}, {-90.418573, 30.245963}}]}, 
    {RGBColor[1., 0.941176470588235, 0], AbsoluteThickness[1], 
     Line[{{-90.418447, 30.246376}, {-90.418159, 30.24667}, {-90.418159, 
      30.246376}}]}, 
    {RGBColor[1., 0.941176470588235, 0], AbsoluteThickness[1], 
     Line[{{-90.417332, 30.247617}, {-90.417404, 30.247617}, {-90.417332, 
      30.247617}}]}, 
    {RGBColor[1., 0.941176470588235, 0], AbsoluteThickness[1], 
     Line[{{-90.417332, 30.247617}, {-90.417332, 30.247675}, {-90.416918, 
      30.248031}, {-90.417065, 30.248031}, {-90.417332, 30.247617}}]}, 
    {RGBColor[1., 0.941176470588235, 0], AbsoluteThickness[1], 
     Line[{{-90.417065, 30.248031}, {-90.417065, 30.248031}}]}, 
    {RGBColor[1., 0.941176470588235, 0], AbsoluteThickness[1], 
     Line[{{-90.416918, 30.248031}, {-90.416918, 30.248157}, {-90.416505, 
      30.248444}, {-90.416653, 30.248444}, {-90.416918, 30.248031}}]}, 
    {RGBColor[1., 0.941176470588235, 0], AbsoluteThickness[1], 
     Line[{{-90.416653, 30.248444}, {-90.416505, 30.2486}, {-90.416505, 
      30.248444}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.593121, 30.208737}, {-90.593121, 30.209098}, {-90.592707, 
      30.209023}, {-90.592293, 30.208808}, {-90.592151, 
      30.208737}, {-90.59188, 30.208596}, {-90.591466, 
      30.208527}, {-90.591052, 30.208728}, {-90.591042, 
      30.208737}, {-90.590786, 30.20915}, {-90.590639, 
      30.209307}, {-90.590225, 30.209529}, {-90.590064, 
      30.209564}, {-90.589812, 30.209657}, {-90.589398, 
      30.209844}, {-90.589183, 30.209978}, {-90.588984, 
      30.210385}, {-90.588981, 30.210391}, {-90.588984, 
      30.210425}, {-90.589023, 30.210805}, {-90.589066, 
      30.211218}, {-90.58911, 30.211632}, {-90.589155, 
      30.212046}, {-90.589202, 30.212459}, {-90.589251, 
      30.212873}, {-90.589302, 30.213287}, {-90.589356, 30.2137}, {-90.589398,
       30.214007}, {-90.589413, 30.214114}, {-90.589474, 
      30.214527}, {-90.589539, 30.214941}, {-90.589608, 
      30.215355}, {-90.589681, 30.215768}, {-90.589761, 
      30.216182}, {-90.589812, 30.216492}, {-90.589825, 
      30.216595}, {-90.58985, 30.217009}, {-90.589852, 
      30.217423}, {-90.589843, 30.217836}, {-90.589846, 
      30.21825}, {-90.589898, 30.218664}, {-90.589969, 
      30.219077}, {-90.590048, 30.219491}, {-90.590132, 
      30.219904}, {-90.590186, 30.220318}, {-90.590215, 
      30.220732}, {-90.590225, 30.22075}, {-90.590484, 
      30.220732}, {-90.590639, 30.220695}, {-90.590639, 30.220732}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.422164, 30.24224}, {-90.421934, 30.242654}, {-90.421882, 
      30.242744}, {-90.421678, 30.243067}, {-90.421468, 
      30.243474}, {-90.421464, 30.243481}, {-90.421278, 
      30.243894}, {-90.421066, 30.244308}, {-90.421055, 
      30.24433}, {-90.420855, 30.244722}, {-90.42065, 30.245135}, {-90.420641,
       30.245154}, {-90.420452, 30.245549}, {-90.420252, 
      30.245963}, {-90.420227, 30.246022}, {-90.420087, 
      30.246376}, {-90.419948, 30.24679}, {-90.419867, 
      30.247203}, {-90.420015, 30.247617}, {-90.42014, 
      30.248031}, {-90.420227, 30.248056}, {-90.420252, 
      30.248031}, {-90.420641, 30.247742}, {-90.420762, 
      30.247617}, {-90.421055, 30.247384}, {-90.42123, 
      30.247203}, {-90.421468, 30.246998}, {-90.421671, 
      30.24679}, {-90.421882, 30.246597}, {-90.422098, 
      30.246376}, {-90.422295, 30.246189}, {-90.422519, 
      30.245963}, {-90.422709, 30.245778}, {-90.422938, 
      30.245549}, {-90.423123, 30.245367}, {-90.423356, 
      30.245135}, {-90.423536, 30.244956}, {-90.423775, 
      30.244722}, {-90.42395, 30.244547}, {-90.424198, 
      30.244308}, {-90.424364, 30.244142}, {-90.424625, 
      30.243894}, {-90.424777, 30.243743}, {-90.425061, 
      30.243481}, {-90.425191, 30.243352}, {-90.425509, 
      30.243067}, {-90.425604, 30.242974}, {-90.425976, 
      30.242654}, {-90.426018, 30.242614}, {-90.426252, 
      30.242654}, {-90.426094, 30.243067}, {-90.426018, 
      30.243173}, {-90.425785, 30.243481}, {-90.425604, 
      30.243736}, {-90.425484, 30.243894}, {-90.425195, 
      30.244308}, {-90.425191, 30.244313}, {-90.424857, 
      30.244722}, {-90.424777, 30.244819}, {-90.424516, 
      30.245135}, {-90.424364, 30.245322}, {-90.424176, 
      30.245549}, {-90.42395, 30.245826}, {-90.423837, 
      30.245963}, {-90.423536, 30.246334}, {-90.423501, 
      30.246376}, {-90.423164, 30.24679}, {-90.423123, 
      30.246838}, {-90.422819, 30.247203}, {-90.422709, 
      30.247332}, {-90.422471, 30.247617}, {-90.422295, 
      30.247823}, {-90.42212, 30.248031}, {-90.421882, 
      30.248311}, {-90.421769, 30.248444}, {-90.421468, 
      30.248799}, {-90.421418, 30.248858}, {-90.421077, 
      30.249271}, {-90.421055, 30.249298}, {-90.420759, 
      30.249685}, {-90.420641, 30.249827}, {-90.42043, 
      30.250099}, {-90.420227, 30.250339}, {-90.42009, 
      30.250512}, {-90.419814, 30.250837}, {-90.419742, 30.250926}, {-90.4194,
       30.251325}, {-90.419389, 30.25134}, {-90.4191, 30.251753}, {-90.418986,
       30.251922}, {-90.418827, 30.252167}, {-90.418573, 
      30.25254}, {-90.418547, 30.25258}, {-90.418253, 30.252994}, {-90.418159,
       30.253126}, {-90.417959, 30.253408}, {-90.417746, 
      30.253708}, {-90.417665, 30.253821}, {-90.417369, 
      30.254235}, {-90.417332, 30.254284}, {-90.417063, 
      30.254649}, {-90.416918, 30.254842}, {-90.416756, 
      30.255062}, {-90.416505, 30.2554}, {-90.416449, 30.255476}, {-90.416139,
       30.255889}, {-90.416091, 30.255952}, {-90.415826, 
      30.256303}, {-90.415678, 30.256495}, {-90.41551, 
      30.256717}, {-90.415264, 30.257037}, {-90.415193, 
      30.25713}, {-90.414875, 30.257544}, {-90.41485, 30.257575}, {-90.414556,
       30.257957}, {-90.414437, 30.258109}, {-90.414235, 
      30.258371}, {-90.414023, 30.25864}, {-90.413911, 
      30.258785}, {-90.413609, 30.259168}, {-90.413586, 
      30.259198}, {-90.413263, 30.259612}, {-90.413196, 
      30.259696}, {-90.412939, 30.260026}, {-90.412782, 
      30.260221}, {-90.412612, 30.260439}, {-90.412369, 
      30.260743}, {-90.412283, 30.260853}, {-90.411955, 
      30.261264}, {-90.411953, 30.261266}, {-90.411627, 
      30.26168}, {-90.411541, 30.261786}, {-90.411299, 
      30.262094}, {-90.411128, 30.262306}, {-90.41097, 
      30.262507}, {-90.410714, 30.262825}, {-90.410638, 
      30.262921}, {-90.410306, 30.263335}, {-90.4103, 30.263342}, {-90.40998, 
      30.263748}, {-90.409887, 30.263864}, {-90.409652, 
      30.264162}, {-90.409473, 30.264384}, {-90.409323, 
      30.264575}, {-90.40906, 30.264902}, {-90.408992, 
      30.264989}, {-90.408661, 30.265403}, {-90.408646, 
      30.265422}, {-90.408338, 30.265816}, {-90.408232, 
      30.265948}, {-90.408012, 30.26623}, {-90.407819, 
      30.266472}, {-90.407686, 30.266644}, {-90.407405, 
      30.266997}, {-90.407358, 30.267057}, {-90.407035, 
      30.267471}, {-90.406992, 30.267526}, {-90.406717, 
      30.267884}, {-90.406578, 30.268063}, {-90.406398, 
      30.268298}, {-90.406164, 30.268599}, {-90.406079, 
      30.268712}, {-90.40576, 30.269125}, {-90.405751, 
      30.269138}, {-90.405453, 30.269539}, {-90.405337, 
      30.269693}, {-90.405146, 30.269952}, {-90.404923, 
      30.270249}, {-90.404838, 30.270366}, {-90.404533, 30.27078}, {-90.40451,
       30.270813}, {-90.404242, 30.271193}, {-90.404096, 
      30.271399}, {-90.403951, 30.271607}, {-90.403683, 
      30.271989}, {-90.403661, 30.272021}, {-90.403388, 
      30.272434}, {-90.403269, 30.272616}, {-90.40312, 
      30.272848}, {-90.402855, 30.273257}, {-90.402853, 
      30.273261}, {-90.402611, 30.273675}, {-90.402442, 
      30.273966}, {-90.402372, 30.274089}, {-90.402152, 
      30.274502}, {-90.402028, 30.274751}, {-90.401947, 
      30.274916}, {-90.401764, 30.27533}, {-90.401614, 
      30.275698}, {-90.401596, 30.275743}, {-90.401459, 
      30.276157}, {-90.401338, 30.27657}, {-90.401232, 
      30.276984}, {-90.401201, 30.277117}, {-90.401137, 
      30.277398}, {-90.400787, 30.277463}, {-90.400486, 
      30.277811}, {-90.400374, 30.27787}, {-90.400006, 30.278225}, {-90.39996,
       30.278267}, {-90.399546, 30.278352}, {-90.399281, 
      30.278638}, {-90.399133, 30.278746}, {-90.398719, 
      30.278956}, {-90.398634, 30.279052}, {-90.398305, 
      30.279194}, {-90.398027, 30.279466}, {-90.397892, 
      30.279584}, {-90.397478, 30.27969}, {-90.397301, 
      30.279879}, {-90.397065, 30.280031}, {-90.396697, 
      30.280293}, {-90.396651, 30.280339}, {-90.396237, 
      30.280486}, {-90.396012, 30.280707}, {-90.395824, 
      30.280857}, {-90.39541, 30.281014}, {-90.395309, 30.28112}, {-90.394997,
       30.281305}, {-90.394693, 30.281534}, {-90.394583, 
      30.281635}, {-90.394169, 30.28178}, {-90.393999, 
      30.281947}, {-90.393756, 30.282131}, {-90.393342, 
      30.282357}, {-90.393338, 30.282361}, {-90.392928, 
      30.282596}, {-90.392699, 30.282775}, {-90.392515, 
      30.282939}, {-90.392101, 30.283111}, {-90.392023, 
      30.283188}, {-90.391688, 30.283447}, {-90.391424, 
      30.283602}, {-90.391274, 30.283771}, {-90.39086, 30.283968}, {-90.3908, 
      30.284016}, {-90.390447, 30.28439}, {-90.390368, 
      30.284429}, {-90.390447, 30.284681}, {-90.390635, 
      30.284843}, {-90.39086, 30.284888}, {-90.391274, 
      30.284929}, {-90.391688, 30.284942}, {-90.392101, 
      30.284932}, {-90.392515, 30.284898}, {-90.392846, 
      30.284843}, {-90.392928, 30.284822}, {-90.393342, 
      30.284652}, {-90.393619, 30.284429}, {-90.393756, 
      30.28429}, {-90.394043, 30.284016}, {-90.394169, 
      30.283917}, {-90.394573, 30.283602}, {-90.394583, 
      30.283596}, {-90.394997, 30.283336}, {-90.395212, 
      30.283188}, {-90.39541, 30.283074}, {-90.395824, 
      30.282828}, {-90.395907, 30.282775}, {-90.396237, 
      30.282603}, {-90.396636, 30.282361}, {-90.396651, 
      30.282353}, {-90.397065, 30.282158}, {-90.397418, 
      30.281947}, {-90.397478, 30.281916}, {-90.397892, 
      30.281738}, {-90.398242, 30.281534}, {-90.398305, 
      30.281503}, {-90.398719, 30.281361}, {-90.399133, 
      30.281157}, {-90.399353, 30.28112}, {-90.399546, 
      30.281101}, {-90.399632, 30.28112}, {-90.399867, 
      30.281534}, {-90.399855, 30.281947}, {-90.399786, 
      30.282361}, {-90.39971, 30.282775}, {-90.399656, 
      30.283188}, {-90.399644, 30.283602}, {-90.399657, 
      30.284016}, {-90.399546, 30.284081}, {-90.399155, 
      30.284429}, {-90.399133, 30.284439}, {-90.398719, 
      30.28464}, {-90.398378, 30.284843}, {-90.398305, 
      30.284878}, {-90.397892, 30.285081}, {-90.397576, 
      30.285256}, {-90.397478, 30.285311}, {-90.397065, 
      30.285555}, {-90.396891, 30.28567}, {-90.396651, 30.285866}, {-90.39642,
       30.286084}, {-90.396237, 30.286347}, {-90.396139, 
      30.286497}, {-90.395824, 30.286743}, {-90.39541, 
      30.286872}, {-90.395204, 30.286911}, {-90.394997, 
      30.28697}, {-90.394583, 30.287165}, {-90.394405, 
      30.287325}, {-90.394432, 30.287738}, {-90.39448, 
      30.288152}, {-90.394555, 30.288565}, {-90.394583, 
      30.288671}, {-90.394666, 30.288979}, {-90.394808, 
      30.289393}, {-90.394971, 30.289806}, {-90.394997, 
      30.289861}, {-90.395166, 30.29022}, {-90.395374, 30.290633}, {-90.39541,
       30.290699}, {-90.395606, 30.291047}, {-90.395824, 
      30.291426}, {-90.395844, 30.291461}, {-90.396101, 
      30.291874}, {-90.396237, 30.292091}, {-90.396364, 
      30.292288}, {-90.39663, 30.292702}, {-90.396651, 30.292733}, {-90.39691,
       30.293115}, {-90.397065, 30.293347}, {-90.39719, 
      30.293529}, {-90.397469, 30.293942}, {-90.397478, 
      30.293955}, {-90.397758, 30.294356}, {-90.397892, 
      30.294552}, {-90.398045, 30.29477}, {-90.398305, 30.295149}, {-90.39833,
       30.295183}, {-90.398617, 30.295597}, {-90.398719, 
      30.295747}, {-90.398903, 30.296011}, {-90.399133, 
      30.296349}, {-90.399186, 30.296424}, {-90.399465, 
      30.296838}, {-90.399546, 30.296963}, {-90.399741, 
      30.297251}, {-90.39996, 30.297587}, {-90.400013, 
      30.297665}, {-90.400274, 30.298079}, {-90.400374, 
      30.298244}, {-90.400529, 30.298492}, {-90.400775, 
      30.298906}, {-90.400787, 30.298929}, {-90.40099, 30.299319}, {-90.4012, 
      30.299733}, {-90.401201, 30.299736}, {-90.401305, 
      30.300147}, {-90.401543, 30.30056}, {-90.401614, 
      30.300655}, {-90.401854, 30.300974}, {-90.402028, 30.3012}, {-90.402171,
       30.301388}, {-90.402442, 30.301737}, {-90.402491, 
      30.301801}, {-90.402442, 30.302075}, {-90.402442, 30.302215}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.422295, 30.241804}, {-90.422324, 30.241826}, {-90.422295, 
      30.241804}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.422295, 30.241413}, {-90.422295, 30.241804}, {-90.421882, 
      30.241826}, {-90.422282, 30.241826}, {-90.422295, 30.241413}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.422282, 30.241826}, {-90.422295, 30.241894}, {-90.421882, 
      30.24213}, {-90.422164, 30.24224}, {-90.422282, 30.241826}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.421882, 30.241826}, {-90.421882, 30.24213}, {-90.421468, 
      30.24224}, {-90.421797, 30.24224}, {-90.421882, 30.241826}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.421797, 30.24224}, {-90.421468, 30.242555}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.421468, 30.24224}, {-90.421468, 30.242555}, {-90.421055, 
      30.242653}, {-90.421379, 30.242654}, {-90.421468, 30.24224}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.421379, 30.242654}, {-90.421055, 30.243013}, {-90.421054, 
      30.242654}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.420641, 30.243481}, {-90.420742, 30.243481}, {-90.420641, 
      30.243481}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.420641, 30.243481}, {-90.420641, 30.243553}, {-90.420227, 
      30.243894}, {-90.420419, 30.243894}, {-90.420641, 30.243481}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.420419, 30.243894}, {-90.420419, 30.243894}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.420227, 30.243894}, {-90.420227, 30.244049}, {-90.419814, 
      30.244308}, {-90.420016, 30.244308}, {-90.420227, 30.243894}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.420016, 30.244308}, {-90.420016, 30.244308}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.419814, 30.244308}, {-90.419814, 30.244508}, {-90.4194, 
      30.244722}, {-90.419607, 30.244722}, {-90.419814, 30.244308}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.419607, 30.244722}, {-90.4194, 30.244959}, {-90.4194, 
      30.244722}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.418573, 30.245962}, {-90.418604, 30.245963}, {-90.418573, 
      30.245962}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.418573, 30.245963}, {-90.418573, 30.245989}, {-90.418159, 
      30.246376}, {-90.418238, 30.246376}, {-90.418573, 30.245963}}]}, 
    {RGBColor[1., 0.886274509803922, 0], AbsoluteThickness[1], 
     Line[{{-90.418238, 30.246376}, {-90.418159, 30.246457}, {-90.418159, 
      30.246376}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.589812, 30.223627}, {-90.589898, 30.223213}, {-90.589812, 
      30.223104}, {-90.589683, 30.223213}, {-90.589626, 
      30.223627}, {-90.589425, 30.224041}, {-90.589398, 
      30.224057}, {-90.589375, 30.224041}, {-90.589193, 
      30.223627}, {-90.589179, 30.223213}, {-90.589164, 30.2228}, {-90.589069,
       30.222386}, {-90.588984, 30.222004}, {-90.588978, 
      30.221973}, {-90.588902, 30.221559}, {-90.588847, 
      30.221145}, {-90.588831, 30.220732}, {-90.588832, 
      30.220318}, {-90.588851, 30.219904}, {-90.58888, 
      30.219491}, {-90.588903, 30.219077}, {-90.588904, 
      30.218664}, {-90.588867, 30.21825}, {-90.588793, 
      30.217836}, {-90.588706, 30.217423}, {-90.588624, 
      30.217009}, {-90.588571, 30.216728}, {-90.588546, 
      30.216595}, {-90.588475, 30.216182}, {-90.588406, 
      30.215768}, {-90.588342, 30.215355}, {-90.58828, 
      30.214941}, {-90.588223, 30.214527}, {-90.588168, 
      30.214114}, {-90.588157, 30.214032}, {-90.588114, 30.2137}, {-90.588064,
       30.213287}, {-90.588016, 30.212873}, {-90.58797, 
      30.212459}, {-90.587924, 30.212046}, {-90.58788, 
      30.211632}, {-90.587837, 30.211218}, {-90.587794, 
      30.210805}, {-90.587752, 30.210391}, {-90.588049, 
      30.209978}, {-90.588157, 30.209876}, {-90.588486, 
      30.209564}, {-90.588571, 30.209551}, {-90.588984, 30.2095}, {-90.589398,
       30.209445}, {-90.589812, 30.209361}, {-90.590225, 
      30.209184}, {-90.590273, 30.20915}, {-90.590349, 
      30.208737}, {-90.590432, 30.208323}, {-90.590639, 
      30.208121}, {-90.591052, 30.208015}, {-90.591466, 
      30.20815}, {-90.591719, 30.208323}, {-90.59188, 30.208403}, {-90.592293,
       30.208659}, {-90.592436, 30.208737}, {-90.592707, 
      30.208892}, {-90.593121, 30.208956}, {-90.593121, 30.208737}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.425191, 30.238023}, {-90.425284, 30.238104}, {-90.425191, 
      30.238254}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.425191, 30.23769}, {-90.425191, 30.238023}, {-90.424777, 
      30.238104}, {-90.425135, 30.238104}, {-90.425191, 30.23769}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.425135, 30.238104}, {-90.425191, 30.238254}, {-90.424777, 
      30.238413}, {-90.425005, 30.238517}, {-90.425135, 30.238104}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.424777, 30.238104}, {-90.424777, 30.238413}, {-90.424364, 
      30.238517}, {-90.424692, 30.238517}, {-90.424777, 30.238104}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.425005, 30.238517}, {-90.424777, 30.238878}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.424692, 30.238517}, {-90.424777, 30.238878}, {-90.424364, 
      30.238857}, {-90.424715, 30.238931}, {-90.424692, 30.238517}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.424715, 30.238931}, {-90.424471, 30.239345}, {-90.424364, 
      30.239557}, {-90.424251, 30.239758}, {-90.424043, 
      30.240172}, {-90.42395, 30.240325}, {-90.423794, 
      30.240585}, {-90.423536, 30.240997}, {-90.423535, 
      30.240999}, {-90.423341, 30.241413}, {-90.423136, 
      30.241826}, {-90.423123, 30.241852}, {-90.422922, 
      30.24224}, {-90.422711, 30.242654}, {-90.422709, 30.242658}, {-90.42251,
       30.243067}, {-90.422301, 30.243481}, {-90.422295, 
      30.243493}, {-90.422129, 30.243894}, {-90.421966, 
      30.244308}, {-90.421882, 30.244597}, {-90.421848, 
      30.244722}, {-90.421867, 30.245135}, {-90.421882, 
      30.24517}, {-90.422086, 30.245549}, {-90.422295, 
      30.245707}, {-90.422505, 30.245549}, {-90.422709, 
      30.245465}, {-90.423062, 30.245135}, {-90.423123, 
      30.245098}, {-90.423504, 30.244722}, {-90.423536, 
      30.244699}, {-90.423927, 30.244308}, {-90.42395, 30.24429}, {-90.424345,
       30.243894}, {-90.424364, 30.243878}, {-90.424762, 
      30.243481}, {-90.424777, 30.243468}, {-90.425182, 
      30.243067}, {-90.425191, 30.243059}, {-90.425604, 
      30.242655}, {-90.425606, 30.242654}, {-90.426018, 
      30.24226}, {-90.426043, 30.24224}, {-90.426432, 30.24188}, {-90.426502, 
      30.241826}, {-90.426845, 30.241524}, {-90.427005, 
      30.241413}, {-90.427259, 30.241205}, {-90.427604, 
      30.240999}, {-90.427673, 30.240949}, {-90.427718, 
      30.240999}, {-90.427673, 30.241108}, {-90.427525, 
      30.241413}, {-90.42731, 30.241826}, {-90.427259, 
      30.241896}, {-90.427004, 30.24224}, {-90.426845, 
      30.242458}, {-90.426699, 30.242654}, {-90.426432, 
      30.243022}, {-90.426397, 30.243067}, {-90.426077, 
      30.243481}, {-90.426018, 30.243552}, {-90.425742, 
      30.243894}, {-90.425604, 30.244062}, {-90.425405, 
      30.244308}, {-90.425191, 30.244568}, {-90.425065, 
      30.244722}, {-90.424777, 30.245073}, {-90.424726, 
      30.245135}, {-90.42439, 30.245549}, {-90.424364, 30.24558}, {-90.424054,
       30.245963}, {-90.42395, 30.246085}, {-90.423712, 
      30.246376}, {-90.423536, 30.246582}, {-90.423365, 
      30.24679}, {-90.423123, 30.247073}, {-90.423014, 
      30.247203}, {-90.422709, 30.247561}, {-90.422662, 
      30.247617}, {-90.422323, 30.248031}, {-90.422295, 
      30.248066}, {-90.422023, 30.248444}, {-90.421882, 
      30.248623}, {-90.421709, 30.248858}, {-90.421468, 
      30.249156}, {-90.421382, 30.249271}, {-90.421055, 
      30.249671}, {-90.421044, 30.249685}, {-90.420748, 
      30.250099}, {-90.420641, 30.250256}, {-90.420464, 
      30.250512}, {-90.420227, 30.250862}, {-90.420184, 
      30.250926}, {-90.419893, 30.25134}, {-90.419814, 30.25145}, {-90.419596,
       30.251753}, {-90.4194, 30.252025}, {-90.419299, 
      30.252167}, {-90.419001, 30.25258}, {-90.418986, 
      30.252599}, {-90.418696, 30.252994}, {-90.418573, 
      30.253159}, {-90.41839, 30.253408}, {-90.418159, 
      30.253715}, {-90.418081, 30.253821}, {-90.417771, 
      30.254235}, {-90.417746, 30.254268}, {-90.41746, 
      30.254649}, {-90.417332, 30.254814}, {-90.417146, 
      30.255062}, {-90.416918, 30.255356}, {-90.416828, 
      30.255476}, {-90.41651, 30.255889}, {-90.416505, 
      30.255895}, {-90.416193, 30.256303}, {-90.416091, 
      30.256432}, {-90.415873, 30.256717}, {-90.415678, 
      30.256964}, {-90.41555, 30.25713}, {-90.415264, 30.257493}, {-90.415224,
       30.257544}, {-90.414901, 30.257957}, {-90.41485, 
      30.25802}, {-90.414578, 30.258371}, {-90.414437, 
      30.258547}, {-90.414251, 30.258785}, {-90.414023, 
      30.259069}, {-90.413922, 30.259198}, {-90.413609, 
      30.259587}, {-90.41359, 30.259612}, {-90.413264, 
      30.260026}, {-90.413196, 30.260109}, {-90.412936, 
      30.260439}, {-90.412782, 30.260629}, {-90.412606, 
      30.260853}, {-90.412369, 30.261145}, {-90.412273, 
      30.261266}, {-90.411955, 30.261659}, {-90.411938, 30.26168}, {-90.41161,
       30.262094}, {-90.411541, 30.262177}, {-90.411281, 
      30.262507}, {-90.411128, 30.262695}, {-90.410949, 
      30.262921}, {-90.410714, 30.26321}, {-90.410616, 30.263335}, {-90.4103, 
      30.263723}, {-90.41028, 30.263748}, {-90.409952, 
      30.264162}, {-90.409887, 30.264242}, {-90.409625, 
      30.264575}, {-90.409473, 30.264762}, {-90.409295, 
      30.264989}, {-90.40906, 30.26528}, {-90.408964, 30.265403}, {-90.408646,
       30.265797}, {-90.408631, 30.265816}, {-90.408308, 
      30.26623}, {-90.408232, 30.266324}, {-90.407985, 
      30.266644}, {-90.407819, 30.266853}, {-90.407661, 
      30.267057}, {-90.407405, 30.26738}, {-90.407336, 
      30.267471}, {-90.407013, 30.267884}, {-90.406992, 30.267911}, {-90.4067,
       30.268298}, {-90.406578, 30.268456}, {-90.406386, 
      30.268712}, {-90.406164, 30.269001}, {-90.406072, 
      30.269125}, {-90.405758, 30.269539}, {-90.405751, 
      30.269548}, {-90.40546, 30.269952}, {-90.405337, 
      30.270119}, {-90.405161, 30.270366}, {-90.404923, 
      30.270692}, {-90.404861, 30.27078}, {-90.404572, 30.271193}, {-90.40451,
       30.271283}, {-90.404293, 30.271607}, {-90.404096, 
      30.271897}, {-90.404015, 30.272021}, {-90.403747, 
      30.272434}, {-90.403683, 30.272537}, {-90.403495, 
      30.272848}, {-90.403269, 30.273217}, {-90.403243, 
      30.273261}, {-90.403017, 30.273675}, {-90.402855, 
      30.273976}, {-90.402796, 30.274089}, {-90.4026, 30.274502}, {-90.402442,
       30.274852}, {-90.402414, 30.274916}, {-90.402257, 
      30.27533}, {-90.402112, 30.275743}, {-90.402028, 
      30.276011}, {-90.401984, 30.276157}, {-90.401869, 
      30.27657}, {-90.401686, 30.276984}, {-90.401614, 
      30.277004}, {-90.401259, 30.277398}, {-90.401201, 
      30.277446}, {-90.400787, 30.277558}, {-90.400568, 
      30.277811}, {-90.400374, 30.277912}, {-90.40005, 30.278225}, {-90.39996,
       30.278308}, {-90.399546, 30.278395}, {-90.399321, 
      30.278638}, {-90.399133, 30.278775}, {-90.398719, 
      30.279025}, {-90.398695, 30.279052}, {-90.398305, 
      30.27922}, {-90.398054, 30.279466}, {-90.397892, 
      30.279608}, {-90.397478, 30.279722}, {-90.39733, 
      30.279879}, {-90.397065, 30.28005}, {-90.396723, 
      30.280293}, {-90.396651, 30.280365}, {-90.396237, 
      30.280506}, {-90.396033, 30.280707}, {-90.395824, 
      30.280873}, {-90.39541, 30.281041}, {-90.395335, 30.28112}, {-90.394997,
       30.28132}, {-90.394713, 30.281534}, {-90.394583, 
      30.281653}, {-90.394169, 30.281798}, {-90.394018, 
      30.281947}, {-90.393756, 30.282145}, {-90.393364, 
      30.282361}, {-90.393342, 30.282384}, {-90.392928, 
      30.282611}, {-90.392718, 30.282775}, {-90.392515, 
      30.282956}, {-90.392101, 30.283131}, {-90.392043, 
      30.283188}, {-90.391688, 30.283463}, {-90.39145, 
      30.283602}, {-90.391274, 30.283801}, {-90.39086, 
      30.283988}, {-90.390825, 30.284016}, {-90.390447, 
      30.284417}, {-90.390421, 30.284429}, {-90.390447, 
      30.28451}, {-90.390835, 30.284843}, {-90.39086, 30.284848}, {-90.391274,
       30.284893}, {-90.391688, 30.284906}, {-90.392101, 
      30.284895}, {-90.392515, 30.284856}, {-90.392595, 
      30.284843}, {-90.392928, 30.284761}, {-90.393342, 
      30.284572}, {-90.39352, 30.284429}, {-90.393756, 
      30.284188}, {-90.393937, 30.284016}, {-90.394169, 
      30.283834}, {-90.394467, 30.283602}, {-90.394583, 
      30.283526}, {-90.394997, 30.283259}, {-90.395099, 
      30.283188}, {-90.39541, 30.283009}, {-90.395785, 
      30.282775}, {-90.395824, 30.282753}, {-90.396237, 
      30.282534}, {-90.396522, 30.282361}, {-90.396651, 
      30.282291}, {-90.397065, 30.282078}, {-90.397284, 
      30.281947}, {-90.397478, 30.281847}, {-90.397892, 
      30.281636}, {-90.398066, 30.281534}, {-90.398305, 
      30.281419}, {-90.398719, 30.281214}, {-90.398888, 
      30.28112}, {-90.399133, 30.281017}, {-90.399546, 
      30.280854}, {-90.399873, 30.280707}, {-90.39996, 
      30.280679}, {-90.400272, 30.280707}, {-90.400374, 
      30.280799}, {-90.40049, 30.28112}, {-90.400466, 30.281534}, {-90.400384,
       30.281947}, {-90.400374, 30.281993}, {-90.400289, 
      30.282361}, {-90.400208, 30.282775}, {-90.400159, 
      30.283188}, {-90.400153, 30.283602}, {-90.400065, 
      30.284016}, {-90.39996, 30.284071}, {-90.399546, 
      30.284333}, {-90.399438, 30.284429}, {-90.399133, 
      30.284573}, {-90.398719, 30.284789}, {-90.398629, 
      30.284843}, {-90.398305, 30.284998}, {-90.397892, 
      30.28521}, {-90.397808, 30.285256}, {-90.397478, 
      30.285441}, {-90.397105, 30.28567}, {-90.397065, 
      30.285701}, {-90.396651, 30.286042}, {-90.396607, 
      30.286084}, {-90.396312, 30.286497}, {-90.396237, 
      30.286597}, {-90.395824, 30.286882}, {-90.395725, 
      30.286911}, {-90.39541, 30.286996}, {-90.394997, 
      30.287135}, {-90.394674, 30.287325}, {-90.394705, 
      30.287738}, {-90.394751, 30.288152}, {-90.394822, 
      30.288565}, {-90.39492, 30.288979}, {-90.394997, 
      30.289227}, {-90.395049, 30.289393}, {-90.395211, 
      30.289806}, {-90.395388, 30.29022}, {-90.39541, 30.290264}, {-90.395598,
       30.290633}, {-90.395814, 30.291047}, {-90.395824, 
      30.291063}, {-90.396058, 30.291461}, {-90.396237, 
      30.291764}, {-90.396305, 30.291874}, {-90.396565, 
      30.292288}, {-90.396651, 30.292422}, {-90.396835, 
      30.292702}, {-90.397065, 30.293054}, {-90.397106, 
      30.293115}, {-90.397387, 30.293529}, {-90.397478, 
      30.293664}, {-90.397673, 30.293942}, {-90.397892, 
      30.294264}, {-90.397957, 30.294356}, {-90.398245, 
      30.29477}, {-90.398305, 30.294859}, {-90.398536, 
      30.295183}, {-90.398719, 30.295449}, {-90.398825, 
      30.295597}, {-90.399111, 30.296011}, {-90.399133, 
      30.296042}, {-90.399402, 30.296424}, {-90.399546, 
      30.296638}, {-90.399688, 30.296838}, {-90.39996, 30.29724}, {-90.399968,
       30.297251}, {-90.400248, 30.297665}, {-90.400374, 
      30.297858}, {-90.400524, 30.298079}, {-90.400787, 
      30.298485}, {-90.400792, 30.298492}, {-90.401051, 
      30.298906}, {-90.401201, 30.299154}, {-90.401304, 
      30.299319}, {-90.401541, 30.299733}, {-90.401614, 
      30.299877}, {-90.401757, 30.300147}, {-90.401939, 
      30.30056}, {-90.402028, 30.300884}, {-90.402053, 
      30.300974}, {-90.402352, 30.301388}, {-90.402442, 
      30.301503}, {-90.402673, 30.301801}, {-90.402855, 
      30.302035}, {-90.402996, 30.302215}, {-90.403269, 
      30.302563}, {-90.403321, 30.302628}, {-90.403269, 
      30.302954}, {-90.403269, 30.303042}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.424363, 30.238517}, {-90.424364, 30.238857}, {-90.42395, 
      30.238931}, {-90.424293, 30.238931}, {-90.424363, 30.238517}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.424293, 30.238931}, {-90.42395, 30.239333}, {-90.42395, 
      30.238931}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.423536, 30.239758}, {-90.423721, 30.239758}, {-90.423536, 
      30.239758}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.423536, 30.239758}, {-90.423536, 30.239885}, {-90.423123, 
      30.240172}, {-90.423325, 30.240172}, {-90.423536, 30.239758}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.423325, 30.240172}, {-90.423325, 30.240172}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.423123, 30.240172}, {-90.423123, 30.240358}, {-90.422709, 
      30.240585}, {-90.422928, 30.240585}, {-90.423123, 30.240172}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.422928, 30.240585}, {-90.422709, 30.24082}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.422709, 30.240585}, {-90.422709, 30.24082}, {-90.422295, 
      30.240999}, {-90.422526, 30.240999}, {-90.422709, 30.240585}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.422526, 30.240999}, {-90.422295, 30.241283}, {-90.422295, 
      30.240999}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.421468, 30.24224}, {-90.421555, 30.24224}, {-90.421468, 
      30.24224}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.421468, 30.24224}, {-90.421468, 30.242323}, {-90.421055, 
      30.242653}, {-90.421169, 30.242654}, {-90.421468, 30.24224}}]}, 
    {RGBColor[1., 0.831372549019608, 0], AbsoluteThickness[1], 
     Line[{{-90.421169, 30.242654}, {-90.421055, 30.242781}, {-90.421055, 
      30.242654}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.593534, 30.207496}, {-90.593534, 30.207823}, {-90.593495, 
      30.207909}, {-90.593121, 30.208323}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.588984, 30.22735}, {-90.589347, 30.226936}, {-90.589312, 
      30.226522}, {-90.589127, 30.226109}, {-90.588984, 
      30.226064}, {-90.58894, 30.226109}, {-90.58882, 30.226522}, {-90.588756,
       30.226936}, {-90.588571, 30.227235}, {-90.588284, 
      30.226936}, {-90.588221, 30.226522}, {-90.588194, 
      30.226109}, {-90.588157, 30.22579}, {-90.588132, 
      30.225695}, {-90.588025, 30.225282}, {-90.587929, 
      30.224868}, {-90.587846, 30.224454}, {-90.587779, 
      30.224041}, {-90.587743, 30.22376}, {-90.587733, 
      30.223627}, {-90.587722, 30.223213}, {-90.587743, 
      30.222944}, {-90.587761, 30.2228}, {-90.587829, 30.222386}, {-90.587884,
       30.221973}, {-90.587932, 30.221559}, {-90.587973, 
      30.221145}, {-90.587998, 30.220732}, {-90.587994, 
      30.220318}, {-90.587946, 30.219904}, {-90.587861, 
      30.219491}, {-90.587766, 30.219077}, {-90.587743, 
      30.218973}, {-90.587677, 30.218664}, {-90.587594, 
      30.21825}, {-90.587515, 30.217836}, {-90.58744, 30.217423}, {-90.587368,
       30.217009}, {-90.58733, 30.216777}, {-90.5873, 30.216595}, {-90.587236,
       30.216182}, {-90.587174, 30.215768}, {-90.587115, 
      30.215355}, {-90.587059, 30.214941}, {-90.587005, 
      30.214527}, {-90.586952, 30.214114}, {-90.586916, 
      30.213819}, {-90.586902, 30.2137}, {-90.586853, 30.213287}, {-90.586805,
       30.212873}, {-90.586759, 30.212459}, {-90.586714, 
      30.212046}, {-90.58667, 30.211632}, {-90.586627, 
      30.211218}, {-90.586584, 30.210805}, {-90.586541, 
      30.210391}, {-90.586916, 30.209991}, {-90.586928, 
      30.209978}, {-90.58733, 30.209689}, {-90.58748, 30.209564}, {-90.587743,
       30.209511}, {-90.588157, 30.20944}, {-90.588571, 
      30.209382}, {-90.588984, 30.209325}, {-90.589398, 
      30.209249}, {-90.58973, 30.20915}, {-90.589812, 30.208977}, {-90.589887,
       30.208737}, {-90.589812, 30.208479}, {-90.589767, 
      30.208323}, {-90.58969, 30.207909}, {-90.589812, 30.20755}, {-90.589858,
       30.207496}, {-90.590225, 30.207294}, {-90.590639, 
      30.207279}, {-90.591052, 30.207323}, {-90.591127, 
      30.207496}, {-90.591466, 30.207877}, {-90.591483, 
      30.207909}, {-90.59188, 30.208229}, {-90.591987, 
      30.208323}, {-90.592293, 30.208533}, {-90.592666, 
      30.208737}, {-90.592707, 30.20876}, {-90.593121, 
      30.208813}, {-90.593121, 30.208737}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.588027, 30.228177}, {-90.588014, 30.227763}, {-90.588145, 
      30.22735}, {-90.588157, 30.227319}, {-90.588192, 30.22735}, {-90.588267,
       30.227763}, {-90.588241, 30.228177}, {-90.588157, 
      30.228458}, {-90.588027, 30.228177}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.587711, 30.229418}, {-90.587743, 30.229245}, {-90.587766, 
      30.229418}, {-90.587743, 30.229608}, {-90.587711, 30.229418}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.428086, 30.234256}, {-90.428201, 30.234381}, {-90.428086, 
      30.234549}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.428086, 30.233968}, {-90.428086, 30.234256}, {-90.427673, 
      30.234381}, {-90.427993, 30.234381}, {-90.428086, 30.233968}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.427993, 30.234381}, {-90.428086, 30.234549}, {-90.427673, 
      30.234677}, {-90.427872, 30.234795}, {-90.427993, 30.234381}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.427872, 30.234795}, {-90.427673, 30.235113}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.427672, 30.234381}, {-90.427673, 30.234677}, {-90.427259, 
      30.234795}, {-90.427572, 30.234795}, {-90.427672, 30.234381}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.427572, 30.234795}, {-90.427673, 30.235113}, {-90.427259, 
      30.23513}, {-90.427551, 30.235208}, {-90.427572, 30.234795}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.427259, 30.234795}, {-90.427259, 30.23513}, {-90.426845, 
      30.235208}, {-90.42718, 30.235208}, {-90.427259, 30.234795}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.427551, 30.235208}, {-90.427359, 30.235622}, {-90.427259, 
      30.235795}, {-90.427128, 30.236036}, {-90.426864, 
      30.236449}, {-90.426845, 30.236477}, {-90.426587, 
      30.236863}, {-90.426432, 30.237114}, {-90.426323, 
      30.237276}, {-90.426109, 30.23769}, {-90.426018, 
      30.237844}, {-90.425878, 30.238104}, {-90.425617, 
      30.238517}, {-90.425604, 30.238543}, {-90.425408, 
      30.238931}, {-90.42521, 30.239345}, {-90.425191, 
      30.239381}, {-90.424996, 30.239758}, {-90.424784, 
      30.240172}, {-90.424777, 30.240184}, {-90.424581, 
      30.240585}, {-90.424371, 30.240999}, {-90.424364, 
      30.241016}, {-90.424195, 30.241413}, {-90.424023, 
      30.241826}, {-90.42395, 30.242056}, {-90.423895, 30.24224}, {-90.423868,
       30.242654}, {-90.42395, 30.242914}, {-90.424025, 
      30.243067}, {-90.42412, 30.243481}, {-90.424364, 30.243527}, {-90.42441,
       30.243481}, {-90.424777, 30.243153}, {-90.424864, 
      30.243067}, {-90.425191, 30.242765}, {-90.425305, 
      30.242654}, {-90.425604, 30.24237}, {-90.42574, 30.24224}, {-90.426018, 
      30.241974}, {-90.426174, 30.241826}, {-90.426432, 
      30.241579}, {-90.426611, 30.241413}, {-90.426845, 
      30.241188}, {-90.427055, 30.240999}, {-90.427259, 
      30.240806}, {-90.427512, 30.240585}, {-90.427673, 
      30.240436}, {-90.427991, 30.240172}, {-90.428086, 30.240086}, {-90.4285,
       30.239775}, {-90.428681, 30.240172}, {-90.4285, 
      30.240544}, {-90.428478, 30.240585}, {-90.428196, 
      30.240999}, {-90.428086, 30.241149}, {-90.427896, 
      30.241413}, {-90.427673, 30.241717}, {-90.427593, 
      30.241826}, {-90.427285, 30.24224}, {-90.427259, 
      30.242272}, {-90.426961, 30.242654}, {-90.426845, 
      30.242795}, {-90.42663, 30.243067}, {-90.426432, 
      30.243308}, {-90.426294, 30.243481}, {-90.426018, 
      30.243816}, {-90.425955, 30.243894}, {-90.425618, 
      30.244308}, {-90.425604, 30.244324}, {-90.425296, 
      30.244722}, {-90.425191, 30.244845}, {-90.424962, 
      30.245135}, {-90.424777, 30.245353}, {-90.424621, 
      30.245549}, {-90.424364, 30.245851}, {-90.424273, 
      30.245963}, {-90.42395, 30.246341}, {-90.423921, 
      30.246376}, {-90.423606, 30.24679}, {-90.423536, 30.246886}, {-90.42332,
       30.247203}, {-90.423123, 30.247469}, {-90.42302, 
      30.247617}, {-90.422709, 30.248026}, {-90.422706, 
      30.248031}, {-90.422417, 30.248444}, {-90.422295, 
      30.248618}, {-90.422129, 30.248858}, {-90.421882, 
      30.249214}, {-90.421842, 30.249271}, {-90.42155, 
      30.249685}, {-90.421468, 30.249798}, {-90.421253, 
      30.250099}, {-90.421055, 30.250373}, {-90.420955, 
      30.250512}, {-90.420655, 30.250926}, {-90.420641, 
      30.250945}, {-90.420354, 30.25134}, {-90.420227, 
      30.251509}, {-90.420049, 30.251753}, {-90.419814, 
      30.252068}, {-90.419741, 30.252167}, {-90.419433, 30.25258}, {-90.4194, 
      30.252623}, {-90.419124, 30.252994}, {-90.418986, 
      30.253174}, {-90.418812, 30.253408}, {-90.418573, 
      30.253719}, {-90.418497, 30.253821}, {-90.41818, 
      30.254235}, {-90.418159, 30.254261}, {-90.417866, 
      30.254649}, {-90.417746, 30.254802}, {-90.417548, 
      30.255062}, {-90.417332, 30.255337}, {-90.417226, 
      30.255476}, {-90.416918, 30.255867}, {-90.416901, 
      30.255889}, {-90.416582, 30.256303}, {-90.416505, 
      30.256399}, {-90.41626, 30.256717}, {-90.416091, 
      30.256927}, {-90.415934, 30.25713}, {-90.415678, 30.25745}, {-90.415604,
       30.257544}, {-90.415273, 30.257957}, {-90.415264, 
      30.257969}, {-90.414949, 30.258371}, {-90.41485, 
      30.258493}, {-90.414622, 30.258785}, {-90.414437, 
      30.259012}, {-90.41429, 30.259198}, {-90.414023, 
      30.259526}, {-90.413956, 30.259612}, {-90.41362, 
      30.260026}, {-90.413609, 30.260038}, {-90.413293, 
      30.260439}, {-90.413196, 30.260557}, {-90.412962, 
      30.260853}, {-90.412782, 30.261072}, {-90.412628, 
      30.261266}, {-90.412369, 30.261582}, {-90.412291, 
      30.26168}, {-90.411955, 30.26209}, {-90.411952, 30.262094}, {-90.411624,
       30.262507}, {-90.411541, 30.262608}, {-90.411294, 
      30.262921}, {-90.411128, 30.263123}, {-90.41096, 
      30.263335}, {-90.410714, 30.263635}, {-90.410624, 30.263748}, {-90.4103,
       30.264144}, {-90.410287, 30.264162}, {-90.40996, 
      30.264575}, {-90.409887, 30.264665}, {-90.409633, 
      30.264989}, {-90.409473, 30.265185}, {-90.409303, 
      30.265403}, {-90.40906, 30.265703}, {-90.408972, 
      30.265816}, {-90.408646, 30.266221}, {-90.408639, 30.26623}, {-90.40832,
       30.266644}, {-90.408232, 30.266753}, {-90.408, 30.267057}, {-90.407819,
       30.267286}, {-90.407679, 30.267471}, {-90.407405, 
      30.267819}, {-90.407355, 30.267884}, {-90.40704, 
      30.268298}, {-90.406992, 30.268362}, {-90.406734, 
      30.268712}, {-90.406578, 30.268917}, {-90.406426, 
      30.269125}, {-90.406164, 30.269473}, {-90.406117, 
      30.269539}, {-90.405819, 30.269952}, {-90.405751, 
      30.270048}, {-90.40553, 30.270366}, {-90.405337, 
      30.270639}, {-90.405241, 30.27078}, {-90.404956, 
      30.271193}, {-90.404923, 30.271243}, {-90.404692, 
      30.271607}, {-90.40451, 30.271887}, {-90.404426, 
      30.272021}, {-90.404173, 30.272434}, {-90.404096, 
      30.272566}, {-90.403938, 30.272848}, {-90.403705, 
      30.273261}, {-90.403683, 30.273305}, {-90.403501, 
      30.273675}, {-90.403302, 30.274089}, {-90.403269, 
      30.274164}, {-90.403129, 30.274502}, {-90.402968, 
      30.274916}, {-90.402855, 30.275227}, {-90.40282, 30.27533}, {-90.402685,
       30.275743}, {-90.402551, 30.276157}, {-90.402442, 
      30.27649}, {-90.402417, 30.27657}, {-90.402028, 30.276867}, {-90.401954,
       30.276984}, {-90.401614, 30.277077}, {-90.401325, 
      30.277398}, {-90.401201, 30.277501}, {-90.400787, 
      30.277653}, {-90.40065, 30.277811}, {-90.400374, 
      30.277955}, {-90.400094, 30.278225}, {-90.39996, 
      30.278348}, {-90.399546, 30.278438}, {-90.39936, 
      30.278638}, {-90.399133, 30.278804}, {-90.398746, 
      30.279052}, {-90.398719, 30.279079}, {-90.398305, 
      30.279246}, {-90.398081, 30.279466}, {-90.397892, 
      30.279631}, {-90.397478, 30.279753}, {-90.39736, 
      30.279879}, {-90.397065, 30.280069}, {-90.39675, 
      30.280293}, {-90.396651, 30.280391}, {-90.396237, 
      30.280526}, {-90.396053, 30.280707}, {-90.395824, 
      30.280889}, {-90.39541, 30.281068}, {-90.395361, 30.28112}, {-90.394997,
       30.281335}, {-90.394734, 30.281534}, {-90.394583, 
      30.281672}, {-90.394169, 30.281816}, {-90.394036, 
      30.281947}, {-90.393756, 30.282159}, {-90.393389, 
      30.282361}, {-90.393342, 30.282411}, {-90.392928, 
      30.282626}, {-90.392737, 30.282775}, {-90.392515, 
      30.282974}, {-90.392101, 30.283151}, {-90.392063, 
      30.283188}, {-90.391688, 30.283478}, {-90.391476, 
      30.283602}, {-90.391274, 30.28383}, {-90.39086, 30.284008}, {-90.39085, 
      30.284016}, {-90.390513, 30.284429}, {-90.39086, 
      30.284742}, {-90.391152, 30.284843}, {-90.391274, 
      30.284856}, {-90.391688, 30.28487}, {-90.392101, 
      30.284858}, {-90.392253, 30.284843}, {-90.392515, 
      30.284804}, {-90.392928, 30.284699}, {-90.393342, 
      30.284492}, {-90.393421, 30.284429}, {-90.393756, 
      30.284087}, {-90.393831, 30.284016}, {-90.394169, 
      30.283751}, {-90.394361, 30.283602}, {-90.394583, 
      30.283457}, {-90.394987, 30.283188}, {-90.394997, 
      30.283182}, {-90.39541, 30.282944}, {-90.39568, 30.282775}, {-90.395824,
       30.282693}, {-90.396237, 30.282465}, {-90.396409, 
      30.282361}, {-90.396651, 30.282229}, {-90.397065, 
      30.281998}, {-90.39715, 30.281947}, {-90.397478, 
      30.281777}, {-90.397891, 30.281534}, {-90.397892, 
      30.281533}, {-90.398305, 30.281334}, {-90.398666, 
      30.28112}, {-90.398719, 30.28109}, {-90.399133, 30.280904}, {-90.399469,
       30.280707}, {-90.399546, 30.280665}, {-90.39996, 
      30.280508}, {-90.40035, 30.280293}, {-90.400374, 
      30.280282}, {-90.400787, 30.280236}, {-90.400989, 
      30.280293}, {-90.401143, 30.280707}, {-90.401104, 30.28112}, {-90.40101,
       30.281534}, {-90.400899, 30.281947}, {-90.400793, 
      30.282361}, {-90.400787, 30.282394}, {-90.400715, 
      30.282775}, {-90.400673, 30.283188}, {-90.400667, 
      30.283602}, {-90.400421, 30.284016}, {-90.400374, 30.28404}, {-90.39996,
       30.284261}, {-90.399717, 30.284429}, {-90.399546, 
      30.284508}, {-90.399133, 30.284706}, {-90.398878, 
      30.284843}, {-90.398719, 30.284918}, {-90.398305, 
      30.285118}, {-90.39804, 30.285256}, {-90.397892, 
      30.285337}, {-90.397478, 30.285571}, {-90.397318, 
      30.28567}, {-90.397065, 30.285861}, {-90.396798, 
      30.286084}, {-90.396651, 30.286261}, {-90.39648, 
      30.286497}, {-90.396237, 30.286821}, {-90.396098, 
      30.286911}, {-90.395824, 30.28701}, {-90.39541, 30.287128}, {-90.394997,
       30.2873}, {-90.394955, 30.287325}, {-90.39499, 30.287738}, {-90.394997,
       30.287803}, {-90.395037, 30.288152}, {-90.395104, 
      30.288565}, {-90.395197, 30.288979}, {-90.395315, 
      30.289393}, {-90.39541, 30.289669}, {-90.39546, 30.289806}, {-90.395638,
       30.29022}, {-90.395824, 30.290627}, {-90.395827, 
      30.290633}, {-90.396049, 30.291047}, {-90.396237, 
      30.291392}, {-90.396276, 30.291461}, {-90.396525, 
      30.291874}, {-90.396651, 30.292081}, {-90.396782, 
      30.292288}, {-90.397042, 30.292702}, {-90.397065, 
      30.292736}, {-90.39732, 30.293115}, {-90.397478, 
      30.293354}, {-90.397599, 30.293529}, {-90.397877, 
      30.293942}, {-90.397892, 30.293964}, {-90.398169, 
      30.294356}, {-90.398305, 30.294555}, {-90.398459, 
      30.29477}, {-90.398719, 30.295146}, {-90.398746, 30.295183}, {-90.39904,
       30.295597}, {-90.399133, 30.295731}, {-90.399335, 
      30.296011}, {-90.399546, 30.296317}, {-90.399624, 
      30.296424}, {-90.399913, 30.296838}, {-90.39996, 
      30.296907}, {-90.400204, 30.297251}, {-90.400374, 
      30.297502}, {-90.40049, 30.297665}, {-90.40077, 30.298079}, {-90.400787,
       30.298105}, {-90.40105, 30.298492}, {-90.401201, 
      30.298725}, {-90.401325, 30.298906}, {-90.401591, 
      30.299319}, {-90.401614, 30.299359}, {-90.40185, 
      30.299733}, {-90.402028, 30.300031}, {-90.402101, 
      30.300147}, {-90.402334, 30.30056}, {-90.402442, 30.30077}, {-90.402551,
       30.300974}, {-90.402724, 30.301388}, {-90.402854, 
      30.301801}, {-90.402855, 30.301803}, {-90.403178, 
      30.302215}, {-90.403269, 30.30233}, {-90.403505, 
      30.302628}, {-90.403683, 30.302853}, {-90.403834, 
      30.303042}, {-90.404096, 30.303375}, {-90.404162, 
      30.303456}, {-90.40432, 30.303869}, {-90.40451, 30.304283}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.42718, 30.235208}, {-90.426845, 30.235619}, {-90.426845, 
      30.235208}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.426432, 30.236036}, {-90.426581, 30.236036}, {-90.426432, 
      30.236036}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.426432, 30.236036}, {-90.426432, 30.236152}, {-90.426018, 
      30.236449}, {-90.426199, 30.236449}, {-90.426432, 30.236036}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.426199, 30.236449}, {-90.426199, 30.236449}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.426018, 30.236449}, {-90.426018, 30.236628}, {-90.425604, 
      30.236863}, {-90.425808, 30.236863}, {-90.426018, 30.236449}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.425808, 30.236863}, {-90.425604, 30.237091}, {-90.425808, 
      30.236863}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.424777, 30.238104}, {-90.42479, 30.238104}, {-90.424777, 
      30.238104}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.424777, 30.238104}, {-90.424777, 30.238115}, {-90.424364, 
      30.238517}, {-90.424447, 30.238517}, {-90.424777, 30.238104}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.424447, 30.238517}, {-90.424447, 30.238517}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.424364, 30.238517}, {-90.424364, 30.238604}, {-90.42395, 
      30.238931}, {-90.424054, 30.238931}, {-90.424364, 30.238517}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.424054, 30.238931}, {-90.42395, 30.239052}, {-90.424054, 
      30.238931}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.472343, 30.338217}, {-90.472318, 30.3382}, {-90.472343, 
      30.338163}, {-90.472392, 30.3382}, {-90.472757, 30.338591}, {-90.472816,
       30.338613}, {-90.472757, 30.338619}, {-90.472749, 
      30.338613}, {-90.472343, 30.338217}}]}, 
    {RGBColor[1., 0.776470588235294, 0], AbsoluteThickness[1], 
     Line[{{-90.473584, 30.339064}, {-90.473494, 30.339027}, {-90.473584, 
      30.338986}, {-90.473628, 30.339027}, {-90.473998, 
      30.339371}, {-90.474092, 30.339441}, {-90.473998, 
      30.339476}, {-90.473939, 30.339441}, {-90.473584, 30.339064}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.593534, 30.207496}, {-90.593534, 30.20768}, {-90.59343, 
      30.207909}, {-90.593121, 30.208323}, {-90.593121, 
      30.208671}, {-90.592707, 30.208629}, {-90.592293, 
      30.208407}, {-90.59217, 30.208323}, {-90.59188, 30.208069}, {-90.591682,
       30.207909}, {-90.591466, 30.2075}, {-90.591462, 
      30.207496}, {-90.591466, 30.207486}, {-90.591574, 
      30.207082}, {-90.591466, 30.206869}, {-90.591052, 
      30.206742}, {-90.590639, 30.206714}, {-90.590225, 
      30.206706}, {-90.590038, 30.206669}, {-90.589812, 
      30.206633}, {-90.589398, 30.206548}, {-90.588984, 
      30.206462}, {-90.588571, 30.206417}, {-90.588157, 
      30.206478}, {-90.587931, 30.206669}, {-90.588157, 
      30.206791}, {-90.588403, 30.207082}, {-90.588571, 
      30.207137}, {-90.588984, 30.207321}, {-90.589192, 
      30.207496}, {-90.589184, 30.207909}, {-90.589345, 
      30.208323}, {-90.589398, 30.208482}, {-90.589489, 
      30.208737}, {-90.589398, 30.208869}, {-90.588984, 
      30.209149}, {-90.588979, 30.20915}, {-90.588571, 
      30.209213}, {-90.588157, 30.209263}, {-90.587743, 
      30.209315}, {-90.58733, 30.209373}, {-90.586916, 
      30.209449}, {-90.586503, 30.20956}, {-90.586491, 
      30.209564}, {-90.586089, 30.209816}, {-90.585804, 
      30.209978}, {-90.585675, 30.210096}, {-90.585331, 
      30.210391}, {-90.585375, 30.210805}, {-90.58542, 
      30.211218}, {-90.585464, 30.211632}, {-90.58551, 
      30.212046}, {-90.585556, 30.212459}, {-90.585602, 
      30.212873}, {-90.58565, 30.213287}, {-90.585675, 30.2135}, {-90.585699, 
      30.2137}, {-90.585749, 30.214114}, {-90.585801, 30.214527}, {-90.585854,
       30.214941}, {-90.585909, 30.215355}, {-90.585965, 
      30.215768}, {-90.586024, 30.216182}, {-90.586085, 
      30.216595}, {-90.586089, 30.216624}, {-90.586147, 
      30.217009}, {-90.586213, 30.217423}, {-90.586281, 
      30.217836}, {-90.586352, 30.21825}, {-90.586425, 
      30.218664}, {-90.586501, 30.219077}, {-90.586503, 
      30.219084}, {-90.586583, 30.219491}, {-90.586667, 
      30.219904}, {-90.586757, 30.220318}, {-90.58685, 
      30.220732}, {-90.586916, 30.221013}, {-90.586949, 
      30.221145}, {-90.587057, 30.221559}, {-90.587117, 
      30.221973}, {-90.587125, 30.222386}, {-90.587099, 30.2228}, {-90.587052,
       30.223213}, {-90.586993, 30.223627}, {-90.586918, 
      30.224041}, {-90.586916, 30.224047}, {-90.586841, 
      30.224454}, {-90.586773, 30.224868}, {-90.586715, 
      30.225282}, {-90.586661, 30.225695}, {-90.586607, 
      30.226109}, {-90.58662, 30.226522}, {-90.586664, 
      30.226936}, {-90.586724, 30.22735}, {-90.586798, 
      30.227763}, {-90.586889, 30.228177}, {-90.586916, 
      30.228287}, {-90.587001, 30.22859}, {-90.587123, 
      30.229004}, {-90.587247, 30.229418}, {-90.587253, 
      30.229831}, {-90.58708, 30.230245}, {-90.58704, 30.230659}, {-90.587047,
       30.231072}, {-90.586966, 30.231486}, {-90.586916, 
      30.23154}, {-90.58676, 30.231899}, {-90.586718, 30.232313}, {-90.586709,
       30.232727}, {-90.586916, 30.233134}, {-90.587017, 
      30.232727}, {-90.587074, 30.232313}, {-90.58717, 30.231899}, {-90.58733,
       30.231748}, {-90.587441, 30.231486}, {-90.587509, 
      30.231072}, {-90.587592, 30.230659}, {-90.587743, 
      30.230415}, {-90.587869, 30.230245}, {-90.587982, 
      30.229831}, {-90.588037, 30.229418}, {-90.588157, 
      30.229139}, {-90.588394, 30.229004}, {-90.588528, 
      30.22859}, {-90.588564, 30.228177}, {-90.588571, 
      30.228147}, {-90.588588, 30.228177}, {-90.588645, 
      30.22859}, {-90.588571, 30.229004}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.586381, 30.234381}, {-90.586358, 30.233968}, {-90.586384, 
      30.233554}, {-90.586503, 30.233154}, {-90.586641, 30.233554}, {-90.5866,
       30.233968}, {-90.586537, 30.234381}, {-90.586503, 
      30.234497}, {-90.586381, 30.234381}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.585989, 30.235622}, {-90.585997, 30.235208}, {-90.586066, 
      30.234795}, {-90.586089, 30.234735}, {-90.586145, 
      30.234795}, {-90.586178, 30.235208}, {-90.586138, 
      30.235622}, {-90.586089, 30.235871}, {-90.585989, 30.235622}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.585675, 30.237276}, {-90.585607, 30.236863}, {-90.585644, 
      30.236449}, {-90.585675, 30.236327}, {-90.585725, 
      30.236449}, {-90.585726, 30.236863}, {-90.585675, 
      30.237276}, {-90.585675, 30.237277}, {-90.585675, 30.237276}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.585245, 30.238517}, {-90.585239, 30.238104}, {-90.585262, 
      30.237965}, {-90.585288, 30.238104}, {-90.58527, 
      30.238517}, {-90.585262, 30.238567}, {-90.585245, 30.238517}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.431395, 30.230111}, {-90.431422, 30.230245}, {-90.431395, 
      30.230111}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.431395, 30.229831}, {-90.431395, 30.230111}, {-90.430981, 
      30.230245}, {-90.431318, 30.230245}, {-90.431395, 30.229831}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.431318, 30.230245}, {-90.431395, 30.230283}, {-90.430981, 
      30.230457}, {-90.431103, 30.230659}, {-90.431318, 30.230245}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.431103, 30.230659}, {-90.431103, 30.230659}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.430981, 30.230245}, {-90.430981, 30.230457}, {-90.430568, 
      30.230659}, {-90.430825, 30.230659}, {-90.430981, 30.230245}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.430825, 30.230659}, {-90.430981, 30.230834}, {-90.430568, 
      30.230894}, {-90.430766, 30.231072}, {-90.430825, 30.230659}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.430568, 30.230659}, {-90.430568, 30.230894}, {-90.430154, 
      30.231072}, {-90.430407, 30.231072}, {-90.430568, 30.230659}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.430766, 30.231072}, {-90.430568, 30.231413}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.430407, 30.231072}, {-90.430568, 30.231413}, {-90.430154, 
      30.231344}, {-90.430483, 30.231486}, {-90.430407, 30.231072}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.430483, 30.231486}, {-90.430284, 30.231899}, {-90.430154, 
      30.232093}, {-90.430007, 30.232313}, {-90.429741, 
      30.232695}, {-90.429382, 30.232313}, {-90.429327, 30.232313}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.430154, 30.231072}, {-90.430154, 30.231344}, {-90.429741, 
      30.231486}, {-90.429995, 30.231486}, {-90.430154, 30.231072}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.429995, 30.231486}, {-90.429741, 30.231812}, {-90.429741, 
      30.231486}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.429327, 30.232358}, {-90.429715, 30.232727}, {-90.429437, 
      30.23314}, {-90.429327, 30.233318}, {-90.429176, 
      30.233554}, {-90.428925, 30.233968}, {-90.428913, 
      30.233985}, {-90.428667, 30.234381}, {-90.4285, 30.234625}, {-90.428386,
       30.234795}, {-90.428144, 30.235208}, {-90.428086, 
      30.235315}, {-90.427941, 30.235622}, {-90.427691, 
      30.236036}, {-90.427673, 30.236073}, {-90.427483, 
      30.236449}, {-90.427284, 30.236863}, {-90.427259, 
      30.236912}, {-90.427074, 30.237276}, {-90.426863, 
      30.23769}, {-90.426845, 30.237726}, {-90.426663, 
      30.238104}, {-90.426458, 30.238517}, {-90.426432, 
      30.238576}, {-90.426281, 30.238931}, {-90.426111, 
      30.239345}, {-90.426018, 30.239617}, {-90.425973, 
      30.239758}, {-90.425922, 30.240172}, {-90.426001, 
      30.240585}, {-90.426018, 30.24063}, {-90.426116, 
      30.240999}, {-90.426432, 30.241118}, {-90.426563, 
      30.240999}, {-90.426845, 30.2408}, {-90.42708, 30.240585}, {-90.427259, 
      30.240447}, {-90.427562, 30.240172}, {-90.427673, 
      30.24008}, {-90.428033, 30.239758}, {-90.428086, 30.239712}, {-90.4285, 
      30.239352}, {-90.42851, 30.239345}, {-90.428913, 
      30.239015}, {-90.429048, 30.238931}, {-90.429327, 
      30.238726}, {-90.429737, 30.238517}, {-90.429741, 
      30.238515}, {-90.429745, 30.238517}, {-90.429785, 
      30.238931}, {-90.429741, 30.239019}, {-90.429577, 
      30.239345}, {-90.429356, 30.239758}, {-90.429327, 
      30.239799}, {-90.429077, 30.240172}, {-90.428913, 
      30.240399}, {-90.428785, 30.240585}, {-90.4285, 30.240977}, {-90.428484,
       30.240999}, {-90.428177, 30.241413}, {-90.428086, 
      30.241525}, {-90.427857, 30.241826}, {-90.427673, 
      30.242053}, {-90.427529, 30.24224}, {-90.427259, 
      30.242569}, {-90.427193, 30.242654}, {-90.426858, 
      30.243067}, {-90.426845, 30.243083}, {-90.426554, 
      30.243481}, {-90.426432, 30.243631}, {-90.426235, 
      30.243894}, {-90.426018, 30.244157}, {-90.425903, 
      30.244308}, {-90.425604, 30.244663}, {-90.425559, 
      30.244722}, {-90.42523, 30.245135}, {-90.425191, 
      30.245192}, {-90.424953, 30.245549}, {-90.424777, 
      30.245804}, {-90.424672, 30.245963}, {-90.424383, 
      30.246376}, {-90.424364, 30.246404}, {-90.424096, 30.24679}, {-90.42395,
       30.246998}, {-90.423807, 30.247203}, {-90.423536, 
      30.24759}, {-90.423518, 30.247617}, {-90.423226, 
      30.248031}, {-90.423123, 30.248175}, {-90.422932, 
      30.248444}, {-90.422709, 30.248753}, {-90.422635, 
      30.248858}, {-90.422337, 30.249271}, {-90.422295, 
      30.249328}, {-90.422039, 30.249685}, {-90.421882, 
      30.249899}, {-90.421738, 30.250099}, {-90.421468, 
      30.250463}, {-90.421432, 30.250512}, {-90.421129, 
      30.250926}, {-90.421055, 30.251026}, {-90.420825, 
      30.25134}, {-90.420641, 30.251583}, {-90.420516, 
      30.251753}, {-90.420227, 30.252134}, {-90.420203, 
      30.252167}, {-90.419895, 30.25258}, {-90.419814, 
      30.252686}, {-90.419585, 30.252994}, {-90.4194, 30.253233}, {-90.41927, 
      30.253408}, {-90.418986, 30.253773}, {-90.41895, 
      30.253821}, {-90.418634, 30.254235}, {-90.418573, 
      30.254313}, {-90.418319, 30.254649}, {-90.418159, 
      30.254851}, {-90.417999, 30.255062}, {-90.417746, 
      30.255381}, {-90.417673, 30.255476}, {-90.417346, 
      30.255889}, {-90.417332, 30.255907}, {-90.417027, 
      30.256303}, {-90.416918, 30.256438}, {-90.416703, 
      30.256717}, {-90.416505, 30.256962}, {-90.416374, 
      30.25713}, {-90.416091, 30.25748}, {-90.416041, 30.257544}, {-90.41571, 
      30.257957}, {-90.415678, 30.257997}, {-90.415384, 
      30.258371}, {-90.415264, 30.258518}, {-90.415054, 
      30.258785}, {-90.41485, 30.259033}, {-90.41472, 30.259198}, {-90.414437,
       30.259542}, {-90.414382, 30.259612}, {-90.414044, 
      30.260026}, {-90.414023, 30.26005}, {-90.413715, 
      30.260439}, {-90.413609, 30.260566}, {-90.413382, 
      30.260853}, {-90.413196, 30.261077}, {-90.413046, 
      30.261266}, {-90.412782, 30.261583}, {-90.412705, 
      30.26168}, {-90.412369, 30.262086}, {-90.412363, 
      30.262094}, {-90.412033, 30.262507}, {-90.411955, 
      30.262601}, {-90.411702, 30.262921}, {-90.411541, 
      30.263114}, {-90.411367, 30.263335}, {-90.411128, 
      30.263623}, {-90.411029, 30.263748}, {-90.410714, 
      30.26413}, {-90.410689, 30.264162}, {-90.410359, 30.264575}, {-90.4103, 
      30.264647}, {-90.410033, 30.264989}, {-90.409887, 
      30.265168}, {-90.409704, 30.265403}, {-90.409473, 
      30.265687}, {-90.409373, 30.265816}, {-90.40906, 30.266204}, {-90.40904,
       30.26623}, {-90.40872, 30.266644}, {-90.408646, 
      30.266737}, {-90.408404, 30.267057}, {-90.408232, 
      30.267275}, {-90.408085, 30.267471}, {-90.407819, 
      30.267812}, {-90.407764, 30.267884}, {-90.407453, 
      30.268298}, {-90.407405, 30.268361}, {-90.407153, 
      30.268712}, {-90.406992, 30.268927}, {-90.40685, 
      30.269125}, {-90.406578, 30.269494}, {-90.406546, 
      30.269539}, {-90.406261, 30.269952}, {-90.406164, 
      30.270091}, {-90.405982, 30.270366}, {-90.405751, 30.270703}, {-90.4057,
       30.27078}, {-90.405438, 30.271193}, {-90.405337, 
      30.271353}, {-90.405185, 30.271607}, {-90.404931, 
      30.272021}, {-90.404923, 30.272034}, {-90.40471, 30.272434}, {-90.40451,
       30.272801}, {-90.404485, 30.272848}, {-90.40429, 
      30.273261}, {-90.404096, 30.273671}, {-90.404094, 
      30.273675}, {-90.403926, 30.274089}, {-90.40376, 
      30.274502}, {-90.403683, 30.2747}, {-90.403603, 30.274916}, {-90.403448,
       30.27533}, {-90.403291, 30.275743}, {-90.403269, 
      30.275795}, {-90.403127, 30.276157}, {-90.402855, 
      30.276234}, {-90.402573, 30.27657}, {-90.402442, 30.276661}, {-90.4021, 
      30.276984}, {-90.402028, 30.277048}, {-90.401614, 
      30.27715}, {-90.401391, 30.277398}, {-90.401201, 
      30.277556}, {-90.400787, 30.277748}, {-90.400733, 
      30.277811}, {-90.400374, 30.277997}, {-90.400138, 
      30.278225}, {-90.39996, 30.278389}, {-90.399546, 30.278481}, {-90.3994, 
      30.278638}, {-90.399133, 30.278833}, {-90.398792, 
      30.279052}, {-90.398719, 30.279123}, {-90.398305, 
      30.279273}, {-90.398108, 30.279466}, {-90.397892, 
      30.279655}, {-90.397478, 30.279785}, {-90.39739, 
      30.279879}, {-90.397065, 30.280088}, {-90.396777, 
      30.280293}, {-90.396651, 30.280418}, {-90.396237, 
      30.280546}, {-90.396073, 30.280707}, {-90.395824, 
      30.280905}, {-90.39541, 30.281095}, {-90.395386, 30.28112}, {-90.394997,
       30.281351}, {-90.394754, 30.281534}, {-90.394583, 
      30.28169}, {-90.394169, 30.281834}, {-90.394054, 
      30.281947}, {-90.393756, 30.282173}, {-90.393414, 
      30.282361}, {-90.393342, 30.282438}, {-90.392928, 
      30.282641}, {-90.392757, 30.282775}, {-90.392515, 
      30.282991}, {-90.392101, 30.283171}, {-90.392083, 
      30.283188}, {-90.391688, 30.283494}, {-90.391503, 
      30.283602}, {-90.391274, 30.28386}, {-90.390903, 30.284016}, {-90.39086,
       30.284121}, {-90.390641, 30.284429}, {-90.39086, 
      30.284627}, {-90.391274, 30.28479}, {-90.391688, 
      30.284828}, {-90.392101, 30.284807}, {-90.392515, 
      30.284747}, {-90.392928, 30.284637}, {-90.393318, 
      30.284429}, {-90.393342, 30.284406}, {-90.393723, 
      30.284016}, {-90.393756, 30.28399}, {-90.394169, 
      30.283668}, {-90.394254, 30.283602}, {-90.394583, 
      30.283387}, {-90.394882, 30.283188}, {-90.394997, 
      30.283119}, {-90.39541, 30.282878}, {-90.395576, 
      30.282775}, {-90.395824, 30.282633}, {-90.396237, 
      30.282396}, {-90.396295, 30.282361}, {-90.396651, 
      30.282167}, {-90.397026, 30.281947}, {-90.397065, 
      30.281924}, {-90.397478, 30.281707}, {-90.397773, 
      30.281534}, {-90.397892, 30.281464}, {-90.398305, 
      30.281249}, {-90.398523, 30.28112}, {-90.398719, 
      30.281009}, {-90.399133, 30.28079}, {-90.399276, 
      30.280707}, {-90.399546, 30.280562}, {-90.39996, 
      30.280336}, {-90.400038, 30.280293}, {-90.400374, 
      30.280138}, {-90.400787, 30.279924}, {-90.400896, 
      30.279879}, {-90.401201, 30.279786}, {-90.401614, 
      30.279785}, {-90.401749, 30.279879}, {-90.401847, 
      30.280293}, {-90.401797, 30.280707}, {-90.401687, 
      30.28112}, {-90.401614, 30.281344}, {-90.401557, 
      30.281534}, {-90.401432, 30.281947}, {-90.401324, 
      30.282361}, {-90.401247, 30.282775}, {-90.401206, 
      30.283188}, {-90.401201, 30.283315}, {-90.40119, 
      30.283602}, {-90.400787, 30.283969}, {-90.400755, 
      30.284016}, {-90.400374, 30.284207}, {-90.399993, 
      30.284429}, {-90.39996, 30.284444}, {-90.399546, 
      30.284635}, {-90.399133, 30.284839}, {-90.399126, 
      30.284843}, {-90.398719, 30.285036}, {-90.398305, 
      30.285238}, {-90.39827, 30.285256}, {-90.397892, 
      30.285463}, {-90.397531, 30.28567}, {-90.397478, 
      30.285708}, {-90.397065, 30.286021}, {-90.396989, 
      30.286084}, {-90.396651, 30.286494}, {-90.396648, 
      30.286497}, {-90.396375, 30.286911}, {-90.396237, 
      30.286996}, {-90.395824, 30.287135}, {-90.39541, 
      30.287259}, {-90.395258, 30.287325}, {-90.395301, 
      30.287738}, {-90.395349, 30.288152}, {-90.395407, 
      30.288565}, {-90.39541, 30.288582}, {-90.395494, 
      30.288979}, {-90.395606, 30.289393}, {-90.395739, 
      30.289806}, {-90.395824, 30.290028}, {-90.395902, 
      30.29022}, {-90.396091, 30.290633}, {-90.396237, 
      30.290936}, {-90.396294, 30.291047}, {-90.396522, 
      30.291461}, {-90.396651, 30.291688}, {-90.396762, 
      30.291874}, {-90.397011, 30.292288}, {-90.397065, 
      30.292374}, {-90.397278, 30.292702}, {-90.397478, 
      30.293016}, {-90.397545, 30.293115}, {-90.397822, 
      30.293529}, {-90.397892, 30.293633}, {-90.398109, 
      30.293942}, {-90.398305, 30.294233}, {-90.398394, 
      30.294356}, {-90.398681, 30.29477}, {-90.398719, 
      30.294825}, {-90.398979, 30.295183}, {-90.399133, 
      30.295406}, {-90.399273, 30.295597}, {-90.399546, 
      30.295989}, {-90.399562, 30.296011}, {-90.399861, 
      30.296424}, {-90.39996, 30.296567}, {-90.400158, 
      30.296838}, {-90.400374, 30.297149}, {-90.400449, 
      30.297251}, {-90.400739, 30.297665}, {-90.400787, 
      30.297737}, {-90.401032, 30.298079}, {-90.401201, 
      30.29833}, {-90.401317, 30.298492}, {-90.401596, 
      30.298906}, {-90.401614, 30.298934}, {-90.401878, 
      30.299319}, {-90.402028, 30.299552}, {-90.402152, 
      30.299733}, {-90.402417, 30.300147}, {-90.402442, 
      30.300189}, {-90.402677, 30.30056}, {-90.402855, 
      30.300859}, {-90.402928, 30.300974}, {-90.403162, 
      30.301388}, {-90.403269, 30.301593}, {-90.403383, 
      30.301801}, {-90.403565, 30.302215}, {-90.403683, 
      30.302561}, {-90.403706, 30.302628}, {-90.404021, 
      30.303042}, {-90.404096, 30.303137}, {-90.404354, 
      30.303456}, {-90.40451, 30.303653}, {-90.404686, 
      30.303869}, {-90.404923, 30.30417}, {-90.405016, 
      30.304283}, {-90.405337, 30.30469}, {-90.405342, 
      30.304697}, {-90.405429, 30.30511}, {-90.405751, 30.305524}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.429327, 30.232313}, {-90.429327, 30.232358}, {-90.428913, 
      30.232727}, {-90.429025, 30.232727}, {-90.429327, 30.232313}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.429025, 30.232727}, {-90.429025, 30.232727}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.428913, 30.232727}, {-90.428913, 30.232839}, {-90.4285, 
      30.23314}, {-90.428629, 30.23314}, {-90.428913, 30.232727}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.428629, 30.23314}, {-90.4285, 30.233289}, {-90.428629, 
      30.23314}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.427259, 30.234795}, {-90.427282, 30.234795}, {-90.427259, 
      30.234795}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.427259, 30.234795}, {-90.427259, 30.23482}, {-90.426845, 
      30.235208}, {-90.426868, 30.235208}, {-90.427259, 30.234795}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.426868, 30.235208}, {-90.426845, 30.235236}, {-90.426868, 
      30.235208}}]}, 
    {RGBColor[1., 0.72156862745098, 0], AbsoluteThickness[1], 
     Line[{{-90.472757, 30.338685}, {-90.472663, 30.338613}, {-90.472343, 
      30.338301}, {-90.472194, 30.3382}, {-90.47193, 30.337877}, {-90.471753, 
      30.337786}, {-90.47193, 30.337656}, {-90.472071, 
      30.337786}, {-90.472343, 30.337988}, {-90.472623, 30.3382}, {-90.472757,
       30.338343}, {-90.473171, 30.338492}, {-90.473301, 
      30.338613}, {-90.473584, 30.338797}, {-90.473833, 
      30.339027}, {-90.473998, 30.33918}, {-90.474349, 
      30.339441}, {-90.474412, 30.339538}, {-90.474825, 
      30.33981}, {-90.474868, 30.339854}, {-90.474825, 
      30.339946}, {-90.474412, 30.339915}, {-90.474323, 
      30.339854}, {-90.473998, 30.339572}, {-90.473778, 
      30.339441}, {-90.473584, 30.339235}, {-90.473171, 
      30.339042}, {-90.473153, 30.339027}, {-90.472757, 30.338685}}]}, 
    {RGBColor[1., 0.666666666666667, 0], AbsoluteThickness[1], 
     Line[{{-90.587743, 30.232727}, {-90.588019, 30.232313}, {-90.588002, 
      30.231899}, {-90.587994, 30.231486}, {-90.587925, 
      30.231072}, {-90.587743, 30.230987}, {-90.587715, 
      30.231072}, {-90.587672, 30.231486}, {-90.587598, 
      30.231899}, {-90.58733, 30.232231}, {-90.587291, 
      30.232313}, {-90.587189, 30.232727}, {-90.587128, 30.23314}, {-90.58694,
       30.233554}, {-90.586916, 30.233581}, {-90.586767, 
      30.233968}, {-90.58669, 30.234381}, {-90.58659, 30.234795}, {-90.586503,
       30.23496}, {-90.586377, 30.235208}, {-90.586277, 30.235622}, {-90.5862,
       30.236036}, {-90.586089, 30.236358}, {-90.586024, 
      30.236449}, {-90.58588, 30.236863}, {-90.5858, 30.237276}, {-90.585704, 
      30.23769}, {-90.585675, 30.237764}, {-90.58549, 30.238104}, {-90.585401,
       30.238517}, {-90.585322, 30.238931}, {-90.585262, 
      30.239148}, {-90.585105, 30.239345}, {-90.584996, 
      30.239758}, {-90.584923, 30.240172}, {-90.584848, 
      30.240517}, {-90.584703, 30.240585}, {-90.58457, 
      30.240999}, {-90.584507, 30.241413}, {-90.584435, 
      30.241826}, {-90.584434, 30.241829}, {-90.58443, 
      30.241826}, {-90.584303, 30.241413}, {-90.584333, 
      30.240999}, {-90.584394, 30.240585}, {-90.584434, 
      30.240443}, {-90.584605, 30.240172}, {-90.584668, 
      30.239758}, {-90.584721, 30.239345}, {-90.584806, 
      30.238931}, {-90.584848, 30.238828}, {-90.584993, 
      30.238517}, {-90.585063, 30.238104}, {-90.585115, 30.23769}, {-90.58525,
       30.237276}, {-90.585262, 30.237254}, {-90.585401, 
      30.236863}, {-90.585451, 30.236449}, {-90.58551, 
      30.236036}, {-90.585675, 30.235684}, {-90.585706, 
      30.235622}, {-90.585793, 30.235208}, {-90.585813, 
      30.234795}, {-90.585886, 30.234381}, {-90.586089, 
      30.234043}, {-90.586114, 30.233968}, {-90.586132, 
      30.233554}, {-90.586129, 30.23314}, {-90.586126, 
      30.232727}, {-90.586089, 30.232467}, {-90.586034, 
      30.232313}, {-90.585897, 30.231899}, {-90.585776, 
      30.231486}, {-90.585675, 30.231094}, {-90.585671, 
      30.231072}, {-90.585595, 30.230659}, {-90.585534, 
      30.230245}, {-90.585487, 30.229831}, {-90.585452, 
      30.229418}, {-90.585454, 30.229004}, {-90.585501, 
      30.22859}, {-90.585546, 30.228177}, {-90.585609, 
      30.227763}, {-90.585675, 30.227417}, {-90.585693, 
      30.22735}, {-90.585794, 30.226936}, {-90.58588, 30.226522}, {-90.585964,
       30.226109}, {-90.586049, 30.225695}, {-90.586089, 
      30.225499}, {-90.586132, 30.225282}, {-90.586197, 
      30.224868}, {-90.586246, 30.224454}, {-90.586273, 
      30.224041}, {-90.586263, 30.223627}, {-90.586191, 
      30.223213}, {-90.586089, 30.2229}, {-90.586053, 30.2228}, {-90.585942, 
      30.222386}, {-90.585846, 30.221973}, {-90.585754, 
      30.221559}, {-90.585675, 30.221192}, {-90.585665, 
      30.221145}, {-90.585581, 30.220732}, {-90.5855, 30.220318}, {-90.585421,
       30.219904}, {-90.585345, 30.219491}, {-90.585272, 
      30.219077}, {-90.585262, 30.219018}, {-90.5852, 30.218664}, {-90.585131,
       30.21825}, {-90.585065, 30.217836}, {-90.585, 30.217423}, {-90.584936, 
      30.217009}, {-90.584875, 30.216595}, {-90.584848, 
      30.216409}, {-90.584815, 30.216182}, {-90.584757, 30.215768}, {-90.5847,
       30.215355}, {-90.584645, 30.214941}, {-90.58459, 
      30.214527}, {-90.584538, 30.214114}, {-90.584486, 30.2137}, {-90.584436,
       30.213287}, {-90.584434, 30.213273}, {-90.584386, 
      30.212873}, {-90.584337, 30.212459}, {-90.584289, 
      30.212046}, {-90.584242, 30.211632}, {-90.584195, 
      30.211218}, {-90.584148, 30.210805}, {-90.584103, 
      30.210391}, {-90.584434, 30.210148}, {-90.584655, 
      30.209978}, {-90.584848, 30.209882}, {-90.585262, 
      30.209668}, {-90.58545, 30.209564}, {-90.585675, 
      30.209443}, {-90.586089, 30.209299}, {-90.586503, 
      30.209222}, {-90.586916, 30.209177}, {-90.587273, 30.20915}, {-90.58733,
       30.209148}, {-90.587743, 30.209123}, {-90.588157, 
      30.209079}, {-90.588571, 30.208994}, {-90.588984, 
      30.208815}, {-90.589081, 30.208737}, {-90.588986, 
      30.208323}, {-90.588984, 30.208319}, {-90.588798, 
      30.207909}, {-90.588756, 30.207496}, {-90.588571, 
      30.207381}, {-90.588157, 30.207201}, {-90.587814, 
      30.207082}, {-90.587743, 30.207027}, {-90.58733, 
      30.206712}, {-90.587289, 30.206669}, {-90.586916, 
      30.206324}, {-90.586503, 30.206272}, {-90.586114, 
      30.206255}, {-90.586503, 30.206193}, {-90.586916, 
      30.206122}, {-90.58733, 30.206007}, {-90.587596, 
      30.205841}, {-90.587743, 30.205807}, {-90.588157, 
      30.205689}, {-90.588571, 30.205755}, {-90.588747, 
      30.205841}, {-90.588984, 30.20595}, {-90.589398, 
      30.206114}, {-90.589812, 30.206238}, {-90.589903, 
      30.206255}, {-90.590225, 30.206322}, {-90.590639, 
      30.206318}, {-90.591052, 30.206349}, {-90.591466, 
      30.206458}, {-90.59188, 30.206641}, {-90.591904, 30.206669}, {-90.59188,
       30.206755}, {-90.591813, 30.207082}, {-90.591643, 
      30.207496}, {-90.59188, 30.207906}, {-90.591881, 
      30.207909}, {-90.592293, 30.20827}, {-90.592375, 
      30.208323}, {-90.592707, 30.208497}, {-90.593121, 
      30.20853}, {-90.593121, 30.208323}, {-90.593365, 
      30.207909}, {-90.593534, 30.207536}, {-90.593534, 30.207496}}]}, 
    {RGBColor[1., 0.666666666666667, 0], AbsoluteThickness[1], 
     Line[{{-90.583986, 30.242654}, {-90.584012, 30.24224}, {-90.584021, 
      30.242195}, {-90.584044, 30.24224}, {-90.584052, 
      30.242654}, {-90.584021, 30.242884}, {-90.583986, 30.242654}}]}, 
    {RGBColor[1., 0.666666666666667, 0], AbsoluteThickness[1], 
     Line[{{-90.435118, 30.225211}, {-90.435132, 30.225282}, {-90.435118, 
      30.225211}}]}, 
    {RGBColor[1., 0.666666666666667, 0], AbsoluteThickness[1], 
     Line[{{-90.435118, 30.224868}, {-90.435118, 30.225211}, {-90.434704, 
      30.225281}, {-90.435045, 30.225282}, {-90.435118, 30.224868}}]}, 
    {RGBColor[1., 0.666666666666667, 0], AbsoluteThickness[1], 
     Line[{{-90.435045, 30.225282}, {-90.435118, 30.225306}, {-90.434704, 
      30.225529}, {-90.434771, 30.225695}, {-90.435045, 30.225282}}]}, 
    {RGBColor[1., 0.666666666666667, 0], AbsoluteThickness[1], 
     Line[{{-90.434704, 30.225282}, {-90.434704, 30.225529}, {-90.43429, 
      30.225695}, {-90.434441, 30.225695}, {-90.434704, 30.225282}}]}, 
    {RGBColor[1., 0.666666666666667, 0], AbsoluteThickness[1], 
     Line[{{-90.434771, 30.225695}, {-90.434771, 30.225695}}]}, 
    {RGBColor[1., 0.666666666666667, 0], AbsoluteThickness[1], 
     Line[{{-90.434441, 30.225695}, {-90.434704, 30.225852}, {-90.43429, 
      30.225851}, {-90.434442, 30.226109}, {-90.434441, 30.225695}}]}, 
    {RGBColor[1., 0.666666666666667, 0], AbsoluteThickness[1], 
     Line[{{-90.43429, 30.225695}, {-90.43429, 30.225695}}]}, 
    {RGBColor[1., 0.666666666666667, 0], AbsoluteThickness[1], 
     Line[{{-90.434442, 30.226109}, {-90.434334, 30.226522}, {-90.43429, 
      30.226584}, {-90.434008, 30.226936}, {-90.433877, 
      30.227131}, {-90.433475, 30.226936}, {-90.433463, 30.226936}}]}, 
    {RGBColor[1., 0.666666666666667, 0], AbsoluteThickness[1], 
     Line[{{-90.433463, 30.226945}, {-90.433684, 30.22735}, {-90.433464, 
      30.227763}, {-90.433463, 30.227765}, {-90.433188, 
      30.228177}, {-90.43305, 30.228371}, {-90.432884, 30.22859}, {-90.432636,
       30.228943}, {-90.432584, 30.229004}, {-90.432315, 
      30.229418}, {-90.432222, 30.229558}, {-90.432051, 
      30.229831}, {-90.431809, 30.230185}, {-90.431769, 
      30.230245}, {-90.431493, 30.230659}, {-90.431395, 
      30.230805}, {-90.431217, 30.231072}, {-90.430981, 
      30.231437}, {-90.43095, 30.231486}, {-90.430715, 
      30.231899}, {-90.430568, 30.232111}, {-90.430443, 
      30.232313}, {-90.430161, 30.232727}, {-90.430154, 
      30.232741}, {-90.429986, 30.23314}, {-90.429756, 
      30.233554}, {-90.429741, 30.233585}, {-90.429556, 
      30.233968}, {-90.429358, 30.234381}, {-90.429327, 
      30.234444}, {-90.429157, 30.234795}, {-90.428952, 
      30.235208}, {-90.428913, 30.235288}, {-90.428758, 
      30.235622}, {-90.428563, 30.236036}, {-90.4285, 30.236179}, {-90.428386,
       30.236449}, {-90.428228, 30.236863}, {-90.428086, 
      30.237267}, {-90.428083, 30.237276}, {-90.428021, 
      30.23769}, {-90.428043, 30.238104}, {-90.428086, 
      30.238306}, {-90.428123, 30.238517}, {-90.428251, 30.238931}, {-90.4285,
       30.238945}, {-90.428516, 30.238931}, {-90.428913, 
      30.238585}, {-90.428999, 30.238517}, {-90.429327, 
      30.238237}, {-90.429506, 30.238104}, {-90.429741, 
      30.237912}, {-90.430074, 30.23769}, {-90.430154, 
      30.237629}, {-90.430568, 30.237518}, {-90.430686, 
      30.23769}, {-90.430633, 30.238104}, {-90.430568, 
      30.238244}, {-90.430448, 30.238517}, {-90.430231, 
      30.238931}, {-90.430154, 30.239044}, {-90.42997, 
      30.239345}, {-90.429741, 30.239674}, {-90.429686, 
      30.239758}, {-90.429397, 30.240172}, {-90.429327, 
      30.240261}, {-90.429097, 30.240585}, {-90.428913, 
      30.240816}, {-90.42878, 30.240999}, {-90.4285, 30.241349}, {-90.428452, 
      30.241413}, {-90.428138, 30.241826}, {-90.428086, 
      30.241896}, {-90.427848, 30.24224}, {-90.427673, 30.24247}, {-90.427543,
       30.242654}, {-90.427259, 30.243018}, {-90.427223, 
      30.243067}, {-90.426922, 30.243481}, {-90.426845, 
      30.243593}, {-90.42664, 30.243894}, {-90.426432, 
      30.244199}, {-90.426357, 30.244308}, {-90.426074, 
      30.244722}, {-90.426018, 30.244802}, {-90.425789, 
      30.245135}, {-90.425604, 30.245399}, {-90.425501, 
      30.245549}, {-90.425212, 30.245963}, {-90.425191, 
      30.245993}, {-90.424924, 30.246376}, {-90.424777, 
      30.246584}, {-90.424633, 30.24679}, {-90.424364, 
      30.247169}, {-90.424339, 30.247203}, {-90.424048, 
      30.247617}, {-90.42395, 30.247753}, {-90.423754, 
      30.248031}, {-90.423536, 30.248332}, {-90.423457, 
      30.248444}, {-90.423159, 30.248858}, {-90.423123, 
      30.248907}, {-90.422863, 30.249271}, {-90.422709, 
      30.249483}, {-90.422564, 30.249685}, {-90.422295, 30.25005}, {-90.42226,
       30.250099}, {-90.42196, 30.250512}, {-90.421882, 
      30.250618}, {-90.421659, 30.250926}, {-90.421468, 
      30.251182}, {-90.421353, 30.25134}, {-90.421055, 
      30.251737}, {-90.421043, 30.251753}, {-90.420739, 
      30.252167}, {-90.420641, 30.252297}, {-90.420432, 
      30.25258}, {-90.420227, 30.25285}, {-90.420121, 30.252994}, {-90.419814,
       30.253394}, {-90.419804, 30.253408}, {-90.419495, 
      30.253821}, {-90.4194, 30.253944}, {-90.419183, 30.254235}, {-90.418986,
       30.254487}, {-90.418865, 30.254649}, {-90.418573, 
      30.255021}, {-90.418541, 30.255062}, {-90.418223, 
      30.255476}, {-90.418159, 30.255557}, {-90.417906, 
      30.255889}, {-90.417746, 30.256092}, {-90.417584, 
      30.256303}, {-90.417332, 30.256617}, {-90.417255, 
      30.256717}, {-90.416922, 30.25713}, {-90.416918, 
      30.257135}, {-90.416601, 30.257544}, {-90.416505, 
      30.257662}, {-90.416275, 30.257957}, {-90.416091, 
      30.258182}, {-90.415943, 30.258371}, {-90.415678, 
      30.258694}, {-90.415606, 30.258785}, {-90.415265, 
      30.259198}, {-90.415264, 30.2592}, {-90.414938, 30.259612}, {-90.41485, 
      30.259717}, {-90.414606, 30.260026}, {-90.414437, 
      30.260228}, {-90.414269, 30.260439}, {-90.414023, 
      30.260732}, {-90.413927, 30.260853}, {-90.413609, 
      30.261232}, {-90.413582, 30.261266}, {-90.413245, 
      30.26168}, {-90.413196, 30.261738}, {-90.412913, 
      30.262094}, {-90.412782, 30.262249}, {-90.412577, 
      30.262507}, {-90.412369, 30.262754}, {-90.412236, 
      30.262921}, {-90.411955, 30.263256}, {-90.411893, 
      30.263335}, {-90.411549, 30.263748}, {-90.411541, 
      30.263757}, {-90.411223, 30.264162}, {-90.411128, 
      30.264275}, {-90.410893, 30.264575}, {-90.410714, 
      30.264791}, {-90.41056, 30.264989}, {-90.4103, 30.265304}, {-90.410224, 
      30.265403}, {-90.409887, 30.265815}, {-90.409886, 
      30.265816}, {-90.409572, 30.26623}, {-90.409473, 
      30.266353}, {-90.409255, 30.266644}, {-90.40906, 
      30.266889}, {-90.408934, 30.267057}, {-90.408646, 
      30.267424}, {-90.408612, 30.267471}, {-90.408305, 
      30.267884}, {-90.408232, 30.267981}, {-90.408008, 
      30.268298}, {-90.407819, 30.268551}, {-90.407707, 
      30.268712}, {-90.407405, 30.269123}, {-90.407403, 
      30.269125}, {-90.407131, 30.269539}, {-90.406992, 
      30.269742}, {-90.406856, 30.269952}, {-90.406578, 
      30.270365}, {-90.406577, 30.270366}, {-90.406333, 
      30.27078}, {-90.406164, 30.271054}, {-90.406084, 
      30.271193}, {-90.405852, 30.271607}, {-90.405751, 
      30.27179}, {-90.405632, 30.272021}, {-90.40542, 30.272434}, {-90.405337,
       30.272602}, {-90.405223, 30.272848}, {-90.405031, 
      30.273261}, {-90.404923, 30.273495}, {-90.404846, 
      30.273675}, {-90.404662, 30.274089}, {-90.40451, 
      30.274425}, {-90.404477, 30.274502}, {-90.404288, 
      30.274916}, {-90.404096, 30.275328}, {-90.404095, 
      30.27533}, {-90.403818, 30.275743}, {-90.403683, 
      30.275812}, {-90.403392, 30.276157}, {-90.403269, 
      30.276264}, {-90.402855, 30.276398}, {-90.402711, 
      30.27657}, {-90.402442, 30.276755}, {-90.4022, 30.276984}, {-90.402028, 
      30.277136}, {-90.401614, 30.277224}, {-90.401457, 
      30.277398}, {-90.401201, 30.277611}, {-90.400822, 
      30.277811}, {-90.400787, 30.277841}, {-90.400374, 
      30.27804}, {-90.400182, 30.278225}, {-90.39996, 30.278429}, {-90.399546,
       30.278524}, {-90.39944, 30.278638}, {-90.399133, 
      30.278862}, {-90.398837, 30.279052}, {-90.398719, 
      30.279168}, {-90.398305, 30.279299}, {-90.398134, 
      30.279466}, {-90.397892, 30.279678}, {-90.397478, 
      30.279816}, {-90.397419, 30.279879}, {-90.397065, 
      30.280106}, {-90.396803, 30.280293}, {-90.396651, 
      30.280444}, {-90.396237, 30.280566}, {-90.396094, 
      30.280707}, {-90.395824, 30.280922}, {-90.395413, 30.28112}, {-90.39541,
       30.281123}, {-90.394997, 30.281366}, {-90.394774, 
      30.281534}, {-90.394583, 30.281709}, {-90.394169, 
      30.281852}, {-90.394072, 30.281947}, {-90.393756, 
      30.282187}, {-90.393439, 30.282361}, {-90.393342, 
      30.282465}, {-90.392928, 30.282656}, {-90.392776, 
      30.282775}, {-90.392515, 30.283008}, {-90.392105, 
      30.283188}, {-90.392101, 30.283194}, {-90.391688, 
      30.283509}, {-90.391529, 30.283602}, {-90.391274, 
      30.28389}, {-90.390974, 30.284016}, {-90.39086, 30.2843}, {-90.390768, 
      30.284429}, {-90.39086, 30.284513}, {-90.391274, 
      30.284706}, {-90.391688, 30.284761}, {-90.392101, 
      30.284749}, {-90.392515, 30.28469}, {-90.392928, 
      30.284575}, {-90.393202, 30.284429}, {-90.393342, 
      30.284293}, {-90.393614, 30.284016}, {-90.393756, 
      30.283901}, {-90.394146, 30.283602}, {-90.394169, 
      30.283587}, {-90.394583, 30.283317}, {-90.394777, 
      30.283188}, {-90.394997, 30.283056}, {-90.39541, 
      30.282813}, {-90.395471, 30.282775}, {-90.395824, 
      30.282573}, {-90.396187, 30.282361}, {-90.396237, 
      30.28233}, {-90.396651, 30.282104}, {-90.39692, 30.281947}, {-90.397065,
       30.28186}, {-90.397478, 30.281638}, {-90.397654, 
      30.281534}, {-90.397892, 30.281394}, {-90.398305, 
      30.281164}, {-90.39838, 30.28112}, {-90.398719, 30.280927}, {-90.399097,
       30.280707}, {-90.399133, 30.280681}, {-90.399546, 
      30.28046}, {-90.399829, 30.280293}, {-90.39996, 30.280205}, {-90.400374,
       30.279994}, {-90.400573, 30.279879}, {-90.400787, 
      30.279748}, {-90.401201, 30.27955}, {-90.401365, 
      30.279466}, {-90.401614, 30.279343}, {-90.402028, 
      30.27923}, {-90.402442, 30.279278}, {-90.402598, 30.279466}, {-90.40266,
       30.279879}, {-90.40259, 30.280293}, {-90.402456, 
      30.280707}, {-90.402442, 30.280742}, {-90.402305, 
      30.28112}, {-90.402148, 30.281534}, {-90.402028, 
      30.281878}, {-90.402006, 30.281947}, {-90.401897, 
      30.282361}, {-90.40182, 30.282775}, {-90.401771, 
      30.283188}, {-90.401669, 30.283602}, {-90.401614, 
      30.283634}, {-90.401201, 30.283911}, {-90.40109, 
      30.284016}, {-90.400787, 30.284163}, {-90.400374, 
      30.284374}, {-90.400279, 30.284429}, {-90.39996, 
      30.284574}, {-90.399546, 30.284763}, {-90.399385, 
      30.284843}, {-90.399133, 30.28496}, {-90.398719, 
      30.285153}, {-90.398508, 30.285256}, {-90.398305, 
      30.285365}, {-90.397892, 30.285589}, {-90.397751, 
      30.28567}, {-90.397478, 30.285864}, {-90.39719, 30.286084}, {-90.397065,
       30.28622}, {-90.396834, 30.286497}, {-90.396651, 
      30.286841}, {-90.396605, 30.286911}, {-90.396237, 
      30.287139}, {-90.395824, 30.28726}, {-90.395614, 
      30.287325}, {-90.395636, 30.287738}, {-90.395692, 
      30.288152}, {-90.395751, 30.288565}, {-90.395823, 
      30.288979}, {-90.395824, 30.288983}, {-90.395927, 
      30.289393}, {-90.396054, 30.289806}, {-90.396198, 
      30.29022}, {-90.396237, 30.290315}, {-90.396379, 
      30.290633}, {-90.396573, 30.291047}, {-90.396651, 30.2912}, {-90.396793,
       30.291461}, {-90.39702, 30.291874}, {-90.397065, 
      30.29195}, {-90.397273, 30.292288}, {-90.397478, 
      30.292628}, {-90.397526, 30.292702}, {-90.397796, 
      30.293115}, {-90.397892, 30.293262}, {-90.398075, 
      30.293529}, {-90.398305, 30.293878}, {-90.398351, 
      30.293942}, {-90.39864, 30.294356}, {-90.398719, 
      30.294471}, {-90.398936, 30.29477}, {-90.399133, 
      30.295055}, {-90.399227, 30.295183}, {-90.399519, 
      30.295597}, {-90.399546, 30.295637}, {-90.399823, 
      30.296011}, {-90.39996, 30.296207}, {-90.400122, 
      30.296424}, {-90.400374, 30.296783}, {-90.400415, 
      30.296838}, {-90.400715, 30.297251}, {-90.400787, 
      30.297356}, {-90.401016, 30.297665}, {-90.401201, 
      30.297932}, {-90.40131, 30.298079}, {-90.401597, 
      30.298492}, {-90.401614, 30.298518}, {-90.401893, 
      30.298906}, {-90.402028, 30.299106}, {-90.402182, 
      30.299319}, {-90.402442, 30.299708}, {-90.40246, 
      30.299733}, {-90.402743, 30.300147}, {-90.402855, 
      30.300323}, {-90.403018, 30.30056}, {-90.403269, 
      30.300953}, {-90.403283, 30.300974}, {-90.403546, 
      30.301388}, {-90.403683, 30.301617}, {-90.4038, 30.301801}, {-90.40404, 
      30.302215}, {-90.404096, 30.302322}, {-90.404267, 
      30.302628}, {-90.404476, 30.303042}, {-90.40451, 
      30.303133}, {-90.404634, 30.303456}, {-90.404884, 
      30.303869}, {-90.404923, 30.303919}, {-90.405222, 
      30.304283}, {-90.405337, 30.304428}, {-90.405558, 
      30.304697}, {-90.405751, 30.304942}, {-90.40589, 30.30511}, {-90.406164,
       30.305462}, {-90.406216, 30.305524}, {-90.406467, 
      30.305937}, {-90.406578, 30.306148}, {-90.406676, 
      30.306351}, {-90.406991, 30.306765}}]}, 
    {RGBColor[1., 0.666666666666667, 0], AbsoluteThickness[1], 
     Line[{{-90.433463, 30.226936}, {-90.433463, 30.226945}, {-90.43305, 
      30.22735}, {-90.433055, 30.22735}, {-90.433463, 30.226936}}]}, 
    {RGBColor[1., 0.666666666666667, 0], AbsoluteThickness[1], 
     Line[{{-90.433055, 30.22735}, {-90.43305, 30.227355}, {-90.433055, 
      30.22735}}]}, 
    {RGBColor[1., 0.666666666666667, 0], AbsoluteThickness[1], 
     Line[{{-90.472757, 30.338751}, {-90.472577, 30.338613}, {-90.472343, 
      30.338385}, {-90.47207, 30.3382}, {-90.47193, 30.338029}, {-90.471516, 
      30.337803}, {-90.471499, 30.337786}, {-90.471103, 
      30.337444}, {-90.471019, 30.337373}, {-90.470689, 
      30.337041}, {-90.470576, 30.336959}, {-90.470275, 
      30.336582}, {-90.47021, 30.336545}, {-90.470275, 
      30.336461}, {-90.470384, 30.336545}, {-90.470689, 
      30.336721}, {-90.470973, 30.336959}, {-90.471103, 
      30.337087}, {-90.471516, 30.337166}, {-90.471781, 
      30.337373}, {-90.47193, 30.337437}, {-90.472308, 
      30.337786}, {-90.472343, 30.337812}, {-90.472757, 
      30.337935}, {-90.473114, 30.3382}, {-90.473171, 30.338218}, {-90.473584,
       30.338552}, {-90.473751, 30.338613}, {-90.473998, 
      30.338695}, {-90.474412, 30.338857}, {-90.474825, 
      30.338933}, {-90.475087, 30.339027}, {-90.475239, 
      30.339132}, {-90.475652, 30.339386}, {-90.475698, 
      30.339441}, {-90.475775, 30.339854}, {-90.475652, 
      30.340058}, {-90.475646, 30.340268}, {-90.475239, 
      30.340462}, {-90.474825, 30.340313}, {-90.474766, 
      30.340268}, {-90.474412, 30.339992}, {-90.474212, 
      30.339854}, {-90.473998, 30.339669}, {-90.473617, 
      30.339441}, {-90.473584, 30.339406}, {-90.473171, 
      30.339109}, {-90.473077, 30.339027}, {-90.472757, 30.338751}}]}, 
    {RGBColor[1., 0.611764705882353, 0], AbsoluteThickness[1], 
     Line[{{-90.58733, 30.234381}, {-90.587381, 30.233968}, {-90.587349, 
      30.233554}, {-90.58733, 30.23341}, {-90.587318, 30.233554}, {-90.587131,
       30.233968}, {-90.586916, 30.234038}, {-90.586843, 
      30.234381}, {-90.586798, 30.234795}, {-90.58665, 
      30.235208}, {-90.586503, 30.235361}, {-90.586416, 
      30.235622}, {-90.586344, 30.236036}, {-90.586254, 
      30.236449}, {-90.586089, 30.236732}, {-90.586033, 
      30.236863}, {-90.585924, 30.237276}, {-90.585847, 
      30.23769}, {-90.585693, 30.238104}, {-90.585675, 
      30.238132}, {-90.585531, 30.238517}, {-90.585439, 
      30.238931}, {-90.585341, 30.239345}, {-90.585262, 
      30.239529}, {-90.585155, 30.239758}, {-90.585042, 
      30.240172}, {-90.584951, 30.240585}, {-90.584848, 
      30.240917}, {-90.584799, 30.240999}, {-90.584646, 
      30.241413}, {-90.584551, 30.241826}, {-90.584447, 
      30.24224}, {-90.584434, 30.242277}, {-90.584239, 
      30.242654}, {-90.584136, 30.243067}, {-90.584043, 
      30.243481}, {-90.584021, 30.243557}, {-90.583779, 
      30.243894}, {-90.583684, 30.244308}, {-90.583607, 
      30.24468}, {-90.583477, 30.244308}, {-90.583492, 
      30.243894}, {-90.583543, 30.243481}, {-90.583607, 
      30.243201}, {-90.583674, 30.243067}, {-90.583778, 
      30.242654}, {-90.583842, 30.24224}, {-90.583907, 
      30.241826}, {-90.584021, 30.241487}, {-90.584052, 
      30.241413}, {-90.584161, 30.240999}, {-90.58422, 
      30.240585}, {-90.584293, 30.240172}, {-90.584434, 
      30.239869}, {-90.584474, 30.239758}, {-90.584555, 
      30.239345}, {-90.584589, 30.238931}, {-90.584683, 
      30.238517}, {-90.584848, 30.238248}, {-90.584888, 
      30.238104}, {-90.584917, 30.23769}, {-90.584935, 30.237276}, {-90.58501,
       30.236863}, {-90.585215, 30.236449}, {-90.585029, 
      30.236036}, {-90.584852, 30.235622}, {-90.584848, 
      30.235611}, {-90.584707, 30.235208}, {-90.584583, 
      30.234795}, {-90.584481, 30.234381}, {-90.584434, 
      30.234158}, {-90.584403, 30.233968}, {-90.584345, 
      30.233554}, {-90.584299, 30.23314}, {-90.584265, 
      30.232727}, {-90.584241, 30.232313}, {-90.584257, 
      30.231899}, {-90.584299, 30.231486}, {-90.584343, 
      30.231072}, {-90.584411, 30.230659}, {-90.584434, 
      30.230549}, {-90.584521, 30.230245}, {-90.584619, 
      30.229831}, {-90.584713, 30.229418}, {-90.584809, 
      30.229004}, {-90.584848, 30.228844}, {-90.584915, 
      30.22859}, {-90.585012, 30.228177}, {-90.585104, 
      30.227763}, {-90.585195, 30.22735}, {-90.585262, 
      30.227046}, {-90.585284, 30.226936}, {-90.585352, 
      30.226522}, {-90.585404, 30.226109}, {-90.585432, 
      30.225695}, {-90.585421, 30.225282}, {-90.585336, 
      30.224868}, {-90.585262, 30.224674}, {-90.585161, 
      30.224454}, {-90.585026, 30.224041}, {-90.58493, 
      30.223627}, {-90.584848, 30.223264}, {-90.584837, 
      30.223213}, {-90.584748, 30.2228}, {-90.584661, 30.222386}, {-90.584577,
       30.221973}, {-90.584495, 30.221559}, {-90.584434, 
      30.221247}, {-90.584415, 30.221145}, {-90.584337, 
      30.220732}, {-90.584261, 30.220318}, {-90.584187, 
      30.219904}, {-90.584114, 30.219491}, {-90.584044, 
      30.219077}, {-90.584021, 30.218941}, {-90.583974, 
      30.218664}, {-90.583906, 30.21825}, {-90.583839, 
      30.217836}, {-90.583773, 30.217423}, {-90.583709, 
      30.217009}, {-90.583647, 30.216595}, {-90.583607, 
      30.216328}, {-90.583585, 30.216182}, {-90.583525, 
      30.215768}, {-90.583465, 30.215355}, {-90.583407, 
      30.214941}, {-90.583349, 30.214527}, {-90.583294, 
      30.214114}, {-90.583239, 30.2137}, {-90.583194, 30.213349}, {-90.583185,
       30.213287}, {-90.583132, 30.212873}, {-90.58308, 
      30.212459}, {-90.583028, 30.212046}, {-90.582977, 
      30.211632}, {-90.582927, 30.211218}, {-90.582878, 
      30.210805}, {-90.582829, 30.210391}, {-90.583194, 
      30.210152}, {-90.58345, 30.209978}, {-90.583607, 
      30.209906}, {-90.584021, 30.209714}, {-90.584333, 
      30.209564}, {-90.584434, 30.209491}, {-90.584848, 
      30.209176}, {-90.584889, 30.20915}, {-90.585262, 
      30.209112}, {-90.585675, 30.209084}, {-90.586089, 
      30.209064}, {-90.586503, 30.209046}, {-90.586916, 
      30.209026}, {-90.58733, 30.208998}, {-90.587743, 
      30.208955}, {-90.588157, 30.20888}, {-90.588571, 30.208746}, {-90.58859,
       30.208737}, {-90.588648, 30.208323}, {-90.588571, 
      30.208161}, {-90.588455, 30.207909}, {-90.588386, 
      30.207496}, {-90.588157, 30.207379}, {-90.587743, 
      30.207213}, {-90.587419, 30.207082}, {-90.58733, 
      30.207011}, {-90.587009, 30.206669}, {-90.586916, 
      30.206583}, {-90.586503, 30.206423}, {-90.586089, 
      30.206379}, {-90.585675, 30.20637}, {-90.585262, 
      30.206403}, {-90.584848, 30.206584}, {-90.584645, 
      30.206669}, {-90.584434, 30.206718}, {-90.584247, 
      30.206669}, {-90.584021, 30.206488}, {-90.583784, 
      30.206255}, {-90.583607, 30.206027}, {-90.583448, 
      30.205841}, {-90.583479, 30.205428}, {-90.583607, 
      30.205319}, {-90.584021, 30.2051}, {-90.584357, 30.205014}, {-90.584434,
       30.205002}, {-90.584848, 30.20499}, {-90.584919, 
      30.205014}, {-90.585262, 30.205168}, {-90.58551, 
      30.205428}, {-90.585675, 30.205544}, {-90.586089, 
      30.205715}, {-90.586503, 30.205764}, {-90.586916, 30.20576}, {-90.58733,
       30.205713}, {-90.587743, 30.205605}, {-90.588063, 
      30.205428}, {-90.588157, 30.205388}, {-90.588571, 
      30.205345}, {-90.588778, 30.205428}, {-90.588984, 
      30.205551}, {-90.589398, 30.205756}, {-90.589629, 
      30.205841}, {-90.589812, 30.205908}, {-90.590225, 
      30.205988}, {-90.590639, 30.205979}, {-90.591052, 
      30.206016}, {-90.591466, 30.206114}, {-90.591843, 
      30.206255}, {-90.59188, 30.206271}, {-90.592238, 
      30.206669}, {-90.591977, 30.207082}, {-90.59188, 
      30.207367}, {-90.591822, 30.207496}, {-90.59188, 
      30.207597}, {-90.592065, 30.207909}, {-90.592293, 
      30.208109}, {-90.592625, 30.208323}, {-90.592707, 
      30.208366}, {-90.593121, 30.208388}, {-90.593121, 30.208323}, {-90.5933,
       30.207909}, {-90.593473, 30.207496}, {-90.593534, 
      30.20739}, {-90.593534, 30.207082}}]}, 
    {RGBColor[1., 0.611764705882353, 0], AbsoluteThickness[1], 
     Line[{{-90.442563, 30.251852}, {-90.442403, 30.251753}, {-90.442149, 
      30.251565}, {-90.44189, 30.25134}, {-90.441736, 30.251158}, {-90.441574,
       30.250926}, {-90.441411, 30.250512}, {-90.441409, 
      30.250099}, {-90.441651, 30.249685}, {-90.441736, 
      30.249596}, {-90.442023, 30.249271}, {-90.442149, 
      30.249154}, {-90.44246, 30.248858}, {-90.442563, 
      30.248766}, {-90.442912, 30.248444}, {-90.442976, 
      30.248383}, {-90.443337, 30.248031}, {-90.44339, 
      30.247974}, {-90.443704, 30.247617}, {-90.443804, 
      30.24748}, {-90.443989, 30.247203}, {-90.44421, 30.24679}, {-90.444217, 
      30.246776}, {-90.444442, 30.246376}, {-90.444631, 
      30.24608}, {-90.444706, 30.245963}, {-90.444974, 
      30.245549}, {-90.445045, 30.245419}, {-90.445197, 
      30.245135}, {-90.445321, 30.244722}, {-90.445394, 
      30.244308}, {-90.445458, 30.244144}, {-90.445549, 
      30.243894}, {-90.445751, 30.243481}, {-90.445872, 
      30.243273}, {-90.445988, 30.243067}, {-90.446241, 
      30.242654}, {-90.446285, 30.242584}, {-90.446503, 
      30.24224}, {-90.446699, 30.241929}, {-90.446762, 
      30.241826}, {-90.446998, 30.241413}, {-90.447113, 
      30.241192}, {-90.447209, 30.240999}, {-90.447403, 
      30.240585}, {-90.447526, 30.240315}, {-90.447589, 
      30.240172}, {-90.44775, 30.239758}, {-90.447884, 30.239345}, {-90.44794,
       30.239106}, {-90.447979, 30.238931}, {-90.448011, 
      30.238517}, {-90.447955, 30.238104}, {-90.44794, 
      30.238052}, {-90.447826, 30.23769}, {-90.447708, 
      30.237276}, {-90.447595, 30.236863}, {-90.447526, 
      30.236582}, {-90.447493, 30.236449}, {-90.447395, 
      30.236036}, {-90.447308, 30.235622}, {-90.447244, 
      30.235208}, {-90.447201, 30.234795}, {-90.447182, 
      30.234381}, {-90.447202, 30.233968}, {-90.447244, 
      30.233554}, {-90.447236, 30.23314}, {-90.447194, 
      30.232727}, {-90.447127, 30.232313}, {-90.447113, 
      30.232255}, {-90.447017, 30.231899}, {-90.446911, 
      30.231486}, {-90.446813, 30.231072}, {-90.446765, 
      30.230659}, {-90.446757, 30.230245}, {-90.446771, 
      30.229831}, {-90.446813, 30.229418}, {-90.446872, 
      30.229004}, {-90.44695, 30.22859}, {-90.447056, 30.228177}, {-90.447113,
       30.227993}, {-90.447184, 30.227763}, {-90.447343, 
      30.22735}, {-90.447526, 30.226958}, {-90.447537, 30.226936}, {-90.44777,
       30.226522}, {-90.44794, 30.226266}, {-90.448049, 
      30.226109}, {-90.448354, 30.225716}, {-90.448369, 
      30.225695}, {-90.448666, 30.225282}, {-90.448767, 
      30.225151}, {-90.448986, 30.224868}, {-90.449181, 
      30.22462}, {-90.449314, 30.224454}, {-90.449594, 
      30.224116}, {-90.449661, 30.224041}, {-90.450008, 
      30.223663}, {-90.450044, 30.223627}, {-90.450422, 
      30.223269}, {-90.450491, 30.223213}, {-90.450835, 
      30.222944}, {-90.451082, 30.2228}, {-90.451249, 30.222706}, {-90.451662,
       30.222546}, {-90.452076, 30.222405}, {-90.452139, 
      30.222386}, {-90.45249, 30.222277}, {-90.452903, 
      30.222168}, {-90.453317, 30.222079}, {-90.453731, 
      30.222005}, {-90.454019, 30.221973}, {-90.454144, 
      30.221958}, {-90.454558, 30.221925}, {-90.454971, 
      30.221905}, {-90.455385, 30.221898}, {-90.455799, 
      30.221898}, {-90.456212, 30.221905}, {-90.456626, 
      30.221917}, {-90.45704, 30.221923}, {-90.457453, 
      30.221929}, {-90.457867, 30.221928}, {-90.45828, 30.22192}, {-90.458694,
       30.221904}, {-90.459108, 30.221872}, {-90.459521, 
      30.221823}, {-90.459935, 30.221761}, {-90.460348, 
      30.221677}, {-90.460762, 30.221589}, {-90.460923, 
      30.221559}, {-90.461176, 30.221511}, {-90.461589, 
      30.221449}, {-90.462003, 30.221405}, {-90.462417, 
      30.221378}, {-90.46283, 30.221363}, {-90.463244, 
      30.221359}, {-90.463657, 30.221366}, {-90.464071, 
      30.221381}, {-90.464485, 30.221398}, {-90.464898, 
      30.221413}, {-90.465312, 30.221415}, {-90.465726, 
      30.221413}, {-90.466139, 30.221391}, {-90.466553, 
      30.221348}, {-90.466966, 30.221253}, {-90.467257, 
      30.221145}, {-90.46738, 30.2211}, {-90.467794, 30.220902}, {-90.468108, 
      30.220732}, {-90.468207, 30.220677}, {-90.468621, 
      30.22043}, {-90.468798, 30.220318}, {-90.469035, 
      30.220168}, {-90.469431, 30.219904}, {-90.469448, 
      30.219893}, {-90.469862, 30.219642}, {-90.470133, 
      30.219491}, {-90.470275, 30.219409}, {-90.470689, 
      30.219169}, {-90.470829, 30.219077}, {-90.471103, 
      30.218883}, {-90.471375, 30.218664}, {-90.471516, 
      30.218539}, {-90.471811, 30.21825}, {-90.47193, 30.218122}, {-90.472165,
       30.217836}, {-90.472343, 30.217598}, {-90.472463, 
      30.217423}, {-90.472708, 30.217009}, {-90.472757, 
      30.21691}, {-90.472906, 30.216595}, {-90.473061, 
      30.216182}, {-90.473171, 30.215818}, {-90.473185, 
      30.215768}, {-90.473261, 30.215355}, {-90.473331, 
      30.214941}, {-90.473388, 30.214527}, {-90.473433, 
      30.214114}, {-90.473473, 30.2137}, {-90.473516, 30.213287}, {-90.47356, 
      30.212873}, {-90.473584, 30.212703}, {-90.47362, 
      30.212459}, {-90.473706, 30.212046}, {-90.473818, 
      30.211632}, {-90.473982, 30.211218}, {-90.473998, 
      30.211187}, {-90.474216, 30.210805}, {-90.474412, 
      30.210553}, {-90.474558, 30.210391}, {-90.474825, 
      30.210153}, {-90.475082, 30.209978}, {-90.475239, 
      30.209891}, {-90.475652, 30.209727}, {-90.476066, 
      30.209612}, {-90.476317, 30.209564}, {-90.47648, 
      30.209534}, {-90.476893, 30.20949}, {-90.477307, 
      30.209464}, {-90.477721, 30.209461}, {-90.478134, 
      30.209473}, {-90.478548, 30.209501}, {-90.478961, 
      30.209542}, {-90.479132, 30.209564}, {-90.479375, 
      30.209594}, {-90.479789, 30.209659}, {-90.480202, 
      30.209732}, {-90.480616, 30.20982}, {-90.481029, 
      30.209919}, {-90.481238, 30.209978}, {-90.481443, 
      30.210035}, {-90.481857, 30.210173}, {-90.48227, 30.21034}, {-90.482375,
       30.210391}, {-90.482684, 30.210544}, {-90.483098, 
      30.210786}, {-90.483126, 30.210805}, {-90.483511, 
      30.211063}, {-90.483715, 30.211218}, {-90.483925, 
      30.211383}, {-90.484209, 30.211632}, {-90.484338, 
      30.211749}, {-90.484639, 30.212046}, {-90.484752, 
      30.212164}, {-90.48502, 30.212459}, {-90.485166, 
      30.212635}, {-90.485361, 30.212873}, {-90.485579, 
      30.213174}, {-90.48566, 30.213287}, {-90.485916, 30.2137}, {-90.485993, 
      30.213862}, {-90.486117, 30.214114}, {-90.486255, 
      30.214527}, {-90.48631, 30.214941}, {-90.486334, 30.215355}, {-90.48634,
       30.215768}, {-90.486334, 30.216182}, {-90.486328, 
      30.216595}, {-90.486327, 30.217009}, {-90.486337, 
      30.217423}, {-90.486381, 30.217836}, {-90.486407, 
      30.217982}, {-90.486463, 30.21825}, {-90.486623, 30.218664}, {-90.48682,
       30.218976}, {-90.486884, 30.219077}, {-90.487064, 
      30.219491}, {-90.487183, 30.219904}, {-90.487234, 
      30.220142}, {-90.487269, 30.220318}, {-90.487329, 
      30.220732}, {-90.487381, 30.221145}, {-90.487431, 
      30.221559}, {-90.487488, 30.221973}, {-90.48755, 
      30.222386}, {-90.487628, 30.2228}, {-90.487647, 30.222892}, {-90.48772, 
      30.223213}, {-90.487837, 30.223627}, {-90.487973, 
      30.224041}, {-90.488061, 30.22423}, {-90.488173, 
      30.224454}, {-90.488428, 30.224868}, {-90.488475, 
      30.224934}, {-90.488737, 30.225282}, {-90.488888, 
      30.225462}, {-90.489101, 30.225695}, {-90.489302, 
      30.225896}, {-90.48953, 30.226109}, {-90.489716, 
      30.226275}, {-90.490006, 30.226522}, {-90.490129, 
      30.226621}, {-90.490543, 30.22688}, {-90.490671, 
      30.226936}, {-90.490956, 30.227045}, {-90.49137, 
      30.227155}, {-90.491784, 30.227218}, {-90.492197, 
      30.227247}, {-90.492611, 30.227256}, {-90.493024, 
      30.227245}, {-90.493438, 30.227232}, {-90.493852, 
      30.22723}, {-90.494265, 30.227228}, {-90.494679, 
      30.227232}, {-90.495093, 30.227244}, {-90.495506, 
      30.227261}, {-90.49592, 30.227292}, {-90.496333, 
      30.227328}, {-90.496523, 30.22735}, {-90.496747, 
      30.227375}, {-90.497161, 30.227433}, {-90.497574, 
      30.227512}, {-90.497988, 30.227613}, {-90.498402, 
      30.227744}, {-90.498448, 30.227763}, {-90.498815, 
      30.227929}, {-90.499229, 30.2281}, {-90.499492, 30.228177}, {-90.499642,
       30.228217}, {-90.500056, 30.228297}, {-90.50047, 
      30.228341}, {-90.500883, 30.228358}, {-90.501297, 
      30.228346}, {-90.50171, 30.228304}, {-90.502124, 
      30.228234}, {-90.502351, 30.228177}, {-90.502538, 
      30.228126}, {-90.502951, 30.227992}, {-90.503365, 
      30.227822}, {-90.503492, 30.227763}, {-90.503779, 
      30.227622}, {-90.504192, 30.227368}, {-90.504215, 
      30.22735}, {-90.504606, 30.226984}, {-90.50465, 30.226936}, {-90.504996,
       30.226522}, {-90.505019, 30.226492}, {-90.505271, 
      30.226109}, {-90.505433, 30.225828}, {-90.505503, 
      30.225695}, {-90.505686, 30.225282}, {-90.50583, 
      30.224868}, {-90.505847, 30.224814}, {-90.505954, 
      30.224454}, {-90.506036, 30.224041}, {-90.506091, 
      30.223627}, {-90.506106, 30.223213}, {-90.506067, 30.2228}, {-90.505967,
       30.222386}, {-90.505847, 30.222088}, {-90.505798, 
      30.221973}, {-90.505562, 30.221559}, {-90.505433, 
      30.221378}, {-90.505257, 30.221145}, {-90.505019, 
      30.22088}, {-90.504876, 30.220732}, {-90.504606, 
      30.220482}, {-90.504409, 30.220318}, {-90.504192, 
      30.220152}, {-90.503821, 30.219904}, {-90.503779, 
      30.219879}, {-90.503365, 30.219669}, {-90.502951, 
      30.219508}, {-90.502895, 30.219491}, {-90.502538, 
      30.219389}, {-90.502124, 30.219239}, {-90.501745, 
      30.219077}, {-90.50171, 30.219063}, {-90.501297, 30.218866}, {-90.50091,
       30.218664}, {-90.500883, 30.21865}, {-90.50047, 
      30.218422}, {-90.500177, 30.21825}, {-90.500056, 
      30.218179}, {-90.499642, 30.217922}, {-90.499511, 
      30.217836}, {-90.499229, 30.217647}, {-90.498894, 
      30.217423}, {-90.498815, 30.217366}, {-90.498402, 
      30.217061}, {-90.498331, 30.217009}, {-90.497988, 
      30.216736}, {-90.497812, 30.216595}, {-90.497574, 
      30.21638}, {-90.497356, 30.216182}, {-90.497161, 
      30.215972}, {-90.496971, 30.215768}, {-90.496747, 
      30.215462}, {-90.496669, 30.215355}, {-90.496459, 
      30.214941}, {-90.496359, 30.214527}, {-90.496359, 
      30.214114}, {-90.496462, 30.2137}, {-90.496636, 30.213287}, {-90.496747,
       30.21309}, {-90.496865, 30.212873}, {-90.497135, 
      30.212459}, {-90.497161, 30.212424}, {-90.497436, 
      30.212046}, {-90.497574, 30.21187}, {-90.497764, 
      30.211632}, {-90.497988, 30.211363}, {-90.49811, 
      30.211218}, {-90.498402, 30.210885}, {-90.498474, 
      30.210805}, {-90.498815, 30.210434}, {-90.498855, 
      30.210391}, {-90.499229, 30.209991}, {-90.499242, 
      30.209978}, {-90.499642, 30.209582}, {-90.499661, 
      30.209564}, {-90.500056, 30.209169}, {-90.500077, 30.20915}, {-90.50047,
       30.208819}, {-90.500619, 30.208737}, {-90.500883, 
      30.208602}, {-90.501297, 30.208472}, {-90.50171, 
      30.208396}, {-90.502124, 30.208367}, {-90.502538, 
      30.208371}, {-90.502951, 30.208408}, {-90.503365, 
      30.208471}, {-90.503779, 30.208568}, {-90.504192, 
      30.208695}, {-90.504297, 30.208737}, {-90.504606, 
      30.20885}, {-90.505019, 30.209035}, {-90.505233, 30.20915}, {-90.505433,
       30.209259}, {-90.505847, 30.209526}, {-90.505895, 
      30.209564}, {-90.50626, 30.209865}, {-90.506382, 
      30.209978}, {-90.506674, 30.210246}, {-90.506824, 
      30.210391}, {-90.507088, 30.210635}, {-90.50726, 
      30.210805}, {-90.507501, 30.211039}, {-90.507681, 
      30.211218}, {-90.507915, 30.211452}, {-90.508084, 
      30.211632}, {-90.508328, 30.211895}, {-90.508465, 
      30.212046}, {-90.508742, 30.212362}, {-90.508825, 
      30.212459}, {-90.509156, 30.212854}, {-90.509171, 
      30.212873}, {-90.509473, 30.213287}, {-90.509569, 
      30.213432}, {-90.509752, 30.2137}, {-90.509969, 30.214114}, {-90.509983,
       30.214151}, {-90.510142, 30.214527}, {-90.510237, 
      30.214941}, {-90.510379, 30.215355}, {-90.510397, 
      30.215392}, {-90.510585, 30.215768}, {-90.51081, 
      30.216138}, {-90.510839, 30.216182}, {-90.511169, 
      30.216595}, {-90.511224, 30.216656}, {-90.511564, 
      30.217009}, {-90.511637, 30.217077}, {-90.512051, 
      30.21741}, {-90.512068, 30.217423}, {-90.512465, 30.2177}, {-90.512701, 
      30.217836}, {-90.512878, 30.217932}, {-90.513292, 
      30.218123}, {-90.513604, 30.21825}, {-90.513705, 
      30.218288}, {-90.514119, 30.218445}, {-90.514533, 
      30.218596}, {-90.514718, 30.218664}, {-90.514946, 
      30.218743}, {-90.51536, 30.218886}, {-90.515774, 
      30.219028}, {-90.515913, 30.219077}, {-90.516187, 
      30.219175}, {-90.516601, 30.21933}, {-90.51698, 30.219491}, {-90.517014,
       30.219506}, {-90.517428, 30.219681}, {-90.517842, 
      30.219886}, {-90.517874, 30.219904}, {-90.518255, 
      30.220169}, {-90.518448, 30.220318}, {-90.518669, 
      30.220556}, {-90.518811, 30.220732}, {-90.518978, 
      30.221145}, {-90.518994, 30.221559}, {-90.518926, 
      30.221973}, {-90.518799, 30.222386}, {-90.518669, 
      30.222733}, {-90.518645, 30.2228}, {-90.518478, 30.223213}, {-90.518319,
       30.223627}, {-90.518255, 30.223817}, {-90.518185, 
      30.224041}, {-90.518085, 30.224454}, {-90.518017, 
      30.224868}, {-90.517972, 30.225282}, {-90.517938, 
      30.225695}, {-90.517914, 30.226109}, {-90.517903, 
      30.226522}, {-90.517916, 30.226936}, {-90.517951, 30.22735}, {-90.51801,
       30.227763}, {-90.518109, 30.228177}, {-90.518255, 
      30.228558}, {-90.518269, 30.22859}, {-90.518434, 
      30.229004}, {-90.518582, 30.229418}, {-90.518669, 
      30.229698}, {-90.51871, 30.229831}, {-90.518818, 
      30.230245}, {-90.518908, 30.230659}, {-90.518978, 
      30.231072}, {-90.519034, 30.231486}, {-90.519067, 
      30.231899}, {-90.519083, 30.232088}, {-90.519103, 
      30.232313}, {-90.519116, 30.232727}, {-90.519116, 
      30.23314}, {-90.519103, 30.233554}, {-90.519096, 
      30.233968}, {-90.519109, 30.234381}, {-90.519128, 
      30.234795}, {-90.519135, 30.235208}, {-90.519117, 
      30.235622}, {-90.519083, 30.235924}, {-90.51907, 
      30.236036}, {-90.518971, 30.236449}, {-90.518818, 
      30.236863}, {-90.518669, 30.237239}, {-90.518654, 
      30.237276}, {-90.518506, 30.23769}, {-90.518381, 
      30.238104}, {-90.518303, 30.238517}, {-90.518269, 
      30.238931}, {-90.518255, 30.239029}, {-90.518212, 
      30.239345}, {-90.518167, 30.239758}, {-90.518121, 
      30.240172}, {-90.518061, 30.240585}, {-90.517996, 
      30.240999}, {-90.517919, 30.241413}, {-90.517842, 
      30.241761}, {-90.517827, 30.241826}, {-90.517713, 
      30.24224}, {-90.517576, 30.242654}, {-90.517461, 
      30.243067}, {-90.517441, 30.243481}, {-90.517448, 
      30.243894}, {-90.517476, 30.244308}, {-90.517529, 
      30.244722}, {-90.517586, 30.245135}, {-90.517636, 
      30.245549}, {-90.517665, 30.245963}, {-90.517711, 
      30.246376}, {-90.517817, 30.24679}, {-90.517842, 30.24686}, {-90.517967,
       30.247203}, {-90.518146, 30.247617}, {-90.518255, 
      30.24785}, {-90.518341, 30.248031}, {-90.518538, 
      30.248444}, {-90.518669, 30.248738}, {-90.518724, 
      30.248858}, {-90.518883, 30.249271}, {-90.519004, 
      30.249685}, {-90.519067, 30.250099}, {-90.519028, 
      30.250512}, {-90.518909, 30.250926}, {-90.518799, 
      30.25134}, {-90.518697, 30.251753}, {-90.518669, 
      30.251882}, {-90.518608, 30.252167}, {-90.518523, 30.25258}, {-90.51845,
       30.252994}, {-90.518391, 30.253408}, {-90.518339, 
      30.253821}, {-90.518297, 30.254235}, {-90.518272, 
      30.254649}, {-90.518255, 30.254834}, {-90.518236, 
      30.255062}, {-90.518241, 30.255476}, {-90.518241, 
      30.255889}, {-90.518236, 30.256303}, {-90.518255, 
      30.256546}, {-90.518266, 30.256717}, {-90.518255, 
      30.256776}, {-90.518191, 30.25713}, {-90.518077, 
      30.257544}, {-90.517944, 30.257957}, {-90.517842, 
      30.258234}, {-90.517791, 30.258371}, {-90.517626, 
      30.258785}, {-90.517462, 30.259198}, {-90.517428, 
      30.259282}, {-90.517292, 30.259612}, {-90.517128, 
      30.260026}, {-90.517014, 30.260332}, {-90.516973, 
      30.260439}, {-90.516833, 30.260853}, {-90.516718, 
      30.261266}, {-90.516642, 30.26168}, {-90.516624, 
      30.262094}, {-90.516692, 30.262507}, {-90.51687, 
      30.262921}, {-90.517014, 30.263159}, {-90.517134, 
      30.263335}, {-90.517428, 30.263694}, {-90.517476, 
      30.263748}, {-90.517842, 30.264141}, {-90.517862, 
      30.264162}, {-90.518232, 30.264575}, {-90.518255, 
      30.264605}, {-90.518577, 30.264989}, {-90.518669, 
      30.26513}, {-90.518855, 30.265403}, {-90.519046, 
      30.265816}, {-90.519083, 30.266017}, {-90.519123, 
      30.26623}, {-90.519083, 30.266483}, {-90.519055, 
      30.266644}, {-90.518857, 30.267057}, {-90.518669, 
      30.267165}, {-90.518255, 30.267319}, {-90.517842, 
      30.267405}, {-90.517428, 30.267457}, {-90.517229, 
      30.267471}, {-90.517014, 30.267482}, {-90.516601, 
      30.267491}, {-90.516187, 30.2675}, {-90.515774, 30.267508}, {-90.51536, 
      30.26752}, {-90.514946, 30.267537}, {-90.514533, 
      30.267565}, {-90.514119, 30.267611}, {-90.513705, 
      30.267679}, {-90.513292, 30.267778}, {-90.512983, 
      30.267884}, {-90.512878, 30.26792}, {-90.512465, 
      30.268093}, {-90.512051, 30.268221}, {-90.51167, 
      30.268298}, {-90.511637, 30.268304}, {-90.511224, 
      30.268345}, {-90.51081, 30.268357}, {-90.510397, 
      30.268347}, {-90.509983, 30.268317}, {-90.509799, 
      30.268298}, {-90.509569, 30.268272}, {-90.509156, 
      30.268211}, {-90.508742, 30.268134}, {-90.508328, 
      30.268048}, {-90.507915, 30.267944}, {-90.507694, 
      30.267884}, {-90.507501, 30.267825}, {-90.507088, 30.2677}, {-90.506674,
       30.267615}, {-90.50626, 30.267585}, {-90.505847, 
      30.267592}, {-90.505433, 30.267636}, {-90.505019, 
      30.267709}, {-90.504606, 30.267814}, {-90.504389, 
      30.267884}, {-90.504192, 30.267957}, {-90.503779, 
      30.268133}, {-90.503418, 30.268298}, {-90.503365, 
      30.268323}, {-90.502951, 30.268531}, {-90.502606, 
      30.268712}, {-90.502538, 30.268749}, {-90.502124, 
      30.268975}, {-90.501849, 30.269125}, {-90.50171, 
      30.269204}, {-90.501297, 30.269435}, {-90.501087, 
      30.269539}, {-90.500883, 30.269645}, {-90.50047, 
      30.269831}, {-90.500097, 30.269952}, {-90.500056, 
      30.269967}, {-90.499642, 30.269977}, {-90.499553, 
      30.269952}, {-90.499229, 30.269853}, {-90.498815, 
      30.269697}, {-90.498488, 30.269539}, {-90.498402, 
      30.269495}, {-90.497988, 30.269253}, {-90.497803, 
      30.269125}, {-90.497574, 30.268961}, {-90.497278, 
      30.268712}, {-90.497161, 30.268609}, {-90.496843, 
      30.268298}, {-90.496747, 30.2682}, {-90.496457, 30.267884}, {-90.496333,
       30.267744}, {-90.496106, 30.267471}, {-90.49592, 
      30.267236}, {-90.495781, 30.267057}, {-90.495506, 
      30.266686}, {-90.495475, 30.266644}, {-90.495189, 
      30.26623}, {-90.495093, 30.266078}, {-90.49492, 30.265816}, {-90.494679,
       30.265451}, {-90.494646, 30.265403}, {-90.494289, 
      30.264989}, {-90.494265, 30.264966}, {-90.493873, 
      30.264575}, {-90.493852, 30.264558}, {-90.493438, 
      30.264248}, {-90.493322, 30.264162}, {-90.493024, 
      30.263962}, {-90.492673, 30.263748}, {-90.492611, 
      30.263713}, {-90.492197, 30.263499}, {-90.491835, 
      30.263335}, {-90.491784, 30.263313}, {-90.49137, 
      30.263157}, {-90.490956, 30.263026}, {-90.490595, 
      30.262921}, {-90.490543, 30.262907}, {-90.490129, 
      30.262818}, {-90.489716, 30.26272}, {-90.489302, 
      30.262628}, {-90.488888, 30.26253}, {-90.488788, 
      30.262507}, {-90.488475, 30.26244}, {-90.488061, 
      30.262349}, {-90.487647, 30.262255}, {-90.487234, 
      30.262159}, {-90.48697, 30.262094}, {-90.48682, 30.262056}, {-90.486407,
       30.261947}, {-90.485993, 30.261823}, {-90.485579, 
      30.261697}, {-90.485534, 30.26168}, {-90.485166, 
      30.261522}, {-90.484752, 30.261327}, {-90.48464, 
      30.261266}, {-90.484338, 30.261046}, {-90.484119, 
      30.260853}, {-90.483925, 30.260653}, {-90.483704, 
      30.260439}, {-90.483511, 30.260275}, {-90.4832, 30.260026}, {-90.483098,
       30.259953}, {-90.482684, 30.259676}, {-90.482582, 
      30.259612}, {-90.48227, 30.259431}, {-90.481857, 
      30.259221}, {-90.481813, 30.259198}, {-90.481443, 
      30.259015}, {-90.481029, 30.25884}, {-90.480882, 
      30.258785}, {-90.480616, 30.25869}, {-90.480202, 
      30.258553}, {-90.479789, 30.258438}, {-90.479519, 
      30.258371}, {-90.479375, 30.258337}, {-90.478961, 
      30.258255}, {-90.478571, 30.257957}, {-90.478548, 
      30.257941}, {-90.478224, 30.257544}, {-90.478134, 
      30.257432}, {-90.477939, 30.25713}, {-90.477721, 
      30.256782}, {-90.477682, 30.256717}, {-90.477447, 
      30.256303}, {-90.477307, 30.256044}, {-90.477222, 
      30.255889}, {-90.477004, 30.255476}, {-90.476893, 
      30.255256}, {-90.476788, 30.255062}, {-90.476569, 
      30.254649}, {-90.47648, 30.25448}, {-90.476333, 30.254235}, {-90.476089,
       30.253821}, {-90.476066, 30.253783}, {-90.475799, 
      30.253408}, {-90.475652, 30.253217}, {-90.475453, 
      30.252994}, {-90.475239, 30.252774}, {-90.475034, 
      30.25258}, {-90.474825, 30.252402}, {-90.474543, 
      30.252167}, {-90.474412, 30.252064}, {-90.474021, 
      30.251753}, {-90.473998, 30.251735}, {-90.473584, 30.2514}, {-90.473513,
       30.25134}, {-90.473171, 30.251007}, {-90.47309, 
      30.250926}, {-90.472812, 30.250512}, {-90.472771, 
      30.250099}, {-90.472832, 30.249685}, {-90.472958, 
      30.249271}, {-90.473133, 30.248858}, {-90.473171, 
      30.248786}, {-90.473346, 30.248444}, {-90.473584, 
      30.248055}, {-90.473599, 30.248031}, {-90.473882, 
      30.247617}, {-90.473998, 30.247462}, {-90.474194, 
      30.247203}, {-90.474412, 30.246933}, {-90.474534, 
      30.24679}, {-90.474825, 30.246463}, {-90.474908, 
      30.246376}, {-90.475239, 30.246041}, {-90.475325, 
      30.245963}, {-90.475652, 30.245672}, {-90.475809, 
      30.245549}, {-90.476066, 30.24535}, {-90.476405, 30.245135}, {-90.47648,
       30.245087}, {-90.476893, 30.244883}, {-90.477282, 
      30.244722}, {-90.477307, 30.244711}, {-90.477721, 
      30.244574}, {-90.478134, 30.244451}, {-90.478548, 
      30.244356}, {-90.47883, 30.244308}, {-90.478961, 
      30.244284}, {-90.479375, 30.244234}, {-90.479789, 
      30.244212}, {-90.480202, 30.244217}, {-90.480616, 
      30.24425}, {-90.481029, 30.244298}, {-90.481072, 
      30.244308}, {-90.481443, 30.244403}, {-90.481857, 
      30.24454}, {-90.482244, 30.244722}, {-90.48227, 30.244734}, {-90.482684,
       30.244928}, {-90.483098, 30.245102}, {-90.48319, 
      30.245135}, {-90.483511, 30.245244}, {-90.483925, 
      30.245372}, {-90.484338, 30.245485}, {-90.484637, 
      30.245549}, {-90.484752, 30.245572}, {-90.485166, 
      30.245638}, {-90.485579, 30.245682}, {-90.485993, 
      30.245699}, {-90.486407, 30.245686}, {-90.48682, 
      30.245638}, {-90.487182, 30.245549}, {-90.487234, 
      30.245535}, {-90.487647, 30.245392}, {-90.488061, 
      30.245289}, {-90.488475, 30.245255}, {-90.488888, 
      30.245268}, {-90.489302, 30.245309}, {-90.489716, 
      30.245364}, {-90.490129, 30.245429}, {-90.490543, 
      30.245497}, {-90.490864, 30.245549}, {-90.490956, 
      30.245563}, {-90.49137, 30.245599}, {-90.491784, 
      30.245623}, {-90.492197, 30.245623}, {-90.492611, 
      30.245611}, {-90.493024, 30.245583}, {-90.493303, 
      30.245549}, {-90.493438, 30.245531}, {-90.493852, 
      30.245472}, {-90.494265, 30.245384}, {-90.494679, 
      30.24527}, {-90.495041, 30.245135}, {-90.495093, 
      30.245114}, {-90.495506, 30.244923}, {-90.495828, 
      30.244722}, {-90.49592, 30.24465}, {-90.496279, 30.244308}, {-90.496333,
       30.244238}, {-90.496548, 30.243894}, {-90.49673, 
      30.243481}, {-90.496747, 30.243422}, {-90.496846, 
      30.243067}, {-90.496916, 30.242654}, {-90.496953, 
      30.24224}, {-90.496964, 30.241826}, {-90.496949, 
      30.241413}, {-90.496928, 30.240999}, {-90.496846, 
      30.240585}, {-90.496747, 30.240373}, {-90.49665, 
      30.240172}, {-90.496347, 30.239758}, {-90.496333, 
      30.239745}, {-90.495933, 30.239345}, {-90.49592, 
      30.239333}, {-90.495506, 30.239001}, {-90.495416, 
      30.238931}, {-90.495093, 30.238714}, {-90.494788, 
      30.238517}, {-90.494679, 30.238454}, {-90.494265, 
      30.238235}, {-90.493995, 30.238104}, {-90.493852, 
      30.238039}, {-90.493438, 30.237877}, {-90.493024, 
      30.237728}, {-90.492931, 30.23769}, {-90.492611, 
      30.237566}, {-90.492197, 30.237403}, {-90.491865, 
      30.237276}, {-90.491784, 30.237247}, {-90.49137, 
      30.237116}, {-90.490956, 30.237021}, {-90.490543, 
      30.236964}, {-90.490129, 30.236976}, {-90.489716, 
      30.237104}, {-90.489331, 30.237276}, {-90.489302, 
      30.237288}, {-90.488888, 30.237403}, {-90.488475, 
      30.237474}, {-90.488061, 30.237513}, {-90.487647, 
      30.237526}, {-90.487234, 30.237517}, {-90.48682, 
      30.237493}, {-90.486407, 30.237458}, {-90.485993, 
      30.23741}, {-90.485579, 30.237359}, {-90.485166, 
      30.237306}, {-90.484955, 30.237276}, {-90.484752, 
      30.237249}, {-90.484338, 30.237186}, {-90.483925, 
      30.23713}, {-90.483511, 30.237077}, {-90.483098, 
      30.237044}, {-90.482684, 30.237036}, {-90.48227, 
      30.237057}, {-90.481857, 30.23713}, {-90.481471, 
      30.237276}, {-90.481443, 30.23729}, {-90.481029, 
      30.237532}, {-90.480647, 30.23769}, {-90.480616, 
      30.237701}, {-90.480202, 30.237777}, {-90.479789, 
      30.237818}, {-90.479375, 30.237825}, {-90.478961, 
      30.237804}, {-90.478548, 30.23776}, {-90.478134, 
      30.237705}, {-90.478064, 30.23769}, {-90.477721, 
      30.237619}, {-90.477307, 30.237529}, {-90.476893, 
      30.237437}, {-90.47648, 30.237349}, {-90.476236, 
      30.237276}, {-90.476066, 30.237228}, {-90.475652, 
      30.237078}, {-90.475239, 30.236908}, {-90.475128, 
      30.236863}, {-90.474825, 30.236743}, {-90.474412, 
      30.236591}, {-90.473998, 30.236471}, {-90.473856, 
      30.236449}, {-90.473584, 30.236407}, {-90.473171, 
      30.236433}, {-90.473125, 30.236449}, {-90.472757, 
      30.236597}, {-90.472343, 30.236724}, {-90.47193, 
      30.236825}, {-90.471756, 30.236863}, {-90.471516, 
      30.236915}, {-90.471103, 30.236991}, {-90.470689, 
      30.237061}, {-90.470275, 30.237131}, {-90.469862, 
      30.237201}, {-90.469504, 30.237276}, {-90.469448, 
      30.237288}, {-90.469035, 30.237352}, {-90.468621, 
      30.237436}, {-90.468207, 30.237574}, {-90.467958, 
      30.23769}, {-90.467794, 30.237771}, {-90.46738, 30.238032}, {-90.467278,
       30.238104}, {-90.466966, 30.238334}, {-90.466742, 
      30.238517}, {-90.466553, 30.23868}, {-90.466275, 
      30.238931}, {-90.466139, 30.239056}, {-90.465832, 
      30.239345}, {-90.465726, 30.239454}, {-90.465445, 
      30.239758}, {-90.465312, 30.239917}, {-90.465114, 
      30.240172}, {-90.464898, 30.240486}, {-90.464835, 
      30.240585}, {-90.464619, 30.240999}, {-90.464485, 
      30.241315}, {-90.464446, 30.241413}, {-90.464334, 
      30.241826}, {-90.464253, 30.24224}, {-90.464186, 
      30.242654}, {-90.464142, 30.243067}, {-90.464115, 
      30.243481}, {-90.464096, 30.243894}, {-90.464084, 
      30.244308}, {-90.464088, 30.244722}, {-90.464071, 
      30.24497}, {-90.464059, 30.245135}, {-90.464024, 
      30.245549}, {-90.463961, 30.245963}, {-90.463849, 
      30.246376}, {-90.463682, 30.24679}, {-90.463657, 
      30.246849}, {-90.463518, 30.247203}, {-90.463391, 30.247617}, {-90.4633,
       30.248031}, {-90.463244, 30.248325}, {-90.463221, 
      30.248444}, {-90.463149, 30.248858}, {-90.463083, 
      30.249271}, {-90.463053, 30.249685}, {-90.463244, 
      30.250028}, {-90.463281, 30.250099}, {-90.46364, 
      30.250512}, {-90.463657, 30.25053}, {-90.464052, 
      30.250926}, {-90.464071, 30.250948}, {-90.464385, 
      30.25134}, {-90.464485, 30.251539}, {-90.464584, 
      30.251753}, {-90.464709, 30.252167}, {-90.464816, 
      30.25258}, {-90.464898, 30.252928}, {-90.464914, 
      30.252994}, {-90.464978, 30.253408}, {-90.465037, 
      30.253821}, {-90.465075, 30.254235}, {-90.465095, 
      30.254649}, {-90.465092, 30.255062}, {-90.465068, 
      30.255476}, {-90.465019, 30.255889}, {-90.464931, 
      30.256303}, {-90.464898, 30.256409}, {-90.464797, 
      30.256717}, {-90.464596, 30.25713}, {-90.464485, 
      30.257279}, {-90.464238, 30.257544}, {-90.464071, 
      30.25768}, {-90.463657, 30.257945}, {-90.463634, 
      30.257957}, {-90.463244, 30.258162}, {-90.46283, 
      30.258341}, {-90.462758, 30.258371}, {-90.462417, 
      30.258514}, {-90.462003, 30.258682}, {-90.461762, 
      30.258785}, {-90.461589, 30.258862}, {-90.461176, 
      30.259035}, {-90.460762, 30.259187}, {-90.460728, 
      30.259198}, {-90.460348, 30.259325}, {-90.459935, 
      30.259441}, {-90.459521, 30.259532}, {-90.459108, 
      30.259601}, {-90.458978, 30.259612}, {-90.458694, 
      30.259637}, {-90.45828, 30.259637}, {-90.458068, 
      30.259612}, {-90.457867, 30.259588}, {-90.457453, 
      30.259481}, {-90.45704, 30.259256}, {-90.45697, 30.259198}, {-90.456626,
       30.258898}, {-90.456525, 30.258785}, {-90.456212, 
      30.258412}, {-90.456184, 30.258371}, {-90.4559, 30.257957}, {-90.455799,
       30.257801}, {-90.455647, 30.257544}, {-90.455413, 
      30.25713}, {-90.455385, 30.25708}, {-90.455191, 30.256717}, {-90.454984,
       30.256303}, {-90.454971, 30.256276}, {-90.454785, 
      30.255889}, {-90.454598, 30.255476}, {-90.454558, 
      30.255382}, {-90.454416, 30.255062}, {-90.454247, 
      30.254649}, {-90.454144, 30.254357}, {-90.454098, 
      30.254235}, {-90.453932, 30.253821}, {-90.453744, 
      30.253408}, {-90.453731, 30.253384}, {-90.453472, 
      30.252994}, {-90.453317, 30.252796}, {-90.453109, 
      30.25258}, {-90.452903, 30.252403}, {-90.452538, 30.252167}, {-90.45249,
       30.252142}, {-90.452076, 30.251996}, {-90.451662, 
      30.25192}, {-90.451249, 30.251893}, {-90.450835, 
      30.251905}, {-90.450422, 30.25195}, {-90.450008, 
      30.252025}, {-90.449594, 30.252128}, {-90.449467, 
      30.252167}, {-90.449181, 30.252256}, {-90.448767, 
      30.252386}, {-90.448354, 30.252516}, {-90.448142, 30.25258}, {-90.44794,
       30.252643}, {-90.447526, 30.25277}, {-90.447113, 
      30.252888}, {-90.446699, 30.252984}, {-90.446652, 
      30.252994}, {-90.446285, 30.25308}, {-90.445872, 
      30.253135}, {-90.445458, 30.253144}, {-90.445045, 
      30.25308}, {-90.444849, 30.252994}, {-90.444631, 
      30.252885}, {-90.444217, 30.252667}, {-90.444036, 
      30.25258}, {-90.443804, 30.252473}, {-90.44339, 30.252279}, {-90.443154,
       30.252167}, {-90.442976, 30.252078}, {-90.442563, 30.251852}}]}, 
    {RGBColor[1., 0.611764705882353, 0], AbsoluteThickness[1], 
     Line[{{-90.500056, 30.20467}, {-90.500014, 30.204601}, {-90.499807, 
      30.204187}, {-90.499642, 30.203787}, {-90.499637, 
      30.203773}, {-90.499501, 30.20336}, {-90.499377, 
      30.202946}, {-90.499263, 30.202532}, {-90.499229, 
      30.202399}, {-90.499154, 30.202119}, {-90.499058, 
      30.201705}, {-90.498975, 30.201292}, {-90.498908, 
      30.200878}, {-90.498863, 30.200464}, {-90.498852, 
      30.200051}, {-90.49889, 30.199637}, {-90.499029, 
      30.199223}, {-90.499229, 30.198964}, {-90.499482, 
      30.19881}, {-90.499642, 30.198755}, {-90.500056, 30.198716}, {-90.50047,
       30.198746}, {-90.500854, 30.19881}, {-90.500883, 
      30.198814}, {-90.501297, 30.198912}, {-90.50171, 
      30.199026}, {-90.502124, 30.199151}, {-90.50235, 
      30.199223}, {-90.502538, 30.199286}, {-90.502951, 
      30.19943}, {-90.503365, 30.199571}, {-90.503576, 
      30.199637}, {-90.503779, 30.199705}, {-90.504192, 
      30.199818}, {-90.504606, 30.199923}, {-90.505019, 
      30.200032}, {-90.50508, 30.200051}, {-90.505433, 
      30.200184}, {-90.505847, 30.200395}, {-90.50595, 
      30.200464}, {-90.506243, 30.200878}, {-90.50626, 
      30.200918}, {-90.506403, 30.201292}, {-90.506506, 
      30.201705}, {-90.506567, 30.202119}, {-90.506588, 
      30.202532}, {-90.506579, 30.202946}, {-90.506543, 30.20336}, {-90.50648,
       30.203773}, {-90.506396, 30.204187}, {-90.506282, 
      30.204601}, {-90.50626, 30.204669}, {-90.506135, 
      30.205014}, {-90.505949, 30.205428}, {-90.505847, 
      30.205598}, {-90.505624, 30.205841}, {-90.505433, 
      30.205977}, {-90.505019, 30.206138}, {-90.504606, 
      30.206219}, {-90.504192, 30.206249}, {-90.503779, 
      30.206249}, {-90.503365, 30.206224}, {-90.502951, 
      30.206175}, {-90.502538, 30.206103}, {-90.502124, 
      30.206004}, {-90.50171, 30.205865}, {-90.501655, 
      30.205841}, {-90.501297, 30.205699}, {-90.500883, 
      30.205477}, {-90.500812, 30.205428}, {-90.50047, 30.205167}, {-90.50032,
       30.205014}, {-90.500056, 30.20467}}]}, 
    {RGBColor[1., 0.611764705882353, 0], AbsoluteThickness[1], 
     Line[{{-90.58733, 30.234795}, {-90.58733, 30.235198}, {-90.587329, 
      30.235208}, {-90.587298, 30.235622}, {-90.586916, 30.236036}}]}, 
    {RGBColor[1., 0.611764705882353, 0], AbsoluteThickness[1], 
     Line[{{-90.442149, 30.215768}, {-90.441836, 30.216182}, {-90.441736, 
      30.21633}, {-90.441736, 30.216595}}]}, 
    {RGBColor[1., 0.611764705882353, 0], AbsoluteThickness[1], 
     Line[{{-90.441322, 30.217009}, {-90.440921, 30.217423}, {-90.440908, 
      30.217444}, {-90.440623, 30.217836}, {-90.440495, 
      30.218044}, {-90.440495, 30.21825}}]}, 
    {RGBColor[1., 0.611764705882353, 0], AbsoluteThickness[1], 
     Line[{{-90.440081, 30.218664}, {-90.439739, 30.219077}, {-90.439667, 
      30.219211}, {-90.439459, 30.219491}, {-90.439254, 
      30.219888}, {-90.439244, 30.219904}, {-90.43891, 30.220318}, {-90.43884,
       30.220442}, {-90.438601, 30.220732}, {-90.438427, 
      30.2211}, {-90.438391, 30.221145}, {-90.438083, 30.221559}, {-90.438013,
       30.221672}, {-90.437763, 30.221973}, {-90.437599, 
      30.222271}, {-90.437501, 30.222386}, {-90.437244, 30.2228}, {-90.437186,
       30.222883}, {-90.436922, 30.223213}, {-90.436772, 
      30.223443}, {-90.436618, 30.223627}, {-90.43638, 
      30.224041}, {-90.436359, 30.224071}, {-90.436079, 
      30.224454}, {-90.435945, 30.224641}, {-90.435769, 
      30.224868}, {-90.435531, 30.225211}, {-90.435473, 
      30.225282}, {-90.435208, 30.225695}, {-90.435118, 
      30.225822}, {-90.434925, 30.226109}, {-90.434704, 
      30.226416}, {-90.434626, 30.226522}, {-90.434341, 
      30.226936}, {-90.43429, 30.227009}, {-90.434067, 30.22735}, {-90.433877,
       30.227627}, {-90.433789, 30.227763}, {-90.433515, 
      30.228177}, {-90.433463, 30.228251}, {-90.433249, 30.22859}, {-90.43305,
       30.228882}, {-90.432969, 30.229004}, {-90.432727, 
      30.229418}, {-90.432636, 30.229559}, {-90.43249, 
      30.229831}, {-90.432222, 30.230215}, {-90.432204, 
      30.230245}, {-90.432021, 30.230659}, {-90.431817, 
      30.231072}, {-90.431809, 30.231089}, {-90.43163, 30.231486}, {-90.43144,
       30.231899}, {-90.431395, 30.231996}, {-90.431252, 
      30.232313}, {-90.431062, 30.232727}, {-90.430981, 
      30.232902}, {-90.430878, 30.23314}, {-90.430701, 
      30.233554}, {-90.430568, 30.233869}, {-90.430528, 
      30.233968}, {-90.430387, 30.234381}, {-90.430262, 
      30.234795}, {-90.430174, 30.235208}, {-90.430154, 
      30.23553}, {-90.430149, 30.235622}, {-90.430154, 
      30.235884}, {-90.430157, 30.236036}, {-90.430154, 
      30.236085}, {-90.430131, 30.236449}, {-90.430048, 
      30.236863}, {-90.430154, 30.236926}, {-90.430269, 
      30.236863}, {-90.430568, 30.236697}, {-90.430981, 
      30.236501}, {-90.431395, 30.236464}, {-90.4315, 30.236863}, {-90.431451,
       30.237276}, {-90.431395, 30.237435}, {-90.431316, 
      30.23769}, {-90.431137, 30.238104}, {-90.430981, 
      30.238361}, {-90.430901, 30.238517}, {-90.430641, 
      30.238931}, {-90.430568, 30.239032}, {-90.430369, 
      30.239345}, {-90.430154, 30.239633}, {-90.430071, 
      30.239758}, {-90.42976, 30.240172}, {-90.429741, 30.2402}, {-90.429484, 
      30.240585}, {-90.429327, 30.24081}, {-90.429201, 
      30.240999}, {-90.428913, 30.241402}, {-90.428906, 
      30.241413}, {-90.428624, 30.241826}, {-90.4285, 30.242009}, {-90.428343,
       30.24224}, {-90.428086, 30.242616}, {-90.428061, 
      30.242654}, {-90.427778, 30.243067}, {-90.427673, 
      30.243221}, {-90.427495, 30.243481}, {-90.427259, 
      30.243823}, {-90.42721, 30.243894}, {-90.426925, 
      30.244308}, {-90.426845, 30.244423}, {-90.42664, 
      30.244722}, {-90.426432, 30.245021}, {-90.426353, 
      30.245135}, {-90.426065, 30.245549}, {-90.426018, 
      30.245616}, {-90.425778, 30.245963}, {-90.425604, 
      30.24621}, {-90.425489, 30.246376}, {-90.425198, 30.24679}, {-90.425191,
       30.246801}, {-90.424909, 30.247203}, {-90.424777, 
      30.247392}, {-90.424619, 30.247617}, {-90.424364, 
      30.247978}, {-90.424327, 30.248031}, {-90.424034, 
      30.248444}, {-90.42395, 30.248564}, {-90.423742, 
      30.248858}, {-90.423536, 30.249148}, {-90.423449, 
      30.249271}, {-90.423153, 30.249685}, {-90.423123, 
      30.249728}, {-90.422858, 30.250099}, {-90.422709, 
      30.250309}, {-90.422564, 30.250512}, {-90.422295, 
      30.250885}, {-90.422266, 30.250926}, {-90.421968, 
      30.25134}, {-90.421882, 30.25146}, {-90.42167, 30.251753}, {-90.421468, 
      30.252033}, {-90.421371, 30.252167}, {-90.421069, 
      30.25258}, {-90.421055, 30.252601}, {-90.420768, 
      30.252994}, {-90.420641, 30.25317}, {-90.420467, 
      30.253408}, {-90.420227, 30.253735}, {-90.420164, 
      30.253821}, {-90.419857, 30.254235}, {-90.419814, 
      30.254295}, {-90.419552, 30.254649}, {-90.4194, 30.254856}, {-90.419246,
       30.255062}, {-90.418986, 30.25541}, {-90.418937, 
      30.255476}, {-90.418626, 30.255889}, {-90.418573, 
      30.255962}, {-90.418315, 30.256303}, {-90.418159, 
      30.256512}, {-90.418004, 30.256717}, {-90.417746, 
      30.257057}, {-90.417689, 30.25713}, {-90.417371, 
      30.257544}, {-90.417332, 30.257596}, {-90.417054, 
      30.257957}, {-90.416918, 30.258136}, {-90.416736, 
      30.258371}, {-90.416505, 30.258669}, {-90.416415, 
      30.258785}, {-90.416091, 30.259194}, {-90.416087, 
      30.259198}, {-90.415762, 30.259612}, {-90.415678, 
      30.259721}, {-90.415437, 30.260026}, {-90.415264, 
      30.260244}, {-90.415109, 30.260439}, {-90.41485, 30.26076}, {-90.414777,
       30.260853}, {-90.414439, 30.261266}, {-90.414437, 
      30.261269}, {-90.414106, 30.26168}, {-90.414023, 
      30.261783}, {-90.413774, 30.262094}, {-90.413609, 
      30.262294}, {-90.413438, 30.262507}, {-90.413196, 30.2628}, {-90.413099,
       30.262921}, {-90.412782, 30.263301}, {-90.412755, 
      30.263335}, {-90.412417, 30.263748}, {-90.412369, 
      30.263808}, {-90.412086, 30.264162}, {-90.411955, 
      30.26432}, {-90.411753, 30.264575}, {-90.411541, 
      30.264833}, {-90.411419, 30.264989}, {-90.411128, 
      30.265343}, {-90.411081, 30.265403}, {-90.410751, 
      30.265816}, {-90.410714, 30.265862}, {-90.410435, 30.26623}, {-90.4103, 
      30.2664}, {-90.410119, 30.266644}, {-90.409887, 30.26694}, {-90.409801, 
      30.267057}, {-90.409484, 30.267471}, {-90.409473, 
      30.267485}, {-90.409192, 30.267884}, {-90.40906, 
      30.268066}, {-90.408901, 30.268298}, {-90.408646, 
      30.268653}, {-90.408607, 30.268712}, {-90.408332, 
      30.269125}, {-90.408232, 30.269273}, {-90.408066, 
      30.269539}, {-90.407819, 30.269919}, {-90.407798, 
      30.269952}, {-90.407549, 30.270366}, {-90.407405, 
      30.270603}, {-90.407304, 30.27078}, {-90.407062, 
      30.271193}, {-90.406992, 30.271314}, {-90.406829, 
      30.271607}, {-90.406596, 30.272021}, {-90.406578, 
      30.272052}, {-90.406366, 30.272434}, {-90.406164, 
      30.272796}, {-90.406137, 30.272848}, {-90.405904, 
      30.273261}, {-90.405751, 30.273531}, {-90.405673, 
      30.273675}, {-90.405438, 30.274089}, {-90.405337, 
      30.27426}, {-90.405201, 30.274502}, {-90.404964, 
      30.274916}, {-90.404923, 30.274945}, {-90.404633, 30.27533}, {-90.40451,
       30.275439}, {-90.404187, 30.275743}, {-90.404096, 
      30.275818}, {-90.403683, 30.276006}, {-90.403555, 
      30.276157}, {-90.403269, 30.276407}, {-90.402855, 
      30.276562}, {-90.402848, 30.27657}, {-90.402442, 30.27685}, {-90.4023, 
      30.276984}, {-90.402028, 30.277224}, {-90.401614, 
      30.277297}, {-90.401524, 30.277398}, {-90.401201, 
      30.277667}, {-90.400927, 30.277811}, {-90.400787, 
      30.277931}, {-90.400374, 30.278082}, {-90.400226, 
      30.278225}, {-90.39996, 30.27847}, {-90.399546, 30.278567}, {-90.39948, 
      30.278638}, {-90.399133, 30.278891}, {-90.398882, 
      30.279052}, {-90.398719, 30.279212}, {-90.398305, 
      30.279325}, {-90.398161, 30.279466}, {-90.397892, 
      30.279702}, {-90.397478, 30.279848}, {-90.397449, 
      30.279879}, {-90.397065, 30.280125}, {-90.39683, 
      30.280293}, {-90.396651, 30.280471}, {-90.396237, 
      30.280586}, {-90.396114, 30.280707}, {-90.395824, 
      30.280938}, {-90.395446, 30.28112}, {-90.39541, 30.281163}, {-90.394997,
       30.281381}, {-90.394794, 30.281534}, {-90.394583, 
      30.281727}, {-90.394169, 30.28187}, {-90.394091, 
      30.281947}, {-90.393756, 30.2822}, {-90.393464, 30.282361}, {-90.393342,
       30.282492}, {-90.392928, 30.282671}, {-90.392795, 
      30.282775}, {-90.392515, 30.283025}, {-90.392144, 
      30.283188}, {-90.392101, 30.283247}, {-90.391688, 
      30.283525}, {-90.391556, 30.283602}, {-90.391274, 
      30.28392}, {-90.391045, 30.284016}, {-90.390904, 
      30.284429}, {-90.391274, 30.284623}, {-90.391688, 
      30.284694}, {-90.392101, 30.28469}, {-90.392515, 
      30.284634}, {-90.392928, 30.284514}, {-90.393087, 
      30.284429}, {-90.393342, 30.284181}, {-90.393504, 
      30.284016}, {-90.393756, 30.283813}, {-90.394031, 
      30.283602}, {-90.394169, 30.28351}, {-90.394583, 
      30.283248}, {-90.394673, 30.283188}, {-90.394997, 
      30.282992}, {-90.395365, 30.282775}, {-90.39541, 
      30.282747}, {-90.395824, 30.282513}, {-90.396084, 
      30.282361}, {-90.396237, 30.282268}, {-90.396651, 
      30.282042}, {-90.396813, 30.281947}, {-90.397065, 
      30.281796}, {-90.397478, 30.281568}, {-90.397536, 
      30.281534}, {-90.397892, 30.281324}, {-90.398247, 
      30.28112}, {-90.398305, 30.281078}, {-90.398719, 
      30.280846}, {-90.398957, 30.280707}, {-90.399133, 
      30.280582}, {-90.399546, 30.280357}, {-90.399655, 
      30.280293}, {-90.39996, 30.280086}, {-90.400331, 
      30.279879}, {-90.400374, 30.279834}, {-90.400787, 
      30.279594}, {-90.401021, 30.279466}, {-90.401201, 
      30.279294}, {-90.401614, 30.279117}, {-90.401742, 
      30.279052}, {-90.402028, 30.278829}, {-90.402442, 
      30.278704}, {-90.402622, 30.278638}, {-90.402855, 
      30.278533}, {-90.403269, 30.278605}, {-90.403344, 
      30.278638}, {-90.403683, 30.279027}, {-90.403702, 
      30.279052}, {-90.403758, 30.279466}, {-90.403683, 
      30.279694}, {-90.403639, 30.279879}, {-90.403451, 
      30.280293}, {-90.403269, 30.280618}, {-90.403228, 
      30.280707}, {-90.403019, 30.28112}, {-90.402855, 
      30.281454}, {-90.402821, 30.281534}, {-90.402662, 
      30.281947}, {-90.402535, 30.282361}, {-90.402442, 
      30.28277}, {-90.402441, 30.282775}, {-90.402369, 
      30.283188}, {-90.402113, 30.283602}, {-90.402028, 
      30.283651}, {-90.401614, 30.283896}, {-90.401446, 
      30.284016}, {-90.401201, 30.284133}, {-90.400787, 
      30.284326}, {-90.400587, 30.284429}, {-90.400374, 
      30.284524}, {-90.39996, 30.284704}, {-90.399654, 
      30.284843}, {-90.399546, 30.284892}, {-90.399133, 
      30.285081}, {-90.398751, 30.285256}, {-90.398719, 
      30.285273}, {-90.398305, 30.285492}, {-90.397976, 
      30.28567}, {-90.397892, 30.285728}, {-90.397478, 30.28602}, {-90.397395,
       30.286084}, {-90.397065, 30.286443}, {-90.39702, 
      30.286497}, {-90.396807, 30.286911}, {-90.396651, 
      30.287092}, {-90.396237, 30.287282}, {-90.396079, 30.287325}, {-90.396, 
      30.287738}, {-90.396073, 30.288152}, {-90.396139, 
      30.288565}, {-90.396209, 30.288979}, {-90.396237, 30.28912}, {-90.3963, 
      30.289393}, {-90.396416, 30.289806}, {-90.396549, 
      30.29022}, {-90.396651, 30.290496}, {-90.396707, 
      30.290633}, {-90.396898, 30.291047}, {-90.397065, 
      30.291401}, {-90.397095, 30.291461}, {-90.397328, 
      30.291874}, {-90.397478, 30.292145}, {-90.397564, 
      30.292288}, {-90.397817, 30.292702}, {-90.397892, 
      30.292823}, {-90.398086, 30.293115}, {-90.398305, 
      30.293462}, {-90.398351, 30.293529}, {-90.398635, 
      30.293942}, {-90.398719, 30.294067}, {-90.398927, 
      30.294356}, {-90.399133, 30.294659}, {-90.399214, 
      30.29477}, {-90.399506, 30.295183}, {-90.399546, 
      30.295241}, {-90.399812, 30.295597}, {-90.39996, 
      30.295808}, {-90.400113, 30.296011}, {-90.400374, 
      30.296379}, {-90.400408, 30.296424}, {-90.400714, 
      30.296838}, {-90.400787, 30.296942}, {-90.401022, 
      30.297251}, {-90.401201, 30.297505}, {-90.401323, 
      30.297665}, {-90.401614, 30.298078}, {-90.401615, 
      30.298079}, {-90.401924, 30.298492}, {-90.402028, 
      30.298643}, {-90.402225, 30.298906}, {-90.402442, 
      30.29922}, {-90.402516, 30.299319}, {-90.402807, 
      30.299733}, {-90.402855, 30.299806}, {-90.403102, 
      30.300147}, {-90.403269, 30.300397}, {-90.403387, 
      30.30056}, {-90.403662, 30.300974}, {-90.403683, 
      30.301006}, {-90.403945, 30.301388}, {-90.404096, 
      30.301626}, {-90.404217, 30.301801}, {-90.404477, 
      30.302215}, {-90.40451, 30.30227}, {-90.40474, 30.302628}, {-90.404923, 
      30.30294}, {-90.404989, 30.303042}, {-90.405226, 
      30.303456}, {-90.405337, 30.303664}, {-90.405454, 
      30.303869}, {-90.405656, 30.304283}, {-90.405751, 
      30.304509}, {-90.405833, 30.304697}, {-90.406118, 
      30.30511}, {-90.406164, 30.305169}, {-90.406459, 
      30.305524}, {-90.406578, 30.305678}, {-90.406794, 
      30.305937}, {-90.406992, 30.306197}, {-90.40712, 
      30.306351}, {-90.407405, 30.306735}, {-90.40743, 
      30.306765}, {-90.407675, 30.307178}, {-90.407819, 
      30.30743}, {-90.407911, 30.307592}, {-90.408232, 30.308006}}]}, 
    {RGBColor[1., 0.611764705882353, 0], AbsoluteThickness[1], 
     Line[{{-90.423837, 30.25258}, {-90.423933, 30.252167}, {-90.42395, 
      30.252132}, {-90.424208, 30.251753}, {-90.424364, 
      30.251376}, {-90.42439, 30.25134}, {-90.424651, 30.250926}, {-90.424777,
       30.250678}, {-90.424893, 30.250512}, {-90.425119, 
      30.250099}, {-90.425191, 30.249972}, {-90.425388, 
      30.249685}, {-90.425604, 30.249271}, {-90.425604, 
      30.249271}, {-90.425884, 30.248858}, {-90.426018, 
      30.248623}, {-90.426147, 30.248444}, {-90.426388, 
      30.248031}, {-90.426432, 30.247958}, {-90.426674, 
      30.247617}, {-90.426845, 30.247327}, {-90.426941, 
      30.247203}, {-90.427204, 30.24679}, {-90.427259, 
      30.246702}, {-90.427509, 30.246376}, {-90.427673, 
      30.246116}, {-90.42781, 30.245963}, {-90.428085, 
      30.245549}, {-90.428086, 30.245547}, {-90.428456, 30.245135}, {-90.4285,
       30.245074}, {-90.428913, 30.244753}, {-90.429087, 
      30.245135}, {-90.429005, 30.245549}, {-90.428913, 
      30.245766}, {-90.428826, 30.245963}, {-90.428624, 30.246376}, {-90.4285,
       30.246586}, {-90.428379, 30.24679}, {-90.428137, 
      30.247203}, {-90.428086, 30.247276}, {-90.42786, 
      30.247617}, {-90.427673, 30.247897}, {-90.427578, 
      30.248031}, {-90.427303, 30.248444}, {-90.427259, 
      30.248503}, {-90.427001, 30.248858}, {-90.426845, 
      30.249075}, {-90.426694, 30.249271}, {-90.426432, 30.249647}, {-90.4264,
       30.249685}, {-90.426094, 30.250099}, {-90.426018, 
      30.2502}, {-90.425766, 30.250512}, {-90.425604, 30.250734}, {-90.425436,
       30.250926}, {-90.425191, 30.25127}, {-90.42512, 30.25134}, {-90.424809,
       30.251753}, {-90.424777, 30.251796}, {-90.424444, 
      30.252167}, {-90.424364, 30.252276}, {-90.424045, 30.25258}, {-90.42395,
       30.252712}, {-90.423837, 30.25258}}]}, 
    {RGBColor[1., 0.611764705882353, 0], AbsoluteThickness[1], 
     Line[{{-90.416076, 30.26168}, {-90.416091, 30.261656}, {-90.416478, 
      30.261266}, {-90.416505, 30.26121}, {-90.416523, 
      30.261266}, {-90.416505, 30.261307}, {-90.416127, 
      30.26168}, {-90.416091, 30.262065}, {-90.416076, 30.26168}}]}, 
    {RGBColor[1., 0.611764705882353, 0], AbsoluteThickness[1], 
     Line[{{-90.412304, 30.267471}, {-90.412369, 30.267329}, {-90.412616, 
      30.267057}, {-90.412746, 30.266644}, {-90.412782, 
      30.266581}, {-90.413061, 30.26623}, {-90.413196, 
      30.265948}, {-90.413337, 30.265816}, {-90.413544, 
      30.265403}, {-90.413609, 30.265293}, {-90.413866, 
      30.264989}, {-90.414023, 30.26467}, {-90.414143, 
      30.264575}, {-90.414369, 30.264162}, {-90.414437, 
      30.26405}, {-90.414706, 30.263748}, {-90.41485, 30.263457}, {-90.415039,
       30.263335}, {-90.415214, 30.262921}, {-90.415264, 
      30.262839}, {-90.415575, 30.262507}, {-90.415678, 30.2623}, {-90.415761,
       30.262507}, {-90.415678, 30.262699}, {-90.415426, 
      30.262921}, {-90.415311, 30.263335}, {-90.415264, 
      30.26342}, {-90.414991, 30.263748}, {-90.41485, 30.264079}, {-90.41474, 
      30.264162}, {-90.414519, 30.264575}, {-90.414437, 
      30.264725}, {-90.414204, 30.264989}, {-90.414026, 
      30.265403}, {-90.414023, 30.265407}, {-90.413705, 
      30.265816}, {-90.413609, 30.265989}, {-90.413379, 
      30.26623}, {-90.413196, 30.266641}, {-90.413189, 
      30.266644}, {-90.412853, 30.267057}, {-90.412782, 
      30.26718}, {-90.412471, 30.267471}, {-90.412369, 
      30.267674}, {-90.412304, 30.267471}}]}, 
    {RGBColor[1., 0.611764705882353, 0], AbsoluteThickness[1], 
     Line[{{-90.405337, 30.290809}, {-90.405235, 30.290633}, {-90.40498, 
      30.29022}, {-90.404923, 30.290128}, {-90.404806, 
      30.289806}, {-90.404647, 30.289393}, {-90.40451, 
      30.289051}, {-90.404491, 30.288979}, {-90.404386, 
      30.288565}, {-90.404277, 30.288152}, {-90.404162, 
      30.287738}, {-90.404096, 30.287507}, {-90.404061, 
      30.287325}, {-90.403978, 30.286911}, {-90.403885, 
      30.286497}, {-90.40376, 30.286084}, {-90.403888, 30.28567}, {-90.404096,
       30.285534}, {-90.40451, 30.285394}, {-90.404905, 
      30.285256}, {-90.404923, 30.285253}, {-90.405337, 
      30.285241}, {-90.405381, 30.285256}, {-90.405751, 
      30.285407}, {-90.406164, 30.285523}, {-90.406578, 
      30.285629}, {-90.406742, 30.28567}, {-90.406992, 
      30.285761}, {-90.407405, 30.285918}, {-90.407753, 
      30.286084}, {-90.407779, 30.286497}, {-90.407724, 
      30.286911}, {-90.40766, 30.287325}, {-90.407583, 
      30.287738}, {-90.407492, 30.288152}, {-90.407405, 
      30.288477}, {-90.407384, 30.288565}, {-90.40727, 
      30.288979}, {-90.407137, 30.289393}, {-90.406992, 
      30.289797}, {-90.406988, 30.289806}, {-90.406807, 
      30.29022}, {-90.406609, 30.290633}, {-90.406578, 
      30.290695}, {-90.406278, 30.291047}, {-90.406164, 
      30.291167}, {-90.405751, 30.29116}, {-90.405614, 
      30.291047}, {-90.405337, 30.290809}}]}, 
    {RGBColor[1., 0.611764705882353, 0], AbsoluteThickness[1], 
     Line[{{-90.469035, 30.335766}, {-90.468976, 30.335718}, {-90.469035, 
      30.335515}, {-90.469331, 30.335718}, {-90.469448, 
      30.335837}, {-90.469862, 30.3359}, {-90.470275, 30.33608}, {-90.470404, 
      30.336132}, {-90.470689, 30.336268}, {-90.471103, 
      30.336423}, {-90.471387, 30.336545}, {-90.471516, 
      30.336605}, {-90.47193, 30.336741}, {-90.472343, 
      30.336808}, {-90.472757, 30.336711}, {-90.473171, 
      30.336678}, {-90.473584, 30.33672}, {-90.473998, 
      30.336804}, {-90.474412, 30.33691}, {-90.474603, 
      30.336959}, {-90.474825, 30.337019}, {-90.475239, 30.3371}, {-90.475652,
       30.337183}, {-90.47604, 30.337373}, {-90.476066, 
      30.337386}, {-90.47648, 30.337718}, {-90.476546, 
      30.337786}, {-90.476893, 30.338179}, {-90.476909, 30.3382}, {-90.477174,
       30.338613}, {-90.477307, 30.338857}, {-90.477387, 
      30.339027}, {-90.477453, 30.339441}, {-90.477307, 
      30.339654}, {-90.477173, 30.339854}, {-90.47695, 
      30.340268}, {-90.476893, 30.340328}, {-90.47648, 
      30.340656}, {-90.476439, 30.340681}, {-90.476066, 
      30.340835}, {-90.475652, 30.340829}, {-90.475239, 
      30.340683}, {-90.475237, 30.340681}, {-90.474825, 
      30.340389}, {-90.474667, 30.340268}, {-90.474412, 
      30.340069}, {-90.474101, 30.339854}, {-90.473998, 
      30.339765}, {-90.473584, 30.339506}, {-90.473516, 
      30.339441}, {-90.473171, 30.339175}, {-90.473, 30.339027}, {-90.472757, 
      30.338817}, {-90.472492, 30.338613}, {-90.472343, 
      30.338469}, {-90.471946, 30.3382}, {-90.47193, 30.33818}, {-90.471516, 
      30.337889}, {-90.47141, 30.337786}, {-90.471103, 
      30.337521}, {-90.470929, 30.337373}, {-90.470689, 
      30.337131}, {-90.470452, 30.336959}, {-90.470275, 
      30.336738}, {-90.469938, 30.336545}, {-90.469862, 
      30.33635}, {-90.469448, 30.336177}, {-90.469401, 
      30.336132}, {-90.469035, 30.335766}}]}, 
    {RGBColor[1., 0.556862745098039, 0], AbsoluteThickness[1], 
     Line[{{-90.586503, 30.238104}, {-90.58667, 30.23769}, {-90.586672, 
      30.237276}, {-90.586671, 30.236863}, {-90.586654, 
      30.236449}, {-90.586612, 30.236036}, {-90.586503, 
      30.235951}, {-90.586489, 30.236036}, {-90.586465, 
      30.236449}, {-90.58638, 30.236863}, {-90.586089, 
      30.237135}, {-90.586048, 30.237276}, {-90.585991, 
      30.23769}, {-90.585917, 30.238104}, {-90.585675, 30.23848}, {-90.585662,
       30.238517}, {-90.585557, 30.238931}, {-90.585489, 
      30.239345}, {-90.585343, 30.239758}, {-90.585262, 
      30.239875}, {-90.585161, 30.240172}, {-90.585069, 
      30.240585}, {-90.584973, 30.240999}, {-90.584848, 
      30.241262}, {-90.584785, 30.241413}, {-90.584667, 
      30.241826}, {-90.584571, 30.24224}, {-90.584434, 
      30.242637}, {-90.584426, 30.242654}, {-90.584269, 
      30.243067}, {-90.584164, 30.243481}, {-90.584049, 
      30.243894}, {-90.584021, 30.243967}, {-90.583858, 
      30.244308}, {-90.583739, 30.244722}, {-90.58363, 
      30.245135}, {-90.583607, 30.245204}, {-90.583387, 
      30.245549}, {-90.583263, 30.245963}, {-90.583194, 
      30.246216}, {-90.582992, 30.245963}, {-90.582988, 
      30.245549}, {-90.583024, 30.245135}, {-90.583076, 
      30.244722}, {-90.583177, 30.244308}, {-90.583194, 
      30.244269}, {-90.583292, 30.243894}, {-90.583356, 
      30.243481}, {-90.583405, 30.243067}, {-90.58353, 
      30.242654}, {-90.583607, 30.242519}, {-90.583671, 
      30.24224}, {-90.583709, 30.241826}, {-90.583744, 
      30.241413}, {-90.583878, 30.240999}, {-90.584021, 
      30.240768}, {-90.584046, 30.240585}, {-90.584039, 
      30.240172}, {-90.584021, 30.239779}, {-90.584009, 
      30.239758}, {-90.583782, 30.239345}, {-90.583607, 
      30.23898}, {-90.583588, 30.238931}, {-90.583443, 
      30.238517}, {-90.583326, 30.238104}, {-90.58323, 30.23769}, {-90.583194,
       30.237499}, {-90.583159, 30.237276}, {-90.583107, 
      30.236863}, {-90.583067, 30.236449}, {-90.583036, 
      30.236036}, {-90.583013, 30.235622}, {-90.582999, 
      30.235208}, {-90.583026, 30.234795}, {-90.583069, 
      30.234381}, {-90.583117, 30.233968}, {-90.583189, 
      30.233554}, {-90.583194, 30.233535}, {-90.583308, 
      30.23314}, {-90.583408, 30.232727}, {-90.583506, 
      30.232313}, {-90.583607, 30.231906}, {-90.583609, 
      30.231899}, {-90.583727, 30.231486}, {-90.583833, 
      30.231072}, {-90.583939, 30.230659}, {-90.584021, 
      30.230349}, {-90.584049, 30.230245}, {-90.584151, 
      30.229831}, {-90.584247, 30.229418}, {-90.584342, 
      30.229004}, {-90.584434, 30.228608}, {-90.584438, 
      30.22859}, {-90.584507, 30.228177}, {-90.58456, 30.227763}, {-90.58459, 
      30.22735}, {-90.584576, 30.226936}, {-90.584479, 
      30.226522}, {-90.584434, 30.226422}, {-90.584239, 
      30.226109}, {-90.584088, 30.225695}, {-90.584021, 
      30.225414}, {-90.583991, 30.225282}, {-90.5839, 30.224868}, {-90.583811,
       30.224454}, {-90.583725, 30.224041}, {-90.58364, 
      30.223627}, {-90.583607, 30.223467}, {-90.583556, 
      30.223213}, {-90.583474, 30.2228}, {-90.583393, 30.222386}, {-90.583313,
       30.221973}, {-90.583235, 30.221559}, {-90.583194, 
      30.221337}, {-90.583158, 30.221145}, {-90.583081, 
      30.220732}, {-90.583006, 30.220318}, {-90.582931, 
      30.219904}, {-90.582858, 30.219491}, {-90.582786, 
      30.219077}, {-90.58278, 30.219041}, {-90.582714, 
      30.218664}, {-90.582643, 30.21825}, {-90.582573, 
      30.217836}, {-90.582504, 30.217423}, {-90.582437, 
      30.217009}, {-90.58237, 30.216595}, {-90.582366, 
      30.216574}, {-90.582303, 30.216182}, {-90.582238, 
      30.215768}, {-90.582173, 30.215355}, {-90.58211, 
      30.214941}, {-90.582048, 30.214527}, {-90.581986, 
      30.214114}, {-90.581953, 30.213881}, {-90.581926, 30.2137}, {-90.581866,
       30.213287}, {-90.581807, 30.212873}, {-90.581749, 
      30.212459}, {-90.581693, 30.212046}, {-90.581637, 
      30.211632}, {-90.581582, 30.211218}, {-90.581539, 
      30.210889}, {-90.581528, 30.210805}, {-90.581481, 
      30.210391}, {-90.581539, 30.210355}, {-90.581953, 
      30.210097}, {-90.582144, 30.209978}, {-90.582366, 30.20988}, {-90.58278,
       30.2097}, {-90.583092, 30.209564}, {-90.583194, 
      30.209502}, {-90.583607, 30.209236}, {-90.583733, 
      30.20915}, {-90.584021, 30.209096}, {-90.584434, 
      30.209038}, {-90.584848, 30.208996}, {-90.585262, 
      30.20897}, {-90.585675, 30.20895}, {-90.586089, 30.208933}, {-90.586503,
       30.208914}, {-90.586916, 30.208888}, {-90.58733, 
      30.208849}, {-90.587743, 30.208786}, {-90.587956, 
      30.208737}, {-90.588157, 30.20856}, {-90.588291, 
      30.208323}, {-90.588157, 30.207991}, {-90.588127, 
      30.207909}, {-90.588039, 30.207496}, {-90.587743, 
      30.207365}, {-90.58733, 30.207196}, {-90.587117, 
      30.207082}, {-90.586916, 30.206868}, {-90.586701, 
      30.206669}, {-90.586503, 30.206575}, {-90.586089, 
      30.206503}, {-90.585675, 30.206497}, {-90.585262, 
      30.20657}, {-90.585079, 30.206669}, {-90.584848, 
      30.206785}, {-90.584434, 30.206907}, {-90.584021, 
      30.206881}, {-90.583724, 30.206669}, {-90.583607, 
      30.206553}, {-90.583277, 30.206255}, {-90.583194, 
      30.206161}, {-90.582894, 30.205841}, {-90.58278, 30.20561}, {-90.582677,
       30.205428}, {-90.58278, 30.205197}, {-90.582914, 
      30.205014}, {-90.583194, 30.204845}, {-90.583607, 
      30.204666}, {-90.583837, 30.204601}, {-90.584021, 
      30.20456}, {-90.584434, 30.204512}, {-90.584848, 
      30.204512}, {-90.585198, 30.204601}, {-90.585262, 30.20462}, {-90.58567,
       30.205014}, {-90.585675, 30.205019}, {-90.586044, 
      30.205428}, {-90.586089, 30.205451}, {-90.586503, 
      30.205559}, {-90.586916, 30.205571}, {-90.58733, 
      30.205525}, {-90.587666, 30.205428}, {-90.587743, 
      30.205407}, {-90.588157, 30.205233}, {-90.588571, 
      30.205089}, {-90.588984, 30.205171}, {-90.589398, 
      30.205419}, {-90.589418, 30.205428}, {-90.589812, 
      30.205586}, {-90.590225, 30.205663}, {-90.590639, 
      30.205656}, {-90.591052, 30.205701}, {-90.591466, 
      30.205798}, {-90.591592, 30.205841}, {-90.59188, 
      30.205944}, {-90.592293, 30.20614}, {-90.592476, 30.206255}, {-90.59241,
       30.206669}, {-90.592293, 30.206829}, {-90.592114, 
      30.207082}, {-90.592004, 30.207496}, {-90.592249, 
      30.207909}, {-90.592293, 30.207948}, {-90.592707, 
      30.208197}, {-90.593121, 30.208226}, {-90.593236, 
      30.207909}, {-90.593388, 30.207496}, {-90.593534, 
      30.207243}, {-90.593534, 30.207082}}]}, 
    {RGBColor[1., 0.556862745098039, 0], AbsoluteThickness[1], 
     Line[{{-90.435945, 30.303472}, {-90.435927, 30.303456}, {-90.435579, 
      30.303042}, {-90.435531, 30.302946}, {-90.435388, 
      30.302628}, {-90.435281, 30.302215}, {-90.435209, 
      30.301801}, {-90.435139, 30.301388}, {-90.435118, 
      30.301304}, {-90.435022, 30.300974}, {-90.434805, 
      30.30056}, {-90.434704, 30.300395}, {-90.434599, 
      30.300147}, {-90.434459, 30.299733}, {-90.43429, 
      30.299591}, {-90.433877, 30.299434}, {-90.433463, 
      30.299384}, {-90.43305, 30.299358}, {-90.432699, 
      30.299319}, {-90.432636, 30.299313}, {-90.432222, 
      30.299225}, {-90.431809, 30.299033}, {-90.431648, 
      30.298906}, {-90.431395, 30.298653}, {-90.43126, 
      30.298492}, {-90.430981, 30.298089}, {-90.430975, 
      30.298079}, {-90.430771, 30.297665}, {-90.430638, 
      30.297251}, {-90.430644, 30.296838}, {-90.430908, 
      30.296424}, {-90.430981, 30.296397}, {-90.431395, 
      30.296306}, {-90.431809, 30.296073}, {-90.43188, 
      30.296011}, {-90.432222, 30.295718}, {-90.432378, 
      30.295597}, {-90.432636, 30.295403}, {-90.43305, 30.295193}, {-90.43307,
       30.295183}, {-90.433463, 30.295024}, {-90.433877, 
      30.29486}, {-90.43411, 30.29477}, {-90.43429, 30.294706}, {-90.434704, 
      30.294564}, {-90.435118, 30.294423}, {-90.435318, 
      30.294356}, {-90.435531, 30.294288}, {-90.435945, 
      30.294152}, {-90.436359, 30.29401}, {-90.436549, 
      30.293942}, {-90.436772, 30.293863}, {-90.437186, 
      30.293708}, {-90.437599, 30.293542}, {-90.437631, 
      30.293529}, {-90.438013, 30.293361}, {-90.438427, 
      30.293212}, {-90.43884, 30.293173}, {-90.439254, 
      30.293205}, {-90.439667, 30.293267}, {-90.440081, 
      30.293314}, {-90.440495, 30.293325}, {-90.440908, 
      30.293314}, {-90.441322, 30.293284}, {-90.441736, 
      30.293239}, {-90.442149, 30.293175}, {-90.442446, 
      30.293115}, {-90.442563, 30.293091}, {-90.442976, 
      30.292974}, {-90.44339, 30.2928}, {-90.443554, 30.292702}, {-90.443804, 
      30.29249}, {-90.444008, 30.292288}, {-90.444217, 
      30.292085}, {-90.444458, 30.291874}, {-90.444631, 
      30.291734}, {-90.444985, 30.291461}, {-90.445045, 
      30.291417}, {-90.445458, 30.291124}, {-90.445566, 
      30.291047}, {-90.445872, 30.290829}, {-90.446146, 
      30.290633}, {-90.446285, 30.290525}, {-90.446683, 
      30.29022}, {-90.446699, 30.290204}, {-90.447113, 
      30.289826}, {-90.447134, 30.289806}, {-90.447394, 
      30.289393}, {-90.447314, 30.288979}, {-90.447113, 30.288768}, {-90.4469,
       30.288565}, {-90.446699, 30.288445}, {-90.446285, 
      30.288215}, {-90.446166, 30.288152}, {-90.445872, 
      30.288023}, {-90.445458, 30.287848}, {-90.445194, 
      30.287738}, {-90.445045, 30.28768}, {-90.444631, 
      30.287516}, {-90.444217, 30.287349}, {-90.444157, 
      30.287325}, {-90.443804, 30.287179}, {-90.44339, 
      30.287002}, {-90.443183, 30.286911}, {-90.442976, 
      30.286815}, {-90.442563, 30.286618}, {-90.442312, 
      30.286497}, {-90.442149, 30.286411}, {-90.441736, 
      30.286194}, {-90.441539, 30.286084}, {-90.441322, 
      30.28594}, {-90.440968, 30.28567}, {-90.440908, 30.285609}, {-90.440636,
       30.285256}, {-90.440495, 30.284983}, {-90.440428, 
      30.284843}, {-90.440162, 30.284429}, {-90.440081, 
      30.284296}, {-90.439911, 30.284016}, {-90.439755, 
      30.283602}, {-90.439706, 30.283188}, {-90.439764, 
      30.282775}, {-90.439933, 30.282361}, {-90.440081, 
      30.282066}, {-90.44013, 30.281947}, {-90.440273, 
      30.281534}, {-90.440401, 30.28112}, {-90.440495, 
      30.280827}, {-90.440533, 30.280707}, {-90.440669, 
      30.280293}, {-90.440814, 30.279879}, {-90.440908, 
      30.279613}, {-90.440963, 30.279466}, {-90.441122, 
      30.279052}, {-90.441284, 30.278638}, {-90.441322, 
      30.278537}, {-90.441448, 30.278225}, {-90.441611, 
      30.277811}, {-90.441736, 30.277478}, {-90.441769, 
      30.277398}, {-90.44191, 30.276984}, {-90.442032, 30.27657}, {-90.442123,
       30.276157}, {-90.442149, 30.275937}, {-90.442173, 
      30.275743}, {-90.442149, 30.275504}, {-90.44213, 30.27533}, {-90.442038,
       30.274916}, {-90.441805, 30.274502}, {-90.441736, 
      30.274419}, {-90.441405, 30.274089}, {-90.441322, 
      30.274024}, {-90.440908, 30.273752}, {-90.440772, 
      30.273675}, {-90.440495, 30.273539}, {-90.440081, 
      30.273374}, {-90.439759, 30.273261}, {-90.439667, 
      30.273232}, {-90.439254, 30.273108}, {-90.43884, 
      30.272995}, {-90.438427, 30.272886}, {-90.438283, 
      30.272848}, {-90.438013, 30.272778}, {-90.437599, 
      30.272666}, {-90.437186, 30.272552}, {-90.436808, 
      30.272434}, {-90.436772, 30.272423}, {-90.436359, 
      30.272301}, {-90.435945, 30.272168}, {-90.435531, 
      30.272032}, {-90.43551, 30.272021}, {-90.435118, 
      30.271819}, {-90.434734, 30.271607}, {-90.434704, 
      30.271591}, {-90.43429, 30.271368}, {-90.433899, 
      30.271193}, {-90.433877, 30.271184}, {-90.433463, 
      30.271004}, {-90.43305, 30.270822}, {-90.432957, 30.27078}, {-90.432636,
       30.270629}, {-90.432222, 30.270455}, {-90.431978, 
      30.270366}, {-90.431809, 30.270326}, {-90.431395, 
      30.270236}, {-90.430981, 30.270155}, {-90.430568, 
      30.270077}, {-90.430154, 30.269996}, {-90.429947, 
      30.269952}, {-90.429741, 30.26991}, {-90.429327, 
      30.269805}, {-90.428913, 30.269663}, {-90.428579, 30.269539}, {-90.4285,
       30.26951}, {-90.428086, 30.269373}, {-90.427673, 
      30.269243}, {-90.427276, 30.269125}, {-90.427259, 
      30.26912}, {-90.426845, 30.269013}, {-90.426432, 
      30.268913}, {-90.426018, 30.268816}, {-90.42564, 
      30.268712}, {-90.425604, 30.268701}, {-90.425191, 
      30.26856}, {-90.424777, 30.268353}, {-90.424698, 
      30.268298}, {-90.424364, 30.268007}, {-90.424277, 
      30.267884}, {-90.424064, 30.267471}, {-90.42395, 
      30.267115}, {-90.423936, 30.267057}, {-90.423884, 
      30.266644}, {-90.42395, 30.266375}, {-90.423987, 30.26623}, {-90.424236,
       30.265816}, {-90.424364, 30.265636}, {-90.424537, 
      30.265403}, {-90.424777, 30.265014}, {-90.424794, 
      30.264989}, {-90.424904, 30.264575}, {-90.425062, 
      30.264162}, {-90.425191, 30.264015}, {-90.425401, 
      30.263748}, {-90.425604, 30.263568}, {-90.42587, 
      30.263335}, {-90.426018, 30.263226}, {-90.426432, 
      30.263002}, {-90.426681, 30.262921}, {-90.426845, 
      30.262881}, {-90.427259, 30.262608}, {-90.42736, 
      30.262507}, {-90.427673, 30.262253}, {-90.427831, 
      30.262094}, {-90.428086, 30.261854}, {-90.42825, 30.26168}, {-90.4285, 
      30.26139}, {-90.428603, 30.261266}, {-90.428823, 
      30.260853}, {-90.428885, 30.260439}, {-90.428913, 
      30.260367}, {-90.429032, 30.260026}, {-90.429276, 
      30.259612}, {-90.429327, 30.259539}, {-90.429618, 
      30.259198}, {-90.429741, 30.25906}, {-90.430015, 
      30.258785}, {-90.430154, 30.258597}, {-90.430302, 
      30.258371}, {-90.43049, 30.257957}, {-90.430565, 
      30.257544}, {-90.430546, 30.25713}, {-90.430518, 
      30.256717}, {-90.430481, 30.256303}, {-90.430428, 
      30.255889}, {-90.430354, 30.255476}, {-90.430253, 
      30.255062}, {-90.430154, 30.25475}, {-90.430087, 
      30.254649}, {-90.429741, 30.254393}, {-90.429514, 
      30.254649}, {-90.429368, 30.255062}, {-90.429327, 
      30.255132}, {-90.428913, 30.255269}, {-90.428676, 30.255476}, {-90.4285,
       30.255606}, {-90.428205, 30.255889}, {-90.428086, 
      30.256009}, {-90.427712, 30.256303}, {-90.427673, 
      30.256348}, {-90.427615, 30.256303}, {-90.427619, 
      30.255889}, {-90.427673, 30.255597}, {-90.427693, 
      30.255476}, {-90.427729, 30.255062}, {-90.427711, 
      30.254649}, {-90.427673, 30.254534}, {-90.427401, 
      30.254649}, {-90.427259, 30.254678}, {-90.426845, 30.255041}, {-90.4268,
       30.255062}, {-90.426432, 30.255365}, {-90.426367, 
      30.255062}, {-90.426406, 30.254649}, {-90.426432, 
      30.254553}, {-90.426553, 30.254235}, {-90.426634, 
      30.253821}, {-90.426745, 30.253408}, {-90.426845, 
      30.253071}, {-90.426869, 30.252994}, {-90.42698, 30.25258}, {-90.427097,
       30.252167}, {-90.427223, 30.251753}, {-90.427259, 
      30.251631}, {-90.427332, 30.25134}, {-90.427431, 
      30.250926}, {-90.427526, 30.250512}, {-90.427621, 
      30.250099}, {-90.427673, 30.249806}, {-90.42769, 
      30.249685}, {-90.427697, 30.249271}, {-90.427673, 
      30.249253}, {-90.427665, 30.249271}, {-90.427259, 
      30.249598}, {-90.427212, 30.249685}, {-90.426845, 
      30.250023}, {-90.426797, 30.250099}, {-90.426432, 
      30.250491}, {-90.426417, 30.250512}, {-90.426203, 
      30.250926}, {-90.426018, 30.251082}, {-90.425871, 
      30.25134}, {-90.425604, 30.251591}, {-90.425495, 
      30.251753}, {-90.425191, 30.252087}, {-90.425133, 
      30.252167}, {-90.424806, 30.25258}, {-90.424777, 
      30.252605}, {-90.424543, 30.252994}, {-90.424364, 
      30.253166}, {-90.424193, 30.253408}, {-90.42395, 30.253678}, {-90.42384,
       30.253821}, {-90.423536, 30.254187}, {-90.423497, 
      30.254235}, {-90.423203, 30.254649}, {-90.423123, 
      30.254727}, {-90.422874, 30.255062}, {-90.422709, 
      30.255249}, {-90.422524, 30.255476}, {-90.422295, 
      30.255754}, {-90.422174, 30.255889}, {-90.421882, 
      30.256261}, {-90.421838, 30.256303}, {-90.421516, 
      30.256717}, {-90.421468, 30.256771}, {-90.421152, 
      30.25713}, {-90.421055, 30.25725}, {-90.420755, 30.257544}, {-90.420641,
       30.25769}, {-90.42027, 30.257957}, {-90.420227, 
      30.258013}, {-90.420208, 30.257957}, {-90.420227, 
      30.257905}, {-90.420472, 30.257544}, {-90.420581, 
      30.25713}, {-90.420641, 30.257012}, {-90.420836, 
      30.256717}, {-90.421015, 30.256303}, {-90.421055, 
      30.256236}, {-90.421276, 30.255889}, {-90.421468, 
      30.255507}, {-90.421489, 30.255476}, {-90.421736, 
      30.255062}, {-90.421882, 30.254809}, {-90.421985, 
      30.254649}, {-90.422209, 30.254235}, {-90.422295, 30.2541}, {-90.422469,
       30.253821}, {-90.422703, 30.253408}, {-90.422709, 
      30.253399}, {-90.422951, 30.252994}, {-90.423123, 
      30.252717}, {-90.423209, 30.25258}, {-90.423441, 
      30.252167}, {-90.423536, 30.252025}, {-90.423702, 
      30.251753}, {-90.42395, 30.251346}, {-90.423954, 30.25134}, {-90.424194,
       30.250926}, {-90.424364, 30.250665}, {-90.424459, 
      30.250512}, {-90.424696, 30.250099}, {-90.424777, 
      30.249983}, {-90.424956, 30.249685}, {-90.425191, 
      30.249317}, {-90.42522, 30.249271}, {-90.425455, 
      30.248858}, {-90.425604, 30.248638}, {-90.425724, 
      30.248444}, {-90.425974, 30.248031}, {-90.426018, 
      30.247971}, {-90.426227, 30.247617}, {-90.426432, 30.247309}, {-90.4265,
       30.247203}, {-90.42674, 30.24679}, {-90.426845, 
      30.246642}, {-90.427011, 30.246376}, {-90.427259, 
      30.246001}, {-90.427286, 30.245963}, {-90.42753, 
      30.245549}, {-90.427673, 30.245346}, {-90.427814, 
      30.245135}, {-90.428086, 30.244731}, {-90.428093, 
      30.244722}, {-90.428359, 30.244308}, {-90.4285, 30.244109}, {-90.428666,
       30.243894}, {-90.428913, 30.243552}, {-90.428985, 
      30.243481}, {-90.429325, 30.243067}, {-90.429327, 
      30.243064}, {-90.429741, 30.242756}, {-90.430154, 
      30.242975}, {-90.430199, 30.243067}, {-90.43038, 
      30.243481}, {-90.430568, 30.24389}, {-90.430576, 
      30.243894}, {-90.430981, 30.244101}, {-90.431395, 
      30.244061}, {-90.431809, 30.243927}, {-90.431874, 
      30.243894}, {-90.432222, 30.243775}, {-90.432636, 
      30.243595}, {-90.432853, 30.243481}, {-90.43305, 
      30.243398}, {-90.433463, 30.243198}, {-90.433694, 
      30.243067}, {-90.433877, 30.242977}, {-90.43429, 
      30.242744}, {-90.434433, 30.242654}, {-90.434704, 
      30.242484}, {-90.435033, 30.24224}, {-90.435118, 
      30.242168}, {-90.435455, 30.241826}, {-90.435531, 
      30.24171}, {-90.435706, 30.241413}, {-90.435871, 
      30.240999}, {-90.435945, 30.240756}, {-90.436, 30.240585}, {-90.436104, 
      30.240172}, {-90.436183, 30.239758}, {-90.436243, 
      30.239345}, {-90.436283, 30.238931}, {-90.436304, 
      30.238517}, {-90.436299, 30.238104}, {-90.436255, 
      30.23769}, {-90.436137, 30.237276}, {-90.435945, 
      30.236976}, {-90.435834, 30.236863}, {-90.435531, 
      30.236574}, {-90.435427, 30.236449}, {-90.435499, 
      30.236036}, {-90.435531, 30.235977}, {-90.435727, 
      30.235622}, {-90.435945, 30.235249}, {-90.435969, 
      30.235208}, {-90.436164, 30.234795}, {-90.436359, 
      30.234456}, {-90.436405, 30.234381}, {-90.436697, 
      30.233968}, {-90.436772, 30.233863}, {-90.436993, 
      30.233554}, {-90.437186, 30.23325}, {-90.437256, 30.23314}, {-90.437476,
       30.232727}, {-90.437599, 30.232389}, {-90.43763, 
      30.232313}, {-90.43767, 30.231899}, {-90.437599, 
      30.231747}, {-90.437449, 30.231486}, {-90.437307, 
      30.231072}, {-90.437302, 30.230659}, {-90.437409, 
      30.230245}, {-90.437599, 30.229861}, {-90.437616, 
      30.229831}, {-90.437931, 30.229418}, {-90.438013, 
      30.229333}, {-90.438331, 30.229004}, {-90.438427, 
      30.228872}, {-90.438578, 30.22859}, {-90.438708, 
      30.228177}, {-90.438787, 30.227763}, {-90.438836, 30.22735}, {-90.43884,
       30.227298}, {-90.438873, 30.226936}, {-90.438892, 
      30.226522}, {-90.438893, 30.226109}, {-90.438874, 
      30.225695}, {-90.43884, 30.225392}, {-90.438828, 
      30.225282}, {-90.438775, 30.224868}, {-90.438815, 
      30.224454}, {-90.43884, 30.224306}, {-90.438917, 
      30.224041}, {-90.439033, 30.223627}, {-90.439154, 
      30.223213}, {-90.439254, 30.222992}, {-90.439349, 30.2228}, {-90.439646,
       30.222386}, {-90.439667, 30.222365}, {-90.440071, 
      30.221973}, {-90.440081, 30.221964}, {-90.440495, 
      30.221662}, {-90.440634, 30.221559}, {-90.440908, 
      30.221432}, {-90.441309, 30.221145}, {-90.441322, 
      30.221144}, {-90.441736, 30.221108}, {-90.442149, 
      30.221024}, {-90.442543, 30.220732}, {-90.442563, 
      30.220728}, {-90.442976, 30.220683}, {-90.44339, 
      30.220586}, {-90.443727, 30.220318}, {-90.443804, 
      30.220171}, {-90.444005, 30.219904}, {-90.444162, 
      30.219491}, {-90.444217, 30.219316}, {-90.444425, 
      30.219077}, {-90.444631, 30.218765}, {-90.444711, 
      30.218664}, {-90.444969, 30.21825}, {-90.445045, 
      30.218102}, {-90.445211, 30.217836}, {-90.445412, 
      30.217423}, {-90.445458, 30.217333}, {-90.445662, 
      30.217009}, {-90.445872, 30.216635}, {-90.4459, 30.216595}, {-90.446227,
       30.216182}, {-90.446285, 30.216118}, {-90.446641, 
      30.215768}, {-90.446699, 30.215721}, {-90.447113, 
      30.215403}, {-90.447175, 30.215355}, {-90.447526, 30.2151}, {-90.447727,
       30.214941}, {-90.44794, 30.214693}, {-90.448089, 
      30.214527}, {-90.448338, 30.214114}, {-90.448354, 
      30.214078}, {-90.448561, 30.2137}, {-90.448721, 30.213287}, {-90.448767,
       30.213158}, {-90.448872, 30.212873}, {-90.449032, 
      30.212459}, {-90.449181, 30.212149}, {-90.449228, 
      30.212046}, {-90.449487, 30.211632}, {-90.449594, 
      30.211504}, {-90.449867, 30.211218}, {-90.450008, 
      30.211109}, {-90.450422, 30.210885}, {-90.45069, 
      30.210805}, {-90.450835, 30.210769}, {-90.451249, 
      30.210739}, {-90.451662, 30.210774}, {-90.451806, 
      30.210805}, {-90.452076, 30.210868}, {-90.45249, 
      30.211011}, {-90.452903, 30.211195}, {-90.452951, 
      30.211218}, {-90.453317, 30.211422}, {-90.453678, 
      30.211632}, {-90.453731, 30.211669}, {-90.454144, 
      30.211916}, {-90.454416, 30.212046}, {-90.454558, 
      30.212129}, {-90.454971, 30.212205}, {-90.455195, 
      30.212046}, {-90.455337, 30.211632}, {-90.455337, 
      30.211218}, {-90.455291, 30.210805}, {-90.455231, 
      30.210391}, {-90.455179, 30.209978}, {-90.455151, 
      30.209564}, {-90.455163, 30.20915}, {-90.455224, 
      30.208737}, {-90.455338, 30.208323}, {-90.455385, 
      30.208204}, {-90.455523, 30.207909}, {-90.455717, 
      30.207496}, {-90.455799, 30.207292}, {-90.455899, 
      30.207082}, {-90.456072, 30.206669}, {-90.456212, 
      30.206289}, {-90.456228, 30.206255}, {-90.456419, 
      30.205841}, {-90.456605, 30.205428}, {-90.456626, 
      30.205387}, {-90.456855, 30.205014}, {-90.45704, 
      30.204743}, {-90.457159, 30.204601}, {-90.457453, 
      30.204296}, {-90.457584, 30.204187}, {-90.457867, 
      30.203984}, {-90.458233, 30.203773}, {-90.45828, 30.20375}, {-90.458694,
       30.203597}, {-90.459108, 30.203473}, {-90.459521, 
      30.203368}, {-90.459552, 30.20336}, {-90.459935, 
      30.203274}, {-90.460348, 30.203212}, {-90.460762, 
      30.203165}, {-90.461176, 30.203116}, {-90.461589, 
      30.20301}, {-90.461728, 30.202946}, {-90.462003, 
      30.202848}, {-90.462417, 30.202662}, {-90.462651, 
      30.202532}, {-90.46283, 30.202449}, {-90.463244, 
      30.202232}, {-90.463431, 30.202119}, {-90.463657, 
      30.201994}, {-90.464071, 30.201742}, {-90.464128, 
      30.201705}, {-90.464485, 30.201484}, {-90.464773, 
      30.201292}, {-90.464898, 30.2012}, {-90.465312, 30.200898}, {-90.465341,
       30.200878}, {-90.465726, 30.200548}, {-90.46583, 
      30.200464}, {-90.466139, 30.200071}, {-90.466158, 
      30.200051}, {-90.46631, 30.199637}, {-90.466364, 
      30.199223}, {-90.466509, 30.19881}, {-90.466553, 
      30.198766}, {-90.466966, 30.198569}, {-90.46738, 30.19843}, {-90.467505,
       30.198396}, {-90.467794, 30.198328}, {-90.468207, 
      30.198207}, {-90.468621, 30.198098}, {-90.469035, 
      30.198116}, {-90.469448, 30.198163}, {-90.469862, 
      30.198179}, {-90.470275, 30.198189}, {-90.470689, 
      30.198202}, {-90.471103, 30.198217}, {-90.471516, 
      30.198233}, {-90.47193, 30.198246}, {-90.472343, 
      30.198255}, {-90.472757, 30.198249}, {-90.473171, 
      30.198225}, {-90.473584, 30.198177}, {-90.473998, 
      30.198091}, {-90.474336, 30.197983}, {-90.474412, 
      30.197956}, {-90.474825, 30.197762}, {-90.475145, 
      30.197569}, {-90.475239, 30.197506}, {-90.475633, 
      30.197155}, {-90.475652, 30.197135}, {-90.475976, 
      30.196742}, {-90.476066, 30.196605}, {-90.476223, 
      30.196328}, {-90.476421, 30.195914}, {-90.47648, 
      30.195782}, {-90.476599, 30.195501}, {-90.476771, 
      30.195087}, {-90.476893, 30.194788}, {-90.47694, 
      30.194674}, {-90.477131, 30.19426}, {-90.477307, 
      30.193908}, {-90.477339, 30.193846}, {-90.477538, 
      30.193433}, {-90.477598, 30.193019}, {-90.477658, 
      30.192606}, {-90.477721, 30.192495}, {-90.477957, 
      30.192192}, {-90.478134, 30.192089}, {-90.478548, 
      30.19192}, {-90.478961, 30.19183}, {-90.479375, 30.191792}, {-90.479622,
       30.191778}, {-90.479789, 30.191772}, {-90.480202, 
      30.191772}, {-90.480616, 30.19177}, {-90.481029, 
      30.191768}, {-90.481443, 30.191766}, {-90.481857, 
      30.191762}, {-90.48227, 30.191762}, {-90.482684, 
      30.191762}, {-90.483098, 30.191767}, {-90.483511, 
      30.191771}, {-90.48377, 30.191778}, {-90.483925, 
      30.191784}, {-90.484338, 30.191789}, {-90.484752, 
      30.191799}, {-90.485166, 30.19181}, {-90.485579, 
      30.191816}, {-90.485993, 30.191819}, {-90.486407, 
      30.191815}, {-90.48682, 30.191802}, {-90.487234, 
      30.191785}, {-90.487298, 30.191778}, {-90.487647, 
      30.191745}, {-90.488061, 30.191688}, {-90.488475, 
      30.191599}, {-90.488888, 30.191458}, {-90.489099, 
      30.191365}, {-90.489302, 30.191257}, {-90.489716, 
      30.191036}, {-90.489888, 30.190951}, {-90.490129, 
      30.190829}, {-90.490543, 30.190633}, {-90.490769, 
      30.190537}, {-90.490956, 30.190457}, {-90.49137, 
      30.190288}, {-90.491752, 30.190124}, {-90.491784, 
      30.19011}, {-90.492197, 30.18996}, {-90.492611, 30.189801}, {-90.49287, 
      30.18971}, {-90.493024, 30.189655}, {-90.493438, 
      30.189516}, {-90.493852, 30.189391}, {-90.494183, 
      30.189297}, {-90.494265, 30.189273}, {-90.494679, 
      30.189173}, {-90.495093, 30.189086}, {-90.495506, 
      30.189008}, {-90.49592, 30.188947}, {-90.496333, 
      30.188912}, {-90.496747, 30.188902}, {-90.497161, 
      30.188901}, {-90.497574, 30.188895}, {-90.497737, 
      30.188883}, {-90.497988, 30.188864}, {-90.498402, 
      30.188856}, {-90.498815, 30.188819}, {-90.499229, 
      30.188774}, {-90.499642, 30.18875}, {-90.500056, 30.188744}, {-90.50047,
       30.188756}, {-90.500883, 30.188781}, {-90.501297, 
      30.188806}, {-90.50171, 30.188797}, {-90.502124, 
      30.188749}, {-90.502538, 30.188676}, {-90.502951, 
      30.188575}, {-90.50332, 30.188469}, {-90.503365, 
      30.188457}, {-90.503779, 30.18833}, {-90.504192, 
      30.188189}, {-90.504547, 30.188056}, {-90.504606, 
      30.188035}, {-90.505019, 30.187889}, {-90.505433, 
      30.187744}, {-90.505735, 30.187642}, {-90.505847, 
      30.187607}, {-90.50626, 30.187498}, {-90.506674, 
      30.187389}, {-90.507088, 30.187255}, {-90.507155, 
      30.187228}, {-90.507501, 30.187102}, {-90.507915, 
      30.186921}, {-90.508126, 30.186815}, {-90.508328, 
      30.186717}, {-90.508742, 30.186496}, {-90.508904, 
      30.186401}, {-90.509156, 30.186256}, {-90.509569, 
      30.185999}, {-90.509587, 30.185988}, {-90.509983, 
      30.185729}, {-90.510211, 30.185574}, {-90.510397, 
      30.185433}, {-90.510762, 30.18516}, {-90.51081, 30.185116}, {-90.511224,
       30.184761}, {-90.511242, 30.184747}, {-90.511637, 
      30.184351}, {-90.511658, 30.184333}, {-90.512029, 
      30.18392}, {-90.512051, 30.183893}, {-90.512465, 
      30.183534}, {-90.512517, 30.183506}, {-90.512878, 
      30.183298}, {-90.513292, 30.183219}, {-90.513705, 
      30.183276}, {-90.514119, 30.183436}, {-90.514243, 
      30.183506}, {-90.514533, 30.183645}, {-90.514946, 
      30.183867}, {-90.515047, 30.18392}, {-90.51536, 30.184046}, {-90.515774,
       30.184163}, {-90.516187, 30.184225}, {-90.516601, 
      30.184248}, {-90.517014, 30.18425}, {-90.517428, 
      30.184238}, {-90.517842, 30.184219}, {-90.518255, 
      30.184196}, {-90.518669, 30.184171}, {-90.519083, 
      30.184146}, {-90.519496, 30.184124}, {-90.51991, 
      30.184111}, {-90.520323, 30.184106}, {-90.520737, 
      30.184109}, {-90.521151, 30.184126}, {-90.521564, 
      30.184155}, {-90.521978, 30.184182}, {-90.522391, 
      30.184212}, {-90.522805, 30.184245}, {-90.523219, 
      30.184291}, {-90.523518, 30.184333}, {-90.523632, 
      30.184353}, {-90.524046, 30.184455}, {-90.52446, 
      30.184589}, {-90.524873, 30.184735}, {-90.524901, 
      30.184747}, {-90.525287, 30.184916}, {-90.5257, 30.1851}, {-90.525833, 
      30.18516}, {-90.526114, 30.185295}, {-90.526528, 
      30.185499}, {-90.526675, 30.185574}, {-90.526941, 
      30.185714}, {-90.527355, 30.185937}, {-90.527451, 
      30.185988}, {-90.527769, 30.186163}, {-90.528182, 
      30.186381}, {-90.528219, 30.186401}, {-90.528596, 
      30.186617}, {-90.528957, 30.186815}, {-90.529009, 
      30.186844}, {-90.529423, 30.187064}, {-90.529741, 
      30.187228}, {-90.529837, 30.187279}, {-90.53025, 
      30.187491}, {-90.530478, 30.187642}, {-90.530664, 
      30.187759}, {-90.531059, 30.188056}, {-90.531078, 
      30.188068}, {-90.531491, 30.188318}, {-90.531811, 
      30.188469}, {-90.531905, 30.188516}, {-90.532318, 
      30.188711}, {-90.532671, 30.188883}, {-90.532732, 
      30.188919}, {-90.533146, 30.189191}, {-90.533295, 
      30.189297}, {-90.533559, 30.189499}, {-90.533811, 
      30.18971}, {-90.533973, 30.189863}, {-90.534229, 
      30.190124}, {-90.534386, 30.190306}, {-90.534571, 30.190537}, {-90.5348,
       30.19086}, {-90.53486, 30.190951}, {-90.535127, 
      30.191365}, {-90.535214, 30.191466}, {-90.535456, 
      30.191778}, {-90.535627, 30.191957}, {-90.535835, 
      30.192192}, {-90.536041, 30.192393}, {-90.536246, 
      30.192606}, {-90.536455, 30.1928}, {-90.536679, 30.193019}, {-90.536868,
       30.1932}, {-90.537109, 30.193433}, {-90.537282, 
      30.193608}, {-90.537512, 30.193846}, {-90.537695, 
      30.194064}, {-90.537857, 30.19426}, {-90.538109, 
      30.194657}, {-90.538119, 30.194674}, {-90.538314, 
      30.195087}, {-90.538523, 30.195471}, {-90.53854, 
      30.195501}, {-90.538793, 30.195914}, {-90.538936, 
      30.196136}, {-90.53907, 30.196328}, {-90.53935, 30.196716}, {-90.539371,
       30.196742}, {-90.539709, 30.197155}, {-90.539764, 
      30.197223}, {-90.540088, 30.197569}, {-90.540177, 
      30.197666}, {-90.540505, 30.197983}, {-90.540591, 
      30.198065}, {-90.540978, 30.198396}, {-90.541004, 
      30.198419}, {-90.541418, 30.198726}, {-90.541547, 
      30.19881}, {-90.541832, 30.199001}, {-90.542245, 
      30.199207}, {-90.542284, 30.199223}, {-90.542659, 
      30.199395}, {-90.543072, 30.199515}, {-90.543486, 30.199582}, {-90.5439,
       30.199612}, {-90.544313, 30.199612}, {-90.544727, 
      30.199592}, {-90.545141, 30.199565}, {-90.545554, 
      30.199545}, {-90.545968, 30.199533}, {-90.546381, 
      30.199548}, {-90.546795, 30.199595}, {-90.547004, 
      30.199637}, {-90.547209, 30.199685}, {-90.547622, 
      30.199847}, {-90.547994, 30.200051}, {-90.548036, 
      30.200076}, {-90.54845, 30.200368}, {-90.548565, 
      30.200464}, {-90.548863, 30.200708}, {-90.549039, 
      30.200878}, {-90.549277, 30.201111}, {-90.549442, 
      30.201292}, {-90.54969, 30.201568}, {-90.549802, 
      30.201705}, {-90.550104, 30.202075}, {-90.550138, 
      30.202119}, {-90.550451, 30.202532}, {-90.550518, 
      30.202622}, {-90.550722, 30.202946}, {-90.550931, 
      30.203307}, {-90.550956, 30.20336}, {-90.551134, 
      30.203773}, {-90.551292, 30.204187}, {-90.551345, 
      30.20435}, {-90.551414, 30.204601}, {-90.551505, 
      30.205014}, {-90.551569, 30.205428}, {-90.5516, 30.205841}, {-90.551581,
       30.206255}, {-90.551539, 30.206669}, {-90.551494, 
      30.207082}, {-90.551443, 30.207496}, {-90.551396, 
      30.207909}, {-90.551356, 30.208323}, {-90.551345, 
      30.208456}, {-90.551319, 30.208737}, {-90.551303, 
      30.20915}, {-90.551312, 30.209564}, {-90.551345, 
      30.209868}, {-90.551357, 30.209978}, {-90.551425, 
      30.210391}, {-90.551538, 30.210805}, {-90.551648, 
      30.211218}, {-90.551723, 30.211632}, {-90.551747, 
      30.212046}, {-90.551747, 30.212459}, {-90.55172, 
      30.212873}, {-90.551654, 30.213287}, {-90.551557, 30.2137}, {-90.551451,
       30.214114}, {-90.551373, 30.214527}, {-90.551345, 
      30.214754}, {-90.551324, 30.214941}, {-90.551292, 
      30.215355}, {-90.551269, 30.215768}, {-90.551259, 
      30.216182}, {-90.551255, 30.216595}, {-90.551261, 
      30.217009}, {-90.55127, 30.217423}, {-90.55129, 30.217836}, {-90.551319,
       30.21825}, {-90.551345, 30.218515}, {-90.551359, 
      30.218664}, {-90.55141, 30.219077}, {-90.551459, 
      30.219491}, {-90.551493, 30.219904}, {-90.551509, 
      30.220318}, {-90.551497, 30.220732}, {-90.551454, 
      30.221145}, {-90.551371, 30.221559}, {-90.551345, 
      30.221694}, {-90.551294, 30.221973}, {-90.55125, 
      30.222386}, {-90.551233, 30.2228}, {-90.551239, 30.223213}, {-90.551264,
       30.223627}, {-90.551313, 30.224041}, {-90.551345, 
      30.224262}, {-90.551371, 30.224454}, {-90.551449, 
      30.224868}, {-90.551542, 30.225282}, {-90.551653, 
      30.225695}, {-90.551759, 30.226033}, {-90.551781, 
      30.226109}, {-90.551922, 30.226522}, {-90.552083, 
      30.226936}, {-90.552172, 30.22713}, {-90.552272, 30.22735}, {-90.552513,
       30.227763}, {-90.552586, 30.227866}, {-90.552802, 
      30.228177}, {-90.552999, 30.228414}, {-90.553151, 
      30.22859}, {-90.553413, 30.228869}, {-90.553544, 
      30.229004}, {-90.553827, 30.229275}, {-90.553985, 
      30.229418}, {-90.55424, 30.229641}, {-90.554476, 
      30.229831}, {-90.554654, 30.229977}, {-90.555047, 
      30.230245}, {-90.555067, 30.230259}, {-90.555481, 
      30.23049}, {-90.555809, 30.230659}, {-90.555895, 
      30.230711}, {-90.556308, 30.231008}, {-90.556379, 
      30.231072}, {-90.556688, 30.231486}, {-90.556722, 
      30.231556}, {-90.556884, 30.231899}, {-90.557099, 
      30.232313}, {-90.557136, 30.232389}, {-90.557301, 
      30.232727}, {-90.557438, 30.23314}, {-90.55742, 30.233554}, {-90.557163,
       30.233968}, {-90.557136, 30.233994}, {-90.556743, 
      30.234381}, {-90.556722, 30.234401}, {-90.556356, 
      30.234795}, {-90.556308, 30.234854}, {-90.556057, 
      30.235208}, {-90.555895, 30.235454}, {-90.555778, 
      30.235622}, {-90.555481, 30.235991}, {-90.555442, 
      30.236036}, {-90.555067, 30.23641}, {-90.555021, 
      30.236449}, {-90.554654, 30.23672}, {-90.554403, 30.236863}, {-90.55424,
       30.236948}, {-90.553827, 30.237111}, {-90.553413, 
      30.237262}, {-90.553373, 30.237276}, {-90.552999, 
      30.237401}, {-90.552586, 30.23754}, {-90.552172, 
      30.237672}, {-90.552123, 30.23769}, {-90.551759, 
      30.237827}, {-90.551345, 30.237984}, {-90.551068, 
      30.238104}, {-90.550931, 30.238167}, {-90.550518, 
      30.238379}, {-90.550288, 30.238517}, {-90.550104, 
      30.238644}, {-90.549747, 30.238931}, {-90.54969, 30.23898}, {-90.549277,
       30.239307}, {-90.549223, 30.239345}, {-90.548863, 
      30.239563}, {-90.548511, 30.239758}, {-90.54845, 
      30.239788}, {-90.548036, 30.239972}, {-90.547622, 
      30.240155}, {-90.547584, 30.240172}, {-90.547209, 
      30.240327}, {-90.546795, 30.240501}, {-90.546612, 
      30.240585}, {-90.546381, 30.240697}, {-90.545968, 30.24091}, {-90.54581,
       30.240999}, {-90.545554, 30.241174}, {-90.545245, 
      30.241413}, {-90.545141, 30.241544}, {-90.544935, 
      30.241826}, {-90.544778, 30.24224}, {-90.544727, 
      30.242398}, {-90.544646, 30.242654}, {-90.544516, 
      30.243067}, {-90.544394, 30.243481}, {-90.544313, 
      30.243742}, {-90.544269, 30.243894}, {-90.544203, 
      30.244308}, {-90.544181, 30.244722}, {-90.544184, 
      30.245135}, {-90.544204, 30.245549}, {-90.544229, 
      30.245963}, {-90.544254, 30.246376}, {-90.544264, 
      30.24679}, {-90.544262, 30.247203}, {-90.544242, 
      30.247617}, {-90.544215, 30.248031}, {-90.544245, 
      30.248444}, {-90.544313, 30.24873}, {-90.544342, 
      30.248858}, {-90.544453, 30.249271}, {-90.544622, 
      30.249685}, {-90.544727, 30.2499}, {-90.54482, 30.250099}, {-90.545038, 
      30.250512}, {-90.545141, 30.250694}, {-90.545266, 
      30.250926}, {-90.545498, 30.25134}, {-90.545554, 
      30.251446}, {-90.545711, 30.251753}, {-90.545914, 
      30.252167}, {-90.545968, 30.252293}, {-90.546086, 30.25258}, {-90.54624,
       30.252994}, {-90.546362, 30.253408}, {-90.546381, 
      30.253491}, {-90.546453, 30.253821}, {-90.546521, 
      30.254235}, {-90.546559, 30.254649}, {-90.54657, 30.255062}, {-90.54656,
       30.255476}, {-90.546526, 30.255889}, {-90.546473, 
      30.256303}, {-90.546421, 30.256717}, {-90.546403, 
      30.25713}, {-90.546381, 30.257342}, {-90.54636, 30.257544}, {-90.546359,
       30.257957}, {-90.546359, 30.258371}, {-90.546359, 
      30.258785}, {-90.546359, 30.259198}, {-90.546352, 
      30.259612}, {-90.546345, 30.260026}, {-90.546331, 
      30.260439}, {-90.546308, 30.260853}, {-90.546284, 
      30.261266}, {-90.54625, 30.26168}, {-90.546206, 30.262094}, {-90.546143,
       30.262507}, {-90.546049, 30.262921}, {-90.545968, 
      30.263204}, {-90.545924, 30.263335}, {-90.545726, 
      30.263748}, {-90.545554, 30.263993}, {-90.545397, 
      30.264162}, {-90.545141, 30.264349}, {-90.544727, 
      30.264557}, {-90.544686, 30.264575}, {-90.544313, 30.26472}, {-90.5439, 
      30.264839}, {-90.543486, 30.264945}, {-90.543296, 
      30.264989}, {-90.543072, 30.265034}, {-90.542659, 
      30.265124}, {-90.542245, 30.265216}, {-90.541881, 
      30.265403}, {-90.541832, 30.265425}, {-90.541418, 
      30.265749}, {-90.541347, 30.265816}, {-90.541004, 
      30.266142}, {-90.540921, 30.26623}, {-90.540591, 
      30.266584}, {-90.540537, 30.266644}, {-90.540187, 
      30.267057}, {-90.540177, 30.267068}, {-90.539814, 
      30.267471}, {-90.539764, 30.267528}, {-90.539415, 
      30.267884}, {-90.53935, 30.267947}, {-90.53896, 30.268298}, {-90.538936,
       30.268319}, {-90.538523, 30.268701}, {-90.538512, 
      30.268712}, {-90.538121, 30.269125}, {-90.538109, 
      30.269137}, {-90.537752, 30.269539}, {-90.537695, 
      30.269604}, {-90.537405, 30.269952}, {-90.537282, 
      30.270105}, {-90.537077, 30.270366}, {-90.536868, 
      30.270647}, {-90.536769, 30.27078}, {-90.536475, 
      30.271193}, {-90.536455, 30.271225}, {-90.536197, 
      30.271607}, {-90.536041, 30.271856}, {-90.535934, 
      30.272021}, {-90.535694, 30.272434}, {-90.535627, 
      30.272566}, {-90.535476, 30.272848}, {-90.535297, 
      30.273261}, {-90.535214, 30.273578}, {-90.535184, 
      30.273675}, {-90.535138, 30.274089}, {-90.535054, 
      30.274502}, {-90.534926, 30.274916}, {-90.5348, 30.275238}, {-90.534762,
       30.27533}, {-90.534553, 30.275743}, {-90.534386, 
      30.276046}, {-90.534321, 30.276157}, {-90.534049, 
      30.27657}, {-90.533973, 30.276683}, {-90.53376, 30.276984}, {-90.533559,
       30.277295}, {-90.533496, 30.277398}, {-90.533264, 
      30.277811}, {-90.533146, 30.278035}, {-90.533033, 
      30.278225}, {-90.532769, 30.278638}, {-90.532732, 
      30.278692}, {-90.53238, 30.279052}, {-90.532318, 
      30.279109}, {-90.531905, 30.279447}, {-90.531884, 
      30.279466}, {-90.531491, 30.279815}, {-90.531418, 
      30.279879}, {-90.531078, 30.280177}, {-90.530948, 
      30.280293}, {-90.530664, 30.280543}, {-90.530485, 
      30.280707}, {-90.53025, 30.280927}, {-90.530044, 30.28112}, {-90.529837,
       30.281319}, {-90.529617, 30.281534}, {-90.529423, 
      30.281732}, {-90.529212, 30.281947}, {-90.529009, 
      30.28217}, {-90.528838, 30.282361}, {-90.528596, 
      30.282646}, {-90.528489, 30.282775}, {-90.528182, 
      30.283165}, {-90.528164, 30.283188}, {-90.527889, 
      30.283602}, {-90.527769, 30.283796}, {-90.527635, 
      30.284016}, {-90.527399, 30.284429}, {-90.527355, 
      30.284504}, {-90.527149, 30.284843}, {-90.526941, 
      30.285173}, {-90.526889, 30.285256}, {-90.526604, 
      30.28567}, {-90.526528, 30.285777}, {-90.526305, 
      30.286084}, {-90.526114, 30.286327}, {-90.525975, 30.286497}, {-90.5257,
       30.286818}, {-90.525618, 30.286911}, {-90.525287, 
      30.287256}, {-90.525215, 30.287325}, {-90.524873, 
      30.287631}, {-90.524734, 30.287738}, {-90.52446, 30.287941}, {-90.52415,
       30.288152}, {-90.524046, 30.288221}, {-90.523632, 
      30.288481}, {-90.523493, 30.288565}, {-90.523219, 
      30.288736}, {-90.522838, 30.288979}, {-90.522805, 
      30.289001}, {-90.522391, 30.289277}, {-90.522228, 
      30.289393}, {-90.521978, 30.289578}, {-90.521659, 
      30.289806}, {-90.521564, 30.289874}, {-90.521151, 
      30.290161}, {-90.521065, 30.29022}, {-90.520737, 
      30.290446}, {-90.520455, 30.290633}, {-90.520323, 
      30.290724}, {-90.51991, 30.291015}, {-90.519864, 
      30.291047}, {-90.519496, 30.291306}, {-90.51927, 
      30.291461}, {-90.519083, 30.291591}, {-90.518669, 
      30.291854}, {-90.518636, 30.291874}, {-90.518255, 
      30.292122}, {-90.51796, 30.292288}, {-90.517842, 
      30.292356}, {-90.517428, 30.292573}, {-90.517158, 
      30.292702}, {-90.517014, 30.292771}, {-90.516601, 
      30.292952}, {-90.516241, 30.293115}, {-90.516187, 
      30.29314}, {-90.515774, 30.293285}, {-90.51536, 30.293435}, {-90.515092,
       30.293529}, {-90.514946, 30.293581}, {-90.514533, 
      30.293731}, {-90.514119, 30.293871}, {-90.513915, 
      30.293942}, {-90.513705, 30.29402}, {-90.513292, 
      30.294186}, {-90.512878, 30.294333}, {-90.512828, 
      30.294356}, {-90.512465, 30.29454}, {-90.512051, 30.29474}, {-90.511992,
       30.29477}, {-90.511637, 30.294952}, {-90.511224, 
      30.295158}, {-90.511185, 30.295183}, {-90.51081, 
      30.295434}, {-90.510546, 30.295597}, {-90.510397, 
      30.295692}, {-90.510134, 30.296011}, {-90.51024, 
      30.296424}, {-90.510397, 30.296684}, {-90.510479, 
      30.296838}, {-90.510766, 30.297251}, {-90.51081, 30.29731}, {-90.511067,
       30.297665}, {-90.511224, 30.297884}, {-90.511361, 
      30.298079}, {-90.511626, 30.298492}, {-90.511637, 
      30.298517}, {-90.51183, 30.298906}, {-90.511939, 
      30.299319}, {-90.511901, 30.299733}, {-90.511699, 
      30.300147}, {-90.511637, 30.300231}, {-90.511377, 
      30.30056}, {-90.511224, 30.300702}, {-90.510914, 30.300974}, {-90.51081,
       30.301048}, {-90.510397, 30.301331}, {-90.51031, 
      30.301388}, {-90.509983, 30.301574}, {-90.509569, 
      30.30179}, {-90.509548, 30.301801}, {-90.509156, 
      30.301996}, {-90.508742, 30.302169}, {-90.508608, 
      30.302215}, {-90.508328, 30.302302}, {-90.507915, 
      30.302413}, {-90.507501, 30.302505}, {-90.507088, 
      30.30259}, {-90.506883, 30.302628}, {-90.506674, 30.302669}, {-90.50626,
       30.302761}, {-90.505847, 30.302865}, {-90.505433, 
      30.303004}, {-90.505345, 30.303042}, {-90.505019, 
      30.303237}, {-90.504759, 30.303456}, {-90.504606, 
      30.303635}, {-90.504405, 30.303869}, {-90.504192, 30.30414}, {-90.50408,
       30.304283}, {-90.503809, 30.304697}, {-90.503779, 
      30.304748}, {-90.503553, 30.30511}, {-90.503365, 
      30.305478}, {-90.503342, 30.305524}, {-90.503173, 
      30.305937}, {-90.503028, 30.306351}, {-90.502951, 
      30.306624}, {-90.502911, 30.306765}, {-90.502819, 
      30.307178}, {-90.502741, 30.307592}, {-90.502727, 
      30.308006}, {-90.502765, 30.308419}, {-90.502829, 
      30.308833}, {-90.502875, 30.309246}, {-90.502868, 
      30.30966}, {-90.502784, 30.310074}, {-90.502836, 
      30.310487}, {-90.502951, 30.31074}, {-90.503016, 
      30.310901}, {-90.503236, 30.311314}, {-90.503365, 
      30.31156}, {-90.503448, 30.311728}, {-90.50363, 30.312142}, {-90.503745,
       30.312555}, {-90.503766, 30.312969}, {-90.50372, 
      30.313383}, {-90.503575, 30.313796}, {-90.503365, 
      30.314175}, {-90.503345, 30.31421}, {-90.503063, 
      30.314623}, {-90.502951, 30.314756}, {-90.502698, 
      30.315037}, {-90.502538, 30.3152}, {-90.502273, 30.315451}, {-90.502124,
       30.31558}, {-90.501739, 30.315864}, {-90.50171, 
      30.315879}, {-90.501297, 30.316058}, {-90.500883, 
      30.316247}, {-90.500821, 30.316278}, {-90.50047, 
      30.316439}, {-90.500056, 30.316666}, {-90.50001, 
      30.316692}, {-90.499642, 30.316885}, {-90.499247, 
      30.317105}, {-90.499229, 30.317115}, {-90.498815, 
      30.317291}, {-90.498402, 30.317436}, {-90.497988, 
      30.317507}, {-90.497897, 30.317519}, {-90.497574, 
      30.31756}, {-90.497161, 30.317587}, {-90.496747, 
      30.317598}, {-90.496333, 30.317594}, {-90.49592, 
      30.317572}, {-90.495506, 30.317539}, {-90.495295, 
      30.317519}, {-90.495093, 30.317499}, {-90.494679, 
      30.31745}, {-90.494265, 30.317396}, {-90.493852, 
      30.317343}, {-90.493438, 30.317291}, {-90.493024, 
      30.317245}, {-90.492611, 30.317202}, {-90.492197, 
      30.317168}, {-90.491867, 30.317105}, {-90.491784, 30.31709}, {-90.49137,
       30.316921}, {-90.490956, 30.316734}, {-90.490855, 
      30.316692}, {-90.490543, 30.316556}, {-90.490129, 
      30.31643}, {-90.489716, 30.316365}, {-90.489302, 30.31632}, {-90.488965,
       30.316278}, {-90.488888, 30.316266}, {-90.488475, 
      30.316183}, {-90.488061, 30.316049}, {-90.487647, 
      30.315894}, {-90.487559, 30.315864}, {-90.487234, 
      30.315763}, {-90.48682, 30.315646}, {-90.486407, 
      30.315544}, {-90.485993, 30.315461}, {-90.485945, 
      30.315451}, {-90.485579, 30.315373}, {-90.485166, 
      30.315304}, {-90.484752, 30.315244}, {-90.484338, 
      30.315194}, {-90.483925, 30.315151}, {-90.483511, 
      30.315121}, {-90.483098, 30.315105}, {-90.482684, 
      30.315098}, {-90.48227, 30.315111}, {-90.481857, 
      30.315141}, {-90.481443, 30.315197}, {-90.481029, 
      30.31527}, {-90.480616, 30.315324}, {-90.480202, 
      30.315352}, {-90.479789, 30.315355}, {-90.479375, 
      30.315334}, {-90.478961, 30.315296}, {-90.478548, 
      30.315242}, {-90.478134, 30.315191}, {-90.477721, 
      30.31517}, {-90.477307, 30.315171}, {-90.476893, 30.315191}, {-90.47648,
       30.31523}, {-90.476066, 30.315284}, {-90.475652, 
      30.315354}, {-90.475239, 30.315435}, {-90.475184, 
      30.315451}, {-90.474825, 30.315552}, {-90.474412, 
      30.315686}, {-90.473998, 30.315851}, {-90.473969, 
      30.315864}, {-90.473584, 30.316051}, {-90.473205, 
      30.316278}, {-90.473171, 30.316299}, {-90.472757, 
      30.316585}, {-90.472618, 30.316692}, {-90.472343, 
      30.316909}, {-90.472118, 30.317105}, {-90.47193, 
      30.317277}, {-90.471693, 30.317519}, {-90.471516, 
      30.317708}, {-90.471323, 30.317932}, {-90.471103, 
      30.318207}, {-90.470998, 30.318346}, {-90.470703, 
      30.31876}, {-90.470689, 30.318781}, {-90.470433, 
      30.319173}, {-90.470275, 30.319442}, {-90.47019, 
      30.319587}, {-90.469967, 30.32}, {-90.469862, 30.320225}, {-90.46977, 
      30.320414}, {-90.469612, 30.320828}, {-90.469486, 
      30.321241}, {-90.469448, 30.321371}, {-90.469356, 
      30.321655}, {-90.469206, 30.322069}, {-90.469035, 
      30.322451}, {-90.469019, 30.322482}, {-90.468786, 
      30.322896}, {-90.468621, 30.323125}, {-90.468457, 
      30.323309}, {-90.468207, 30.323538}, {-90.467947, 
      30.323723}, {-90.467794, 30.323813}, {-90.46738, 
      30.323991}, {-90.466966, 30.324114}, {-90.466809, 
      30.324137}, {-90.466553, 30.324166}, {-90.466139, 
      30.324154}, {-90.466005, 30.324137}, {-90.465726, 
      30.324098}, {-90.465312, 30.323998}, {-90.464898, 
      30.32387}, {-90.464522, 30.323723}, {-90.464485, 
      30.323708}, {-90.464071, 30.323537}, {-90.463657, 
      30.323363}, {-90.463539, 30.323309}, {-90.463244, 
      30.323173}, {-90.46283, 30.322951}, {-90.462742, 
      30.322896}, {-90.462417, 30.322656}, {-90.462212, 
      30.322482}, {-90.462003, 30.322237}, {-90.461869, 
      30.322069}, {-90.461589, 30.321673}, {-90.461577, 
      30.321655}, {-90.461342, 30.321241}, {-90.461176, 
      30.320929}, {-90.46112, 30.320828}, {-90.460917, 
      30.320414}, {-90.460762, 30.320095}, {-90.46071, 30.32}, {-90.460477, 
      30.319587}, {-90.460348, 30.319381}, {-90.460175, 
      30.319173}, {-90.459935, 30.318927}, {-90.459623, 
      30.31876}, {-90.459521, 30.318715}, {-90.459108, 
      30.318694}, {-90.458808, 30.31876}, {-90.458694, 30.318782}, {-90.45828,
       30.31892}, {-90.457867, 30.319097}, {-90.457708, 
      30.319173}, {-90.457453, 30.319286}, {-90.45704, 30.319475}, {-90.4568, 
      30.319587}, {-90.456626, 30.319662}, {-90.456212, 
      30.319828}, {-90.455799, 30.319979}, {-90.455731, 30.32}, {-90.455385, 
      30.320105}, {-90.454971, 30.320392}, {-90.454955, 
      30.320414}, {-90.454712, 30.320828}, {-90.454558, 
      30.321169}, {-90.45453, 30.321241}, {-90.45435, 30.321655}, {-90.454144,
       30.322026}, {-90.454119, 30.322069}, {-90.453769, 
      30.322482}, {-90.453731, 30.322519}, {-90.453317, 
      30.322853}, {-90.453246, 30.322896}, {-90.452903, 
      30.323078}, {-90.45249, 30.323194}, {-90.452076, 
      30.323195}, {-90.451662, 30.323108}, {-90.451249, 
      30.322998}, {-90.450904, 30.322896}, {-90.450835, 
      30.322872}, {-90.450422, 30.32264}, {-90.450219, 
      30.322482}, {-90.450008, 30.322276}, {-90.449837, 
      30.322069}, {-90.449601, 30.321655}, {-90.449594, 
      30.32162}, {-90.449529, 30.321241}, {-90.449594, 30.321041}, {-90.44967,
       30.320828}, {-90.450008, 30.320422}, {-90.450015, 
      30.320414}, {-90.450422, 30.32004}, {-90.45047, 30.32}, {-90.450835, 
      30.319629}, {-90.450888, 30.319587}, {-90.450835, 
      30.319278}, {-90.450798, 30.319173}, {-90.450422, 
      30.318907}, {-90.450201, 30.31876}, {-90.450008, 
      30.318648}, {-90.449594, 30.318426}, {-90.449442, 
      30.318346}, {-90.449181, 30.318214}, {-90.448767, 
      30.318012}, {-90.448598, 30.317932}, {-90.448354, 
      30.317813}, {-90.44794, 30.317614}, {-90.447742, 
      30.317519}, {-90.447526, 30.317407}, {-90.447113, 
      30.317203}, {-90.446874, 30.317105}, {-90.446699, 
      30.317027}, {-90.446285, 30.316883}, {-90.445872, 
      30.316766}, {-90.445591, 30.316692}, {-90.445458, 
      30.316641}, {-90.445045, 30.316412}, {-90.444911, 
      30.316278}, {-90.444806, 30.315864}, {-90.44483, 
      30.315451}, {-90.444913, 30.315037}, {-90.445019, 
      30.314623}, {-90.445045, 30.314518}, {-90.44512, 30.31421}, {-90.445207,
       30.313796}, {-90.445293, 30.313383}, {-90.445458, 
      30.313006}, {-90.445477, 30.312969}, {-90.445765, 
      30.312555}, {-90.445872, 30.312436}, {-90.446148, 
      30.312142}, {-90.446285, 30.312014}, {-90.446564, 
      30.311728}, {-90.446699, 30.311585}, {-90.446923, 
      30.311314}, {-90.447113, 30.311082}, {-90.447249, 
      30.310901}, {-90.447526, 30.310516}, {-90.447546, 
      30.310487}, {-90.447824, 30.310074}, {-90.44794, 
      30.309887}, {-90.448083, 30.30966}, {-90.448312, 
      30.309246}, {-90.448354, 30.30916}, {-90.448519, 
      30.308833}, {-90.448688, 30.308419}, {-90.448767, 
      30.30815}, {-90.448814, 30.308006}, {-90.448894, 
      30.307592}, {-90.448907, 30.307178}, {-90.448844, 
      30.306765}, {-90.448767, 30.306559}, {-90.448692, 
      30.306351}, {-90.448469, 30.305937}, {-90.448354, 
      30.305772}, {-90.44818, 30.305524}, {-90.44794, 30.305236}, {-90.447828,
       30.30511}, {-90.447526, 30.304803}, {-90.447414, 
      30.304697}, {-90.447113, 30.304428}, {-90.446933, 
      30.304283}, {-90.446699, 30.304099}, {-90.446392, 
      30.303869}, {-90.446285, 30.303788}, {-90.445872, 
      30.303469}, {-90.445854, 30.303456}, {-90.445458, 
      30.30315}, {-90.445311, 30.303042}, {-90.445045, 
      30.302846}, {-90.444714, 30.302628}, {-90.444631, 
      30.302573}, {-90.444217, 30.302327}, {-90.443984, 
      30.302215}, {-90.443804, 30.302125}, {-90.44339, 
      30.301973}, {-90.442976, 30.301888}, {-90.442563, 
      30.30192}, {-90.442205, 30.302215}, {-90.442149, 
      30.302273}, {-90.441933, 30.302628}, {-90.441736, 
      30.302995}, {-90.441711, 30.303042}, {-90.441483, 
      30.303456}, {-90.441322, 30.303712}, {-90.441202, 
      30.303869}, {-90.440908, 30.304174}, {-90.440762, 
      30.304283}, {-90.440495, 30.304477}, {-90.440229, 
      30.304697}, {-90.440081, 30.304858}, {-90.439819, 
      30.30511}, {-90.439667, 30.305257}, {-90.439254, 30.305356}, {-90.43884,
       30.305287}, {-90.438427, 30.305162}, {-90.438295, 
      30.30511}, {-90.438013, 30.304991}, {-90.437599, 
      30.304769}, {-90.437485, 30.304697}, {-90.437186, 
      30.304494}, {-90.436919, 30.304283}, {-90.436772, 
      30.304165}, {-90.436419, 30.303869}, {-90.436359, 
      30.303822}, {-90.435945, 30.303472}}]}, 
    {RGBColor[1., 0.556862745098039, 0], AbsoluteThickness[1], 
     Line[{{-90.449594, 30.206255}, {-90.44924, 30.206669}, {-90.449181, 
      30.20675}, {-90.449181, 30.207082}}]}, 
    {RGBColor[1., 0.556862745098039, 0], AbsoluteThickness[1], 
     Line[{{-90.448353, 30.207909}, {-90.448009, 30.208323}, {-90.44794, 
      30.208421}, {-90.44794, 30.208737}}]}, 
    {RGBColor[1., 0.556862745098039, 0], AbsoluteThickness[1], 
     Line[{{-90.447113, 30.209564}, {-90.446779, 30.209978}, {-90.446699, 
      30.210093}, {-90.44647, 30.210391}, {-90.446285, 
      30.210655}, {-90.446285, 30.210805}, {-90.445877, 
      30.211218}, {-90.445872, 30.211225}, {-90.445553, 
      30.211632}, {-90.445458, 30.21177}, {-90.445245, 
      30.212046}, {-90.445045, 30.212338}, {-90.445045, 
      30.212459}, {-90.444657, 30.212873}, {-90.444631, 
      30.212907}, {-90.444332, 30.213287}, {-90.444217, 
      30.213458}, {-90.444028, 30.2137}, {-90.443804, 30.214037}, {-90.443746,
       30.214114}, {-90.443442, 30.214527}, {-90.44339, 
      30.214601}, {-90.44312, 30.214941}, {-90.442976, 30.21516}, {-90.442823,
       30.215355}, {-90.442563, 30.21576}, {-90.442557, 
      30.215768}, {-90.442235, 30.216182}, {-90.442149, 
      30.216308}, {-90.44192, 30.216595}, {-90.441736, 
      30.216883}, {-90.441635, 30.217009}, {-90.441361, 
      30.217423}, {-90.441322, 30.217473}, {-90.441037, 
      30.217836}, {-90.440908, 30.218029}, {-90.440732, 
      30.21825}, {-90.440495, 30.218626}, {-90.440465, 
      30.218664}, {-90.440163, 30.219077}, {-90.440081, 
      30.219193}, {-90.439848, 30.219491}, {-90.439667, 
      30.219762}, {-90.439553, 30.219904}, {-90.439302, 
      30.220318}, {-90.439254, 30.22036}, {-90.438976, 30.220732}, {-90.43884,
       30.220922}, {-90.438667, 30.221145}, {-90.438427, 
      30.221498}, {-90.438377, 30.221559}, {-90.43812, 
      30.221973}, {-90.438013, 30.222092}, {-90.4378, 30.222386}, {-90.437599,
       30.222664}, {-90.437496, 30.2228}, {-90.437246, 
      30.223213}, {-90.437186, 30.223245}, {-90.436931, 
      30.223627}, {-90.436772, 30.223847}, {-90.43664, 
      30.224041}, {-90.436359, 30.22443}, {-90.436341, 
      30.224454}, {-90.436076, 30.224868}, {-90.435945, 
      30.225052}, {-90.435795, 30.225282}, {-90.435531, 
      30.225655}, {-90.435505, 30.225695}, {-90.435264, 
      30.226109}, {-90.435118, 30.226317}, {-90.434993, 
      30.226522}, {-90.434704, 30.226933}, {-90.434702, 
      30.226936}, {-90.434516, 30.22735}, {-90.43429, 30.227707}, {-90.434261,
       30.227763}, {-90.434069, 30.228177}, {-90.433888, 
      30.22859}, {-90.433877, 30.228618}, {-90.433724, 
      30.229004}, {-90.433555, 30.229418}, {-90.433463, 
      30.229637}, {-90.433387, 30.229831}, {-90.433227, 
      30.230245}, {-90.433057, 30.230659}, {-90.43305, 
      30.230677}, {-90.432911, 30.231072}, {-90.432762, 
      30.231486}, {-90.432636, 30.231862}, {-90.432624, 
      30.231899}, {-90.432509, 30.232313}, {-90.432405, 
      30.232727}, {-90.432317, 30.23314}, {-90.432242, 
      30.233554}, {-90.432222, 30.233656}, {-90.43216, 
      30.233968}, {-90.432065, 30.234381}, {-90.432013, 
      30.234795}, {-90.432121, 30.235208}, {-90.432222, 
      30.235542}, {-90.432231, 30.235622}, {-90.432251, 
      30.236036}, {-90.432252, 30.236449}, {-90.432222, 
      30.236735}, {-90.432212, 30.236863}, {-90.432126, 
      30.237276}, {-90.431959, 30.23769}, {-90.431809, 
      30.237937}, {-90.431725, 30.238104}, {-90.431454, 
      30.238517}, {-90.431395, 30.238601}, {-90.431174, 
      30.238931}, {-90.430981, 30.239222}, {-90.4309, 30.239345}, {-90.430621,
       30.239758}, {-90.430568, 30.239843}, {-90.43036, 
      30.240172}, {-90.430154, 30.240452}, {-90.430065, 
      30.240585}, {-90.429793, 30.240999}, {-90.429741, 
      30.241065}, {-90.429525, 30.241413}, {-90.429327, 
      30.241662}, {-90.429217, 30.241826}, {-90.428946, 
      30.24224}, {-90.428913, 30.242274}, {-90.428669, 30.242654}, {-90.4285, 
      30.242876}, {-90.428372, 30.243067}, {-90.428091, 
      30.243481}, {-90.428086, 30.243486}, {-90.427809, 
      30.243894}, {-90.427673, 30.24409}, {-90.427529, 
      30.244308}, {-90.427259, 30.244705}, {-90.427247, 
      30.244722}, {-90.426952, 30.245135}, {-90.426845, 
      30.245304}, {-90.426686, 30.245549}, {-90.426432, 
      30.245925}, {-90.426407, 30.245963}, {-90.426102, 
      30.246376}, {-90.426018, 30.246517}, {-90.425844, 
      30.24679}, {-90.425604, 30.247149}, {-90.425571, 
      30.247203}, {-90.425252, 30.247617}, {-90.425191, 
      30.24773}, {-90.425002, 30.248031}, {-90.424777, 30.248379}, {-90.42474,
       30.248444}, {-90.424405, 30.248858}, {-90.424364, 
      30.248946}, {-90.424159, 30.249271}, {-90.42395, 
      30.249622}, {-90.423919, 30.249685}, {-90.423563, 
      30.250099}, {-90.423536, 30.250171}, {-90.42332, 
      30.250512}, {-90.423123, 30.250921}, {-90.423121, 
      30.250926}, {-90.42273, 30.25134}, {-90.422709, 30.251456}, {-90.422514,
       30.251753}, {-90.422333, 30.252167}, {-90.422295, 
      30.252266}, {-90.421925, 30.25258}, {-90.421916, 
      30.252994}, {-90.421882, 30.253057}, {-90.421538, 
      30.252994}, {-90.421468, 30.252982}, {-90.42146, 
      30.252994}, {-90.421468, 30.253036}, {-90.421569, 
      30.253408}, {-90.421468, 30.253781}, {-90.421364, 
      30.253821}, {-90.421151, 30.254235}, {-90.421055, 
      30.254436}, {-90.420734, 30.254235}, {-90.420641, 
      30.254177}, {-90.420602, 30.254235}, {-90.420641, 
      30.254323}, {-90.420849, 30.254649}, {-90.420705, 
      30.255062}, {-90.420641, 30.255165}, {-90.420399, 
      30.255476}, {-90.420227, 30.255877}, {-90.419896, 
      30.255476}, {-90.419814, 30.255368}, {-90.419746, 30.255476}, {-90.4194,
       30.255827}, {-90.419354, 30.255889}, {-90.4194, 
      30.256044}, {-90.419481, 30.255889}, {-90.419814, 
      30.255563}, {-90.420214, 30.255889}, {-90.419945, 
      30.256303}, {-90.419814, 30.256532}, {-90.419665, 
      30.256717}, {-90.419476, 30.25713}, {-90.4194, 30.257238}, {-90.419187, 
      30.257544}, {-90.418986, 30.257917}, {-90.418953, 
      30.257957}, {-90.418715, 30.258371}, {-90.418573, 
      30.25859}, {-90.418433, 30.258785}, {-90.418226, 
      30.259198}, {-90.418159, 30.259283}, {-90.417948, 
      30.259612}, {-90.417746, 30.259944}, {-90.417685, 
      30.260026}, {-90.417466, 30.260439}, {-90.417332, 
      30.260625}, {-90.41718, 30.260853}, {-90.416947, 
      30.261266}, {-90.416918, 30.2613}, {-90.416692, 30.26168}, {-90.416505, 
      30.261958}, {-90.416411, 30.262094}, {-90.416193, 
      30.262507}, {-90.416091, 30.262635}, {-90.415912, 
      30.262921}, {-90.415678, 30.263285}, {-90.415642, 
      30.263335}, {-90.415414, 30.263748}, {-90.415264, 
      30.263953}, {-90.415127, 30.264162}, {-90.414877, 
      30.264575}, {-90.41485, 30.264606}, {-90.414622, 
      30.264989}, {-90.414437, 30.265255}, {-90.414335, 
      30.265403}, {-90.414097, 30.265816}, {-90.414023, 
      30.265908}, {-90.413819, 30.26623}, {-90.413609, 
      30.266538}, {-90.413533, 30.266644}, {-90.413287, 
      30.267057}, {-90.413196, 30.267178}, {-90.412999, 
      30.267471}, {-90.412782, 30.267791}, {-90.41271, 
      30.267884}, {-90.412448, 30.268298}, {-90.412369, 
      30.268406}, {-90.412146, 30.268712}, {-90.411955, 
      30.268986}, {-90.411838, 30.269125}, {-90.411549, 
      30.269539}, {-90.411541, 30.269548}, {-90.41121, 
      30.269952}, {-90.411128, 30.270061}, {-90.41082, 
      30.270366}, {-90.410714, 30.270492}, {-90.410311, 30.27078}, {-90.4103, 
      30.27079}, {-90.410284, 30.27078}, {-90.410223, 30.270366}, {-90.4103, 
      30.270181}, {-90.410413, 30.269952}, {-90.410601, 
      30.269539}, {-90.410714, 30.269348}, {-90.410848, 
      30.269125}, {-90.411064, 30.268712}, {-90.411128, 
      30.268624}, {-90.411328, 30.268298}, {-90.411541, 
      30.267962}, {-90.411593, 30.267884}, {-90.411824, 
      30.267471}, {-90.411955, 30.267297}, {-90.41211, 
      30.267057}, {-90.412369, 30.266664}, {-90.412383, 
      30.266644}, {-90.412616, 30.26623}, {-90.412782, 
      30.266017}, {-90.412915, 30.265816}, {-90.413193, 
      30.265403}, {-90.413196, 30.2654}, {-90.413423, 30.264989}, {-90.413609,
       30.26476}, {-90.413733, 30.264575}, {-90.414009, 
      30.264162}, {-90.414023, 30.264151}, {-90.414237, 
      30.263748}, {-90.414437, 30.263514}, {-90.414558, 
      30.263335}, {-90.414848, 30.262921}, {-90.41485, 
      30.262919}, {-90.415052, 30.262507}, {-90.415264, 
      30.262275}, {-90.415386, 30.262094}, {-90.415678, 
      30.261691}, {-90.415686, 30.26168}, {-90.415863, 
      30.261266}, {-90.416091, 30.26104}, {-90.416216, 
      30.260853}, {-90.416505, 30.260465}, {-90.416525, 
      30.260439}, {-90.416666, 30.260026}, {-90.416918, 
      30.259806}, {-90.417046, 30.259612}, {-90.417332, 
      30.25924}, {-90.417367, 30.259198}, {-90.417445, 
      30.258785}, {-90.417746, 30.25857}, {-90.417872, 
      30.258371}, {-90.418159, 30.258017}, {-90.418209, 
      30.257957}, {-90.418159, 30.257606}, {-90.418029, 
      30.257957}, {-90.417746, 30.258144}, {-90.417579, 
      30.258371}, {-90.417332, 30.258695}, {-90.417264, 
      30.258785}, {-90.417134, 30.259198}, {-90.416918, 
      30.259288}, {-90.416689, 30.259612}, {-90.416505, 
      30.25983}, {-90.416354, 30.260026}, {-90.416091, 
      30.260405}, {-90.416065, 30.260439}, {-90.415787, 
      30.260853}, {-90.415678, 30.260964}, {-90.415444, 
      30.261266}, {-90.415264, 30.261527}, {-90.415145, 
      30.26168}, {-90.414858, 30.262094}, {-90.41485, 30.2621}, {-90.414536, 
      30.262507}, {-90.414437, 30.26265}, {-90.414224, 
      30.262921}, {-90.414023, 30.26321}, {-90.413925, 
      30.263335}, {-90.413629, 30.263748}, {-90.413609, 
      30.263775}, {-90.413307, 30.264162}, {-90.413196, 
      30.264322}, {-90.412997, 30.264575}, {-90.412782, 
      30.264881}, {-90.412697, 30.264989}, {-90.412394, 
      30.265403}, {-90.412369, 30.26544}, {-90.412074, 
      30.265816}, {-90.411955, 30.265986}, {-90.411764, 
      30.26623}, {-90.411541, 30.266545}, {-90.411465, 30.266644}, {-90.41116,
       30.267057}, {-90.411128, 30.267104}, {-90.410843, 
      30.267471}, {-90.410714, 30.267655}, {-90.410537, 30.267884}, {-90.4103,
       30.26822}, {-90.410241, 30.268298}, {-90.409937, 
      30.268712}, {-90.409887, 30.268784}, {-90.409628, 
      30.269125}, {-90.409473, 30.269347}, {-90.409331, 
      30.269539}, {-90.40906, 30.269929}, {-90.409043, 
      30.269952}, {-90.408739, 30.270366}, {-90.408646, 
      30.270499}, {-90.408443, 30.27078}, {-90.408232, 
      30.271085}, {-90.408156, 30.271193}, {-90.407867, 
      30.271607}, {-90.407819, 30.271676}, {-90.407574, 
      30.272021}, {-90.407405, 30.272267}, {-90.40729, 
      30.272434}, {-90.407009, 30.272848}, {-90.406992, 
      30.272874}, {-90.406722, 30.273261}, {-90.406578, 
      30.273471}, {-90.406441, 30.273675}, {-90.406164, 
      30.274086}, {-90.406162, 30.274089}, {-90.405875, 
      30.274502}, {-90.405751, 30.274642}, {-90.405551, 
      30.274916}, {-90.405337, 30.27512}, {-90.405047, 30.27533}, {-90.404923,
       30.275432}, {-90.40454, 30.275743}, {-90.40451, 
      30.275768}, {-90.404096, 30.2761}, {-90.4039, 30.276157}, {-90.403683, 
      30.276291}, {-90.403269, 30.276549}, {-90.403213, 
      30.27657}, {-90.402855, 30.276833}, {-90.402442, 30.276945}, {-90.4024, 
      30.276984}, {-90.402028, 30.277312}, {-90.401614, 30.27737}, {-90.40159,
       30.277398}, {-90.401201, 30.277722}, {-90.401031, 
      30.277811}, {-90.400787, 30.278021}, {-90.400374, 
      30.278125}, {-90.40027, 30.278225}, {-90.39996, 30.27851}, {-90.399546, 
      30.27861}, {-90.39952, 30.278638}, {-90.399133, 30.27892}, {-90.398927, 
      30.279052}, {-90.398719, 30.279256}, {-90.398305, 
      30.279351}, {-90.398188, 30.279466}, {-90.397892, 
      30.279725}, {-90.397478, 30.279879}, {-90.397478, 
      30.279879}, {-90.397065, 30.280144}, {-90.396856, 
      30.280293}, {-90.396651, 30.280497}, {-90.396237, 
      30.280605}, {-90.396134, 30.280707}, {-90.395824, 
      30.280954}, {-90.39548, 30.28112}, {-90.39541, 30.281202}, {-90.394997, 
      30.281396}, {-90.394814, 30.281534}, {-90.394583, 
      30.281745}, {-90.394169, 30.281888}, {-90.394109, 
      30.281947}, {-90.393756, 30.282214}, {-90.393489, 
      30.282361}, {-90.393342, 30.282519}, {-90.392928, 
      30.282685}, {-90.392814, 30.282775}, {-90.392515, 
      30.283042}, {-90.392182, 30.283188}, {-90.392101, 
      30.283301}, {-90.391688, 30.28354}, {-90.391582, 
      30.283602}, {-90.391274, 30.28395}, {-90.391117, 
      30.284016}, {-90.391063, 30.284429}, {-90.391274, 
      30.28454}, {-90.391688, 30.284628}, {-90.392101, 
      30.284631}, {-90.392515, 30.284577}, {-90.392928, 
      30.284452}, {-90.392971, 30.284429}, {-90.393342, 
      30.284069}, {-90.393394, 30.284016}, {-90.393756, 
      30.283725}, {-90.393916, 30.283602}, {-90.394169, 
      30.283434}, {-90.394565, 30.283188}, {-90.394583, 
      30.283177}, {-90.394997, 30.282929}, {-90.395258, 
      30.282775}, {-90.39541, 30.282681}, {-90.395824, 
      30.282453}, {-90.395981, 30.282361}, {-90.396237, 
      30.282205}, {-90.396651, 30.28198}, {-90.396707, 
      30.281947}, {-90.397065, 30.281732}, {-90.39742, 
      30.281534}, {-90.397478, 30.281491}, {-90.397892, 
      30.281254}, {-90.398125, 30.28112}, {-90.398305, 
      30.280989}, {-90.398719, 30.280764}, {-90.398817, 
      30.280707}, {-90.399133, 30.280482}, {-90.399478, 
      30.280293}, {-90.399546, 30.280215}, {-90.39996, 
      30.279968}, {-90.400119, 30.279879}, {-90.400374, 
      30.279607}, {-90.400703, 30.279466}, {-90.400787, 
      30.279379}, {-90.401144, 30.279052}, {-90.401201, 
      30.279008}, {-90.401614, 30.278645}, {-90.401624, 
      30.278638}, {-90.402028, 30.278391}, {-90.402282, 
      30.278225}, {-90.402442, 30.278121}, {-90.402855, 
      30.277944}, {-90.403245, 30.277811}, {-90.403269, 
      30.277802}, {-90.403683, 30.277772}, {-90.404052, 
      30.277811}, {-90.404096, 30.277817}, {-90.40451, 
      30.277994}, {-90.404719, 30.278225}, {-90.404689, 
      30.278638}, {-90.404624, 30.279052}, {-90.40457, 
      30.279466}, {-90.404519, 30.279879}, {-90.40451, 
      30.279939}, {-90.404361, 30.280293}, {-90.40418, 
      30.280707}, {-90.404096, 30.280892}, {-90.403918, 
      30.28112}, {-90.403683, 30.281459}, {-90.403638, 
      30.281534}, {-90.403424, 30.281947}, {-90.403269, 
      30.282326}, {-90.403256, 30.282361}, {-90.403129, 
      30.282775}, {-90.403003, 30.283188}, {-90.402855, 
      30.28332}, {-90.402591, 30.283602}, {-90.402442, 
      30.283691}, {-90.402028, 30.283915}, {-90.401857, 
      30.284016}, {-90.401614, 30.284128}, {-90.401201, 
      30.284307}, {-90.400931, 30.284429}, {-90.400787, 
      30.28449}, {-90.400374, 30.284665}, {-90.39996, 30.284834}, {-90.399942,
       30.284843}, {-90.399546, 30.285023}, {-90.399133, 
      30.285202}, {-90.399014, 30.285256}, {-90.398719, 
      30.285409}, {-90.398305, 30.28562}, {-90.398213, 30.28567}, {-90.397892,
       30.28589}, {-90.397616, 30.286084}, {-90.397478, 
      30.286224}, {-90.397228, 30.286497}, {-90.397065, 
      30.286786}, {-90.397001, 30.286911}, {-90.396651, 
      30.287318}, {-90.396635, 30.287325}, {-90.396405, 
      30.287738}, {-90.396503, 30.288152}, {-90.396587, 
      30.288565}, {-90.396651, 30.288915}, {-90.396665, 
      30.288979}, {-90.396756, 30.289393}, {-90.396859, 
      30.289806}, {-90.396975, 30.29022}, {-90.397065, 
      30.290499}, {-90.397114, 30.290633}, {-90.397291, 
      30.291047}, {-90.397469, 30.291461}, {-90.397478, 
      30.291479}, {-90.397695, 30.291874}, {-90.397892, 
      30.292252}, {-90.397913, 30.292288}, {-90.398169, 
      30.292702}, {-90.398305, 30.29293}, {-90.398427, 
      30.293115}, {-90.398689, 30.293529}, {-90.398719, 
      30.293576}, {-90.398978, 30.293942}, {-90.399133, 
      30.294176}, {-90.399263, 30.294356}, {-90.399543, 
      30.29477}, {-90.399546, 30.294774}, {-90.399853, 30.295183}, {-90.39996,
       30.295336}, {-90.400159, 30.295597}, {-90.400374, 
      30.295901}, {-90.400459, 30.296011}, {-90.40076, 
      30.296424}, {-90.400787, 30.296463}, {-90.401078, 
      30.296838}, {-90.401201, 30.297009}, {-90.401391, 
      30.297251}, {-90.401614, 30.297563}, {-90.401695, 
      30.297665}, {-90.401999, 30.298079}, {-90.402028, 
      30.298119}, {-90.402318, 30.298492}, {-90.402442, 
      30.298668}, {-90.402628, 30.298906}, {-90.402855, 
      30.299229}, {-90.402927, 30.299319}, {-90.403227, 
      30.299733}, {-90.403269, 30.299794}, {-90.403537, 
      30.300147}, {-90.403683, 30.300361}, {-90.403834, 
      30.30056}, {-90.404096, 30.300945}, {-90.404118, 
      30.300974}, {-90.404416, 30.301388}, {-90.40451, 
      30.301532}, {-90.404706, 30.301801}, {-90.404923, 
      30.302136}, {-90.404981, 30.302215}, {-90.405259, 
      30.302628}, {-90.405337, 30.302754}, {-90.405536, 
      30.303042}, {-90.405751, 30.303392}, {-90.405795, 
      30.303456}, {-90.406057, 30.303869}, {-90.406164, 
      30.304054}, {-90.406312, 30.304283}, {-90.40655, 
      30.304697}, {-90.406578, 30.304749}, {-90.406789, 
      30.30511}, {-90.406992, 30.305488}, {-90.407012, 
      30.305524}, {-90.407217, 30.305937}, {-90.407405, 
      30.306335}, {-90.407413, 30.306351}, {-90.40775, 
      30.306765}, {-90.407819, 30.306859}, {-90.408081, 
      30.307178}, {-90.408232, 30.307397}, {-90.40839, 
      30.307592}, {-90.408646, 30.307985}, {-90.408662, 
      30.308006}, {-90.408887, 30.308419}, {-90.40906, 
      30.308831}, {-90.409061, 30.308833}, {-90.40906, 
      30.308834}, {-90.409057, 30.308833}, {-90.408646, 
      30.308677}, {-90.408646, 30.308833}}]}, 
    {RGBColor[1., 0.556862745098039, 0], AbsoluteThickness[1], 
     Line[{{-90.418465, 30.25713}, {-90.418573, 30.256986}, {-90.41889, 
      30.256717}, {-90.418986, 30.256541}, {-90.419053, 
      30.256717}, {-90.418986, 30.256792}, {-90.41869, 30.25713}, {-90.418573,
       30.257324}, {-90.418465, 30.25713}}]}, 
    {RGBColor[1., 0.556862745098039, 0], AbsoluteThickness[1], 
     Line[{{-90.405751, 30.294971}, {-90.405639, 30.29477}, {-90.405379, 
      30.294356}, {-90.405337, 30.294295}, {-90.405172, 
      30.293942}, {-90.404956, 30.293529}, {-90.404923, 
      30.293469}, {-90.404778, 30.293115}, {-90.404597, 
      30.292702}, {-90.40451, 30.292511}, {-90.404428, 
      30.292288}, {-90.404275, 30.291874}, {-90.404113, 
      30.291461}, {-90.404096, 30.291416}, {-90.40398, 
      30.291047}, {-90.403848, 30.290633}, {-90.403715, 
      30.29022}, {-90.403683, 30.290118}, {-90.403601, 
      30.289806}, {-90.403496, 30.289393}, {-90.403392, 
      30.288979}, {-90.40329, 30.288565}, {-90.403269, 
      30.288477}, {-90.403205, 30.288152}, {-90.403127, 
      30.287738}, {-90.403052, 30.287325}, {-90.402977, 
      30.286911}, {-90.402897, 30.286497}, {-90.402855, 
      30.28616}, {-90.402849, 30.286084}, {-90.402855, 
      30.286057}, {-90.402969, 30.28567}, {-90.403238, 
      30.285256}, {-90.403269, 30.28522}, {-90.403683, 
      30.284921}, {-90.403917, 30.284843}, {-90.404096, 
      30.284795}, {-90.40451, 30.284783}, {-90.404923, 
      30.284716}, {-90.405337, 30.284608}, {-90.405751, 
      30.28457}, {-90.406164, 30.284699}, {-90.406578, 
      30.284831}, {-90.406992, 30.284835}, {-90.407405, 
      30.284762}, {-90.407819, 30.284772}, {-90.408232, 
      30.28483}, {-90.408288, 30.284843}, {-90.408646, 30.284929}, {-90.40906,
       30.285053}, {-90.409473, 30.285209}, {-90.409573, 
      30.285256}, {-90.409887, 30.285599}, {-90.40994, 30.28567}, {-90.410197,
       30.286084}, {-90.4103, 30.286258}, {-90.410471, 
      30.286497}, {-90.410556, 30.286911}, {-90.410463, 
      30.287325}, {-90.410374, 30.287738}, {-90.4103, 30.288069}, {-90.410284,
       30.288152}, {-90.410203, 30.288565}, {-90.410118, 
      30.288979}, {-90.410024, 30.289393}, {-90.40992, 
      30.289806}, {-90.409887, 30.289924}, {-90.409811, 
      30.29022}, {-90.409695, 30.290633}, {-90.409567, 
      30.291047}, {-90.409473, 30.291323}, {-90.409422, 
      30.291461}, {-90.409258, 30.291874}, {-90.409081, 
      30.292288}, {-90.40906, 30.292335}, {-90.408802, 
      30.292702}, {-90.408646, 30.29291}, {-90.408437, 
      30.293115}, {-90.408232, 30.293315}, {-90.40805, 
      30.293529}, {-90.407819, 30.293807}, {-90.407729, 
      30.293942}, {-90.407462, 30.294356}, {-90.407405, 
      30.294447}, {-90.407207, 30.29477}, {-90.406992, 
      30.295124}, {-90.406938, 30.295183}, {-90.406578, 
      30.295543}, {-90.406164, 30.295437}, {-90.405957, 
      30.295183}, {-90.405751, 30.294971}}]}, 
    {RGBColor[1., 0.556862745098039, 0], AbsoluteThickness[1], 
     Line[{{-90.408646, 30.308833}, {-90.40906, 30.309246}}]}, 
    {RGBColor[1., 0.556862745098039, 0], AbsoluteThickness[1], 
     Line[{{-90.469448, 30.336296}, {-90.469276, 30.336132}, {-90.469035, 
      30.335891}, {-90.468823, 30.335718}, {-90.468621, 
      30.335468}, {-90.468356, 30.335304}, {-90.468207, 
      30.335054}, {-90.467794, 30.334908}, {-90.467775, 
      30.334891}, {-90.46738, 30.334511}, {-90.467344, 30.334477}, {-90.46738,
       30.33427}, {-90.467794, 30.334377}, {-90.468148, 
      30.334477}, {-90.468207, 30.334498}, {-90.468621, 
      30.33467}, {-90.469035, 30.334843}, {-90.469135, 
      30.334891}, {-90.469448, 30.335023}, {-90.469862, 
      30.33519}, {-90.470136, 30.335304}, {-90.470275, 
      30.335355}, {-90.470689, 30.335447}, {-90.471103, 
      30.335438}, {-90.471516, 30.335322}, {-90.471626, 
      30.335304}, {-90.47193, 30.335262}, {-90.472343, 
      30.335251}, {-90.472757, 30.335279}, {-90.472924, 
      30.335304}, {-90.473171, 30.335338}, {-90.473584, 
      30.33542}, {-90.473998, 30.335524}, {-90.474412, 
      30.335639}, {-90.474713, 30.335718}, {-90.474825, 
      30.335745}, {-90.475239, 30.335813}, {-90.475652, 
      30.335937}, {-90.475986, 30.336132}, {-90.476066, 
      30.336175}, {-90.47648, 30.336496}, {-90.476531, 
      30.336545}, {-90.476893, 30.336891}, {-90.476955, 
      30.336959}, {-90.477307, 30.337361}, {-90.477316, 
      30.337373}, {-90.477622, 30.337786}, {-90.477721, 
      30.337936}, {-90.477882, 30.3382}, {-90.478098, 30.338613}, {-90.478134,
       30.338698}, {-90.478242, 30.339027}, {-90.478134, 
      30.339255}, {-90.47806, 30.339441}, {-90.477748, 
      30.339854}, {-90.477721, 30.339902}, {-90.477509, 
      30.340268}, {-90.477307, 30.340529}, {-90.477163, 
      30.340681}, {-90.476893, 30.34083}, {-90.47648, 30.341026}, {-90.476341,
       30.341095}, {-90.476066, 30.341157}, {-90.475917, 
      30.341095}, {-90.475652, 30.340988}, {-90.475239, 
      30.340773}, {-90.475131, 30.340681}, {-90.474825, 
      30.340464}, {-90.474569, 30.340268}, {-90.474412, 
      30.340146}, {-90.473998, 30.339863}, {-90.473989, 
      30.339854}, {-90.473584, 30.339589}, {-90.47343, 
      30.339441}, {-90.473171, 30.339241}, {-90.472923, 
      30.339027}, {-90.472757, 30.338884}, {-90.472406, 
      30.338613}, {-90.472343, 30.338553}, {-90.47193, 
      30.338298}, {-90.471827, 30.3382}, {-90.471516, 30.337974}, {-90.471321,
       30.337786}, {-90.471103, 30.337598}, {-90.470839, 
      30.337373}, {-90.470689, 30.337222}, {-90.470328, 
      30.336959}, {-90.470275, 30.336893}, {-90.469862, 
      30.336646}, {-90.469756, 30.336545}, {-90.469448, 30.336296}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.460762, 30.193019}, {-90.460762, 30.193179}, {-90.461176, 
      30.193026}, {-90.461205, 30.193019}, {-90.461589, 
      30.192941}, {-90.462003, 30.192903}, {-90.462417, 
      30.192893}, {-90.46283, 30.192884}, {-90.463244, 
      30.192846}, {-90.463657, 30.192757}, {-90.464071, 
      30.192644}, {-90.464198, 30.192606}, {-90.464485, 
      30.192518}, {-90.464898, 30.192387}, {-90.465312, 
      30.192256}, {-90.465518, 30.192192}, {-90.465726, 
      30.192124}, {-90.466139, 30.191995}, {-90.466553, 
      30.191869}, {-90.466865, 30.191778}, {-90.466966, 
      30.191746}, {-90.46738, 30.191625}, {-90.467794, 
      30.191508}, {-90.468207, 30.19138}, {-90.468254, 
      30.191365}, {-90.468621, 30.191242}, {-90.469035, 
      30.191085}, {-90.469344, 30.190951}, {-90.469448, 
      30.190907}, {-90.469862, 30.190672}, {-90.470039, 
      30.190537}, {-90.470275, 30.190355}, {-90.470516, 
      30.190124}, {-90.470689, 30.18996}, {-90.470912, 30.18971}, {-90.471103,
       30.189516}, {-90.471309, 30.189297}, {-90.471516, 
      30.189122}, {-90.471832, 30.188883}, {-90.47193, 
      30.188826}, {-90.472343, 30.188607}, {-90.472641, 
      30.188469}, {-90.472757, 30.188421}, {-90.473171, 
      30.188267}, {-90.473584, 30.188138}, {-90.473894, 
      30.188056}, {-90.473998, 30.188029}, {-90.474412, 
      30.18794}, {-90.474825, 30.187863}, {-90.475239, 
      30.187806}, {-90.475652, 30.187773}, {-90.476066, 
      30.187768}, {-90.47648, 30.187785}, {-90.476893, 
      30.187825}, {-90.477307, 30.187881}, {-90.477721, 
      30.187952}, {-90.478134, 30.188033}, {-90.47825, 
      30.188056}, {-90.478548, 30.188118}, {-90.478961, 
      30.188203}, {-90.479375, 30.188285}, {-90.479789, 
      30.188354}, {-90.480202, 30.188405}, {-90.480616, 
      30.188428}, {-90.481029, 30.188405}, {-90.481443, 
      30.188343}, {-90.481857, 30.188259}, {-90.48227, 
      30.188166}, {-90.482684, 30.188064}, {-90.482711, 
      30.188056}, {-90.483098, 30.187926}, {-90.483511, 
      30.187765}, {-90.483772, 30.187642}, {-90.483925, 
      30.187568}, {-90.484338, 30.18733}, {-90.484493, 
      30.187228}, {-90.484752, 30.187045}, {-90.485046, 
      30.186815}, {-90.485166, 30.186716}, {-90.485523, 
      30.186401}, {-90.485579, 30.186351}, {-90.485966, 
      30.185988}, {-90.485993, 30.185963}, {-90.486407, 
      30.185582}, {-90.486415, 30.185574}, {-90.48682, 
      30.185225}, {-90.486898, 30.18516}, {-90.487234, 30.184904}, {-90.48745,
       30.184747}, {-90.487647, 30.184613}, {-90.488061, 
      30.184346}, {-90.488081, 30.184333}, {-90.488475, 
      30.184071}, {-90.48864, 30.18392}, {-90.488888, 30.183641}, {-90.489002,
       30.183506}, {-90.489302, 30.183195}, {-90.489414, 
      30.183092}, {-90.489716, 30.182881}, {-90.490074, 
      30.182679}, {-90.490129, 30.182654}, {-90.490543, 
      30.182504}, {-90.490956, 30.182384}, {-90.49137, 
      30.182272}, {-90.491396, 30.182265}, {-90.491784, 
      30.182176}, {-90.492197, 30.182093}, {-90.492611, 
      30.182028}, {-90.493024, 30.181977}, {-90.493438, 
      30.181941}, {-90.493852, 30.181917}, {-90.494265, 
      30.181901}, {-90.494679, 30.181885}, {-90.495093, 
      30.181866}, {-90.495298, 30.181851}, {-90.495506, 
      30.181837}, {-90.49592, 30.181795}, {-90.496333, 
      30.181731}, {-90.496747, 30.181638}, {-90.497161, 
      30.181513}, {-90.497361, 30.181438}, {-90.497574, 
      30.181361}, {-90.497988, 30.181161}, {-90.49815, 
      30.181024}, {-90.498402, 30.180828}, {-90.498587, 
      30.180611}, {-90.498815, 30.18036}, {-90.498931, 
      30.180197}, {-90.499229, 30.179793}, {-90.499235, 
      30.179783}, {-90.499502, 30.17937}, {-90.499642, 
      30.179154}, {-90.499765, 30.178956}, {-90.500056, 
      30.178668}, {-90.500185, 30.178542}, {-90.50047, 
      30.178344}, {-90.500811, 30.178129}, {-90.500883, 
      30.178092}, {-90.501297, 30.17793}, {-90.50171, 30.177821}, {-90.502124,
       30.177744}, {-90.502392, 30.177715}, {-90.502538, 
      30.177703}, {-90.502951, 30.177698}, {-90.503251, 
      30.177715}, {-90.503365, 30.177725}, {-90.503779, 
      30.177811}, {-90.504192, 30.177973}, {-90.504467, 
      30.178129}, {-90.504606, 30.178241}, {-90.50496, 
      30.178542}, {-90.505019, 30.178607}, {-90.505355, 
      30.178956}, {-90.505433, 30.179057}, {-90.505743, 
      30.17937}, {-90.505847, 30.179489}, {-90.50626, 30.179693}, {-90.506674,
       30.179615}, {-90.507088, 30.179461}, {-90.507263, 
      30.17937}, {-90.507501, 30.179257}, {-90.507915, 
      30.179013}, {-90.507997, 30.178956}, {-90.508328, 
      30.178747}, {-90.508618, 30.178542}, {-90.508742, 
      30.178462}, {-90.509156, 30.178169}, {-90.50921, 
      30.178129}, {-90.509569, 30.177875}, {-90.509781, 
      30.177715}, {-90.509983, 30.177532}, {-90.510219, 
      30.177302}, {-90.510397, 30.177161}, {-90.510784, 
      30.176888}, {-90.51081, 30.176875}, {-90.511224, 
      30.176703}, {-90.511637, 30.176577}, {-90.512051, 
      30.176492}, {-90.512188, 30.176474}, {-90.512465, 
      30.176444}, {-90.512878, 30.176414}, {-90.513249, 
      30.176474}, {-90.513292, 30.176485}, {-90.51361, 
      30.176888}, {-90.513705, 30.176987}, {-90.514119, 
      30.177141}, {-90.514533, 30.177266}, {-90.514646, 
      30.177302}, {-90.514946, 30.177403}, {-90.51536, 
      30.177546}, {-90.515774, 30.177693}, {-90.515834, 
      30.177715}, {-90.516187, 30.177857}, {-90.516601, 
      30.178022}, {-90.51687, 30.178129}, {-90.517014, 
      30.178194}, {-90.517428, 30.178377}, {-90.517825, 
      30.178542}, {-90.517842, 30.178551}, {-90.518255, 
      30.178747}, {-90.518669, 30.178921}, {-90.518763, 
      30.178956}, {-90.519083, 30.179111}, {-90.519496, 
      30.179276}, {-90.519802, 30.17937}, {-90.51991, 30.17941}, {-90.520323, 
      30.17953}, {-90.520737, 30.179616}, {-90.521151, 
      30.179677}, {-90.521564, 30.179726}, {-90.521978, 
      30.179774}, {-90.522089, 30.179783}, {-90.522391, 
      30.17981}, {-90.522805, 30.179828}, {-90.523219, 
      30.179817}, {-90.523534, 30.179783}, {-90.523632, 
      30.17977}, {-90.524046, 30.179655}, {-90.52446, 30.179452}, {-90.524577,
       30.17937}, {-90.524873, 30.179082}, {-90.524979, 
      30.178956}, {-90.525251, 30.178542}, {-90.525287, 
      30.178481}, {-90.525516, 30.178129}, {-90.5257, 30.177893}, {-90.525923,
       30.177715}, {-90.526114, 30.177606}, {-90.526528, 
      30.177513}, {-90.526941, 30.1774}, {-90.527247, 30.177302}, {-90.527355,
       30.17727}, {-90.527769, 30.177165}, {-90.528182, 
      30.17709}, {-90.528596, 30.177044}, {-90.529009, 
      30.177029}, {-90.529423, 30.17704}, {-90.529837, 30.177069}, {-90.53025,
       30.177113}, {-90.530664, 30.177166}, {-90.531078, 
      30.177232}, {-90.531426, 30.177302}, {-90.531491, 
      30.177317}, {-90.531905, 30.177468}, {-90.532318, 
      30.177703}, {-90.532333, 30.177715}, {-90.532696, 
      30.178129}, {-90.532732, 30.178188}, {-90.532915, 
      30.178542}, {-90.533058, 30.178956}, {-90.533134, 
      30.17937}, {-90.533146, 30.179445}, {-90.533204, 
      30.179783}, {-90.533282, 30.180197}, {-90.533402, 
      30.180611}, {-90.533559, 30.180945}, {-90.533607, 
      30.181024}, {-90.533973, 30.181416}, {-90.534004, 
      30.181438}, {-90.534386, 30.181659}, {-90.5348, 30.181809}, {-90.535043,
       30.181851}, {-90.535214, 30.181882}, {-90.535627, 
      30.181907}, {-90.536041, 30.181907}, {-90.53635, 
      30.181851}, {-90.536455, 30.181833}, {-90.536868, 
      30.181654}, {-90.537176, 30.181438}, {-90.537282, 
      30.181307}, {-90.537429, 30.181024}, {-90.537493, 
      30.180611}, {-90.537475, 30.180197}, {-90.537424, 
      30.179783}, {-90.537371, 30.17937}, {-90.537339, 
      30.178956}, {-90.537343, 30.178542}, {-90.537396, 
      30.178129}, {-90.537545, 30.177715}, {-90.537695, 
      30.177505}, {-90.537887, 30.177302}, {-90.538109, 
      30.177161}, {-90.538523, 30.176984}, {-90.538886, 
      30.176888}, {-90.538936, 30.176878}, {-90.53935, 30.17682}, {-90.539764,
       30.17678}, {-90.540177, 30.176747}, {-90.540591, 
      30.176719}, {-90.541004, 30.176694}, {-90.541418, 
      30.176676}, {-90.541832, 30.176668}, {-90.542245, 
      30.176668}, {-90.542659, 30.176681}, {-90.543072, 
      30.17671}, {-90.543486, 30.176753}, {-90.5439, 30.176815}, {-90.544313, 
      30.176878}, {-90.544375, 30.176888}, {-90.544727, 
      30.176958}, {-90.545141, 30.177007}, {-90.545554, 
      30.177014}, {-90.545968, 30.177029}, {-90.546381, 
      30.177224}, {-90.546468, 30.177302}, {-90.546778, 
      30.177715}, {-90.546795, 30.177747}, {-90.546979, 
      30.178129}, {-90.547166, 30.178542}, {-90.547209, 
      30.178631}, {-90.547391, 30.178956}, {-90.547622, 
      30.179281}, {-90.547704, 30.17937}, {-90.548036, 
      30.179652}, {-90.548238, 30.179783}, {-90.54845, 
      30.179905}, {-90.548863, 30.180095}, {-90.549115, 
      30.180197}, {-90.549277, 30.18027}, {-90.54969, 30.180452}, {-90.550043,
       30.180611}, {-90.550104, 30.18064}, {-90.550518, 
      30.180825}, {-90.550931, 30.180971}, {-90.551155, 
      30.181024}, {-90.551345, 30.181071}, {-90.551759, 
      30.181125}, {-90.552172, 30.181127}, {-90.552586, 
      30.181081}, {-90.552873, 30.181024}, {-90.552999, 30.181}, {-90.553413, 
      30.180897}, {-90.553827, 30.180774}, {-90.55424, 
      30.180654}, {-90.554411, 30.180611}, {-90.554654, 
      30.180549}, {-90.555067, 30.180484}, {-90.555481, 
      30.180478}, {-90.555895, 30.180541}, {-90.556089, 
      30.180611}, {-90.556308, 30.180699}, {-90.556722, 
      30.180966}, {-90.556789, 30.181024}, {-90.557136, 
      30.181408}, {-90.557159, 30.181438}, {-90.557382, 
      30.181851}, {-90.557528, 30.182265}, {-90.557549, 30.1824}, {-90.557583,
       30.182679}, {-90.557565, 30.183092}, {-90.557549, 
      30.183186}, {-90.557493, 30.183506}, {-90.557375, 
      30.18392}, {-90.557221, 30.184333}, {-90.557136, 
      30.184526}, {-90.557031, 30.184747}, {-90.556801, 
      30.18516}, {-90.556722, 30.185282}, {-90.556519, 
      30.185574}, {-90.556308, 30.185844}, {-90.556195, 
      30.185988}, {-90.555895, 30.186329}, {-90.555833, 
      30.186401}, {-90.555481, 30.186792}, {-90.555462, 
      30.186815}, {-90.55511, 30.187228}, {-90.555067, 30.18728}, {-90.554799,
       30.187642}, {-90.554654, 30.187832}, {-90.554505, 
      30.188056}, {-90.55424, 30.188443}, {-90.554224, 
      30.188469}, {-90.553932, 30.188883}, {-90.553827, 
      30.189017}, {-90.553634, 30.189297}, {-90.553413, 
      30.189593}, {-90.553335, 30.18971}, {-90.55304, 30.190124}, {-90.552999,
       30.190178}, {-90.552748, 30.190537}, {-90.552586, 
      30.190778}, {-90.552474, 30.190951}, {-90.552225, 
      30.191365}, {-90.552172, 30.191462}, {-90.552002, 
      30.191778}, {-90.551827, 30.192192}, {-90.551759, 
      30.192434}, {-90.551709, 30.192606}, {-90.551644, 
      30.193019}, {-90.551622, 30.193433}, {-90.551629, 
      30.193846}, {-90.551661, 30.19426}, {-90.551717, 
      30.194674}, {-90.551759, 30.194902}, {-90.551788, 
      30.195087}, {-90.551872, 30.195501}, {-90.551978, 
      30.195914}, {-90.55211, 30.196328}, {-90.552172, 
      30.196494}, {-90.552257, 30.196742}, {-90.552427, 
      30.197155}, {-90.552586, 30.197477}, {-90.552629, 
      30.197569}, {-90.552852, 30.197983}, {-90.552999, 
      30.198212}, {-90.553121, 30.198396}, {-90.553413, 
      30.198716}, {-90.55351, 30.19881}, {-90.553827, 30.199075}, {-90.554029,
       30.199223}, {-90.55424, 30.199379}, {-90.554647, 
      30.199637}, {-90.554654, 30.199642}, {-90.555067, 
      30.199916}, {-90.555311, 30.200051}, {-90.555481, 
      30.200171}, {-90.555895, 30.200411}, {-90.556001, 
      30.200464}, {-90.556308, 30.200681}, {-90.556682, 
      30.200878}, {-90.556722, 30.200912}, {-90.557136, 
      30.201193}, {-90.557334, 30.201292}, {-90.557549, 
      30.201446}, {-90.557963, 30.201695}, {-90.557985, 
      30.201705}, {-90.558376, 30.201924}, {-90.558774, 
      30.202119}, {-90.55879, 30.202127}, {-90.559204, 
      30.202323}, {-90.559617, 30.202507}, {-90.55968, 
      30.202532}, {-90.560031, 30.202694}, {-90.560445, 
      30.202854}, {-90.56067, 30.202946}, {-90.560858, 
      30.203027}, {-90.561272, 30.203169}, {-90.561685, 
      30.203281}, {-90.562099, 30.203167}, {-90.562169, 
      30.202946}, {-90.562141, 30.202532}, {-90.562099, 
      30.202225}, {-90.562085, 30.202119}, {-90.562033, 
      30.201705}, {-90.561998, 30.201292}, {-90.561992, 
      30.200878}, {-90.562024, 30.200464}, {-90.562099, 
      30.200137}, {-90.562124, 30.200051}, {-90.562367, 
      30.199637}, {-90.562513, 30.199494}, {-90.562926, 
      30.199263}, {-90.563044, 30.199223}, {-90.56334, 
      30.199125}, {-90.563753, 30.199049}, {-90.564167, 
      30.199077}, {-90.564461, 30.199223}, {-90.564581, 
      30.19929}, {-90.564862, 30.199637}, {-90.564994, 
      30.199827}, {-90.565097, 30.200051}, {-90.565267, 
      30.200464}, {-90.565408, 30.200843}, {-90.565418, 
      30.200878}, {-90.565513, 30.201292}, {-90.565601, 
      30.201705}, {-90.565673, 30.202119}, {-90.565729, 
      30.202532}, {-90.565774, 30.202946}, {-90.565805, 
      30.20336}, {-90.565809, 30.203773}, {-90.565807, 
      30.204187}, {-90.565802, 30.204601}, {-90.565754, 
      30.205014}, {-90.565668, 30.205428}, {-90.565547, 
      30.205841}, {-90.565527, 30.206255}, {-90.565691, 
      30.206669}, {-90.565822, 30.206893}, {-90.565914, 
      30.207082}, {-90.566106, 30.207496}, {-90.566235, 
      30.207748}, {-90.566305, 30.207909}, {-90.566515, 
      30.208323}, {-90.566649, 30.208605}, {-90.566699, 
      30.208737}, {-90.566847, 30.20915}, {-90.567006, 
      30.209564}, {-90.567062, 30.209722}, {-90.567135, 
      30.209978}, {-90.567228, 30.210391}, {-90.567293, 
      30.210805}, {-90.567323, 30.211218}, {-90.567366, 
      30.211632}, {-90.567394, 30.212046}, {-90.567325, 
      30.212459}, {-90.567226, 30.212873}, {-90.567102, 
      30.213287}, {-90.567062, 30.213413}, {-90.566911, 30.2137}, {-90.566649,
       30.214012}, {-90.566444, 30.214114}, {-90.566235, 
      30.214187}, {-90.565822, 30.214321}, {-90.565408, 
      30.214478}, {-90.565333, 30.214527}, {-90.564994, 
      30.214729}, {-90.564667, 30.214941}, {-90.564581, 
      30.214994}, {-90.564167, 30.215299}, {-90.564098, 
      30.215355}, {-90.563753, 30.215634}, {-90.56359, 30.215768}, {-90.56334,
       30.215987}, {-90.56311, 30.216182}, {-90.562926, 
      30.216357}, {-90.562652, 30.216595}, {-90.562513, 
      30.216745}, {-90.562203, 30.217009}, {-90.562099, 
      30.217134}, {-90.561759, 30.217423}, {-90.561685, 
      30.217537}, {-90.561479, 30.217836}, {-90.561434, 
      30.21825}, {-90.561588, 30.218664}, {-90.561685, 30.21882}, {-90.561834,
       30.219077}, {-90.562099, 30.219355}, {-90.56225, 
      30.219491}, {-90.562513, 30.219648}, {-90.562926, 
      30.219841}, {-90.563112, 30.219904}, {-90.56334, 
      30.219965}, {-90.563753, 30.220035}, {-90.564167, 
      30.220069}, {-90.564581, 30.220066}, {-90.564994, 
      30.220052}, {-90.565408, 30.220059}, {-90.565822, 
      30.220201}, {-90.565919, 30.220318}, {-90.566128, 
      30.220732}, {-90.566222, 30.221145}, {-90.566235, 
      30.221226}, {-90.566273, 30.221559}, {-90.566304, 
      30.221973}, {-90.566303, 30.222386}, {-90.566235, 
      30.222735}, {-90.566221, 30.2228}, {-90.565947, 30.223213}, {-90.565822,
       30.22332}, {-90.565408, 30.223606}, {-90.565365, 
      30.223627}, {-90.564994, 30.223763}, {-90.564581, 
      30.223854}, {-90.564167, 30.2239}, {-90.563753, 30.223948}, {-90.56334, 
      30.224035}, {-90.563321, 30.224041}, {-90.562926, 
      30.224205}, {-90.562513, 30.224444}, {-90.562499, 
      30.224454}, {-90.56217, 30.224868}, {-90.562099, 
      30.225021}, {-90.561985, 30.225282}, {-90.56187, 
      30.225695}, {-90.561843, 30.226109}, {-90.561894, 
      30.226522}, {-90.562005, 30.226936}, {-90.562099, 
      30.227173}, {-90.562161, 30.22735}, {-90.562342, 
      30.227763}, {-90.562513, 30.228123}, {-90.562536, 
      30.228177}, {-90.562734, 30.22859}, {-90.562926, 30.22899}, {-90.562933,
       30.229004}, {-90.563103, 30.229418}, {-90.563271, 
      30.229831}, {-90.56334, 30.229926}, {-90.563567, 
      30.230245}, {-90.563753, 30.230448}, {-90.56395, 
      30.230659}, {-90.564167, 30.23088}, {-90.564357, 
      30.231072}, {-90.564581, 30.231318}, {-90.564726, 
      30.231486}, {-90.564994, 30.231803}, {-90.565099, 
      30.231899}, {-90.565408, 30.232105}, {-90.565822, 
      30.232304}, {-90.565846, 30.232313}, {-90.566235, 
      30.232466}, {-90.566649, 30.2326}, {-90.567062, 30.232721}, {-90.567086,
       30.232727}, {-90.567476, 30.232893}, {-90.56789, 
      30.233097}, {-90.567963, 30.23314}, {-90.568227, 
      30.233554}, {-90.568303, 30.233744}, {-90.568396, 
      30.233968}, {-90.56851, 30.234381}, {-90.56854, 30.234795}, {-90.568411,
       30.235208}, {-90.568303, 30.235332}, {-90.568079, 
      30.235622}, {-90.56789, 30.235784}, {-90.56766, 30.236036}, {-90.567476,
       30.23622}, {-90.567278, 30.236449}, {-90.567062, 
      30.236729}, {-90.56697, 30.236863}, {-90.566733, 
      30.237276}, {-90.566649, 30.237461}, {-90.566544, 
      30.23769}, {-90.566339, 30.238104}, {-90.566235, 
      30.238257}, {-90.566024, 30.238517}, {-90.565822, 
      30.238694}, {-90.565466, 30.238931}, {-90.565408, 
      30.238964}, {-90.564994, 30.239163}, {-90.564581, 
      30.239332}, {-90.564553, 30.239345}, {-90.564167, 
      30.239534}, {-90.563753, 30.239734}, {-90.56371, 30.239758}, {-90.56334,
       30.240022}, {-90.56316, 30.240172}, {-90.562926, 
      30.24047}, {-90.562849, 30.240585}, {-90.56271, 30.240999}, {-90.562667,
       30.241413}, {-90.562708, 30.241826}, {-90.562814, 
      30.24224}, {-90.562926, 30.242534}, {-90.562973, 
      30.242654}, {-90.563215, 30.243067}, {-90.56334, 
      30.243214}, {-90.563601, 30.243481}, {-90.563753, 
      30.243598}, {-90.564167, 30.243838}, {-90.5643, 30.243894}, {-90.564581,
       30.243995}, {-90.564994, 30.244113}, {-90.565408, 
      30.244225}, {-90.565653, 30.244308}, {-90.565822, 
      30.244367}, {-90.566235, 30.24456}, {-90.566464, 
      30.244722}, {-90.566649, 30.244881}, {-90.566852, 
      30.245135}, {-90.567062, 30.245486}, {-90.567091, 
      30.245549}, {-90.567256, 30.245963}, {-90.567402, 
      30.246376}, {-90.567476, 30.246569}, {-90.567554, 30.24679}, {-90.56771,
       30.247203}, {-90.567857, 30.247617}, {-90.56789, 
      30.247707}, {-90.567995, 30.248031}, {-90.568122, 
      30.248444}, {-90.568238, 30.248858}, {-90.568303, 
      30.249129}, {-90.568336, 30.249271}, {-90.568404, 
      30.249685}, {-90.568434, 30.250099}, {-90.568424, 
      30.250512}, {-90.56838, 30.250926}, {-90.568308, 30.25134}, {-90.568303,
       30.251357}, {-90.568201, 30.251753}, {-90.56808, 
      30.252167}, {-90.567941, 30.25258}, {-90.56789, 30.252726}, {-90.56779, 
      30.252994}, {-90.567627, 30.253408}, {-90.567476, 
      30.253775}, {-90.567456, 30.253821}, {-90.567274, 
      30.254235}, {-90.567089, 30.254649}, {-90.567062, 
      30.254709}, {-90.566894, 30.255062}, {-90.566692, 
      30.255476}, {-90.566649, 30.255571}, {-90.566481, 
      30.255889}, {-90.566266, 30.256303}, {-90.566235, 
      30.256367}, {-90.566032, 30.256717}, {-90.565822, 
      30.257097}, {-90.565798, 30.25713}, {-90.565543, 
      30.257544}, {-90.565408, 30.257809}, {-90.565329, 
      30.257957}, {-90.56511, 30.258371}, {-90.564994, 30.25857}, {-90.564827,
       30.258785}, {-90.564581, 30.259076}, {-90.564408, 
      30.259198}, {-90.564167, 30.259346}, {-90.563753, 
      30.259454}, {-90.56334, 30.25946}, {-90.562926, 30.259411}, {-90.562513,
       30.259334}, {-90.562099, 30.259265}, {-90.561685, 
      30.259219}, {-90.561485, 30.259198}, {-90.561272, 
      30.25918}, {-90.560858, 30.259181}, {-90.560645, 
      30.259198}, {-90.560445, 30.259218}, {-90.560031, 
      30.259289}, {-90.559617, 30.259428}, {-90.559247, 
      30.259612}, {-90.559204, 30.259639}, {-90.55879, 30.25995}, {-90.558703,
       30.260026}, {-90.558376, 30.260401}, {-90.558347, 
      30.260439}, {-90.558153, 30.260853}, {-90.557997, 
      30.261266}, {-90.557963, 30.261371}, {-90.557875, 30.26168}, {-90.5578, 
      30.262094}, {-90.557771, 30.262507}, {-90.557809, 
      30.262921}, {-90.557925, 30.263335}, {-90.557963, 
      30.263421}, {-90.558131, 30.263748}, {-90.558376, 
      30.264111}, {-90.558416, 30.264162}, {-90.55879, 30.264548}, {-90.55882,
       30.264575}, {-90.559204, 30.264901}, {-90.55932, 
      30.264989}, {-90.559617, 30.265229}, {-90.559852, 
      30.265403}, {-90.560031, 30.265555}, {-90.560337, 
      30.265816}, {-90.560445, 30.265939}, {-90.560697, 
      30.26623}, {-90.560858, 30.266546}, {-90.560903, 
      30.266644}, {-90.560935, 30.267057}, {-90.560887, 
      30.267471}, {-90.560858, 30.267565}, {-90.560771, 
      30.267884}, {-90.560621, 30.268298}, {-90.56047, 
      30.268712}, {-90.560445, 30.268782}, {-90.56033, 
      30.269125}, {-90.560188, 30.269539}, {-90.56006, 
      30.269952}, {-90.560031, 30.270021}, {-90.55989, 
      30.270366}, {-90.559739, 30.27078}, {-90.559617, 
      30.271073}, {-90.559571, 30.271193}, {-90.559397, 
      30.271607}, {-90.559204, 30.271974}, {-90.559181, 
      30.272021}, {-90.558984, 30.272434}, {-90.55879, 
      30.272772}, {-90.558747, 30.272848}, {-90.558497, 
      30.273261}, {-90.558376, 30.273443}, {-90.558218, 
      30.273675}, {-90.557963, 30.274039}, {-90.557929, 
      30.274089}, {-90.557627, 30.274502}, {-90.557549, 
      30.274603}, {-90.557322, 30.274916}, {-90.557136, 
      30.27516}, {-90.557006, 30.27533}, {-90.556722, 30.275683}, {-90.556675,
       30.275743}, {-90.556324, 30.276157}, {-90.556308, 
      30.276174}, {-90.555941, 30.27657}, {-90.555895, 30.276617}, {-90.55552,
       30.276984}, {-90.555481, 30.277019}, {-90.555067, 
      30.277384}, {-90.555051, 30.277398}, {-90.554654, 30.2777}, {-90.554501,
       30.277811}, {-90.55424, 30.277985}, {-90.553873, 
      30.278225}, {-90.553827, 30.278253}, {-90.553413, 
      30.27849}, {-90.553148, 30.278638}, {-90.552999, 
      30.278717}, {-90.552586, 30.278937}, {-90.55237, 
      30.279052}, {-90.552172, 30.279154}, {-90.551759, 
      30.279378}, {-90.551599, 30.279466}, {-90.551345, 
      30.279602}, {-90.550931, 30.279834}, {-90.550852, 
      30.279879}, {-90.550518, 30.280067}, {-90.550137, 
      30.280293}, {-90.550104, 30.280313}, {-90.54969, 30.280562}, {-90.54946,
       30.280707}, {-90.549277, 30.28082}, {-90.548863, 
      30.281091}, {-90.548819, 30.28112}, {-90.54845, 30.281373}, {-90.548222,
       30.281534}, {-90.548036, 30.281667}, {-90.547657, 
      30.281947}, {-90.547622, 30.281973}, {-90.547209, 
      30.282294}, {-90.547125, 30.282361}, {-90.546795, 
      30.282628}, {-90.546617, 30.282775}, {-90.546381, 
      30.282971}, {-90.546132, 30.283188}, {-90.545968, 
      30.283332}, {-90.545667, 30.283602}, {-90.545554, 
      30.283704}, {-90.54523, 30.284016}, {-90.545141, 
      30.284106}, {-90.544835, 30.284429}, {-90.544727, 
      30.284548}, {-90.544465, 30.284843}, {-90.544313, 
      30.285025}, {-90.54412, 30.285256}, {-90.5439, 30.285537}, {-90.543791, 
      30.28567}, {-90.543486, 30.286056}, {-90.543463, 
      30.286084}, {-90.543133, 30.286497}, {-90.543072, 
      30.286574}, {-90.542784, 30.286911}, {-90.542659, 
      30.28706}, {-90.542408, 30.287325}, {-90.542245, 30.2875}, {-90.541992, 
      30.287738}, {-90.541832, 30.287896}, {-90.541495, 
      30.288152}, {-90.541418, 30.28822}, {-90.541004, 
      30.288441}, {-90.540591, 30.288511}, {-90.540177, 
      30.288462}, {-90.539764, 30.288346}, {-90.53935, 
      30.288201}, {-90.539203, 30.288152}, {-90.538936, 
      30.288071}, {-90.538523, 30.287975}, {-90.538109, 
      30.287931}, {-90.537695, 30.287957}, {-90.537282, 
      30.288039}, {-90.536933, 30.288152}, {-90.536868, 
      30.288174}, {-90.536455, 30.288322}, {-90.536041, 
      30.28852}, {-90.535964, 30.288565}, {-90.535627, 
      30.288769}, {-90.535326, 30.288979}, {-90.535214, 30.289057}, {-90.5348,
       30.289378}, {-90.534783, 30.289393}, {-90.534386, 
      30.289727}, {-90.534292, 30.289806}, {-90.533973, 
      30.29008}, {-90.533802, 30.29022}, {-90.533559, 30.290423}, {-90.53329, 
      30.290633}, {-90.533146, 30.290751}, {-90.532789, 
      30.291047}, {-90.532732, 30.291096}, {-90.53236, 
      30.291461}, {-90.532318, 30.2915}, {-90.53197, 30.291874}, {-90.531905, 
      30.291942}, {-90.531612, 30.292288}, {-90.531491, 
      30.292419}, {-90.531259, 30.292702}, {-90.531078, 
      30.292912}, {-90.530917, 30.293115}, {-90.530664, 
      30.293423}, {-90.530582, 30.293529}, {-90.530264, 
      30.293942}, {-90.53025, 30.29396}, {-90.529939, 30.294356}, {-90.529837,
       30.294486}, {-90.529623, 30.29477}, {-90.529423, 
      30.295035}, {-90.529314, 30.295183}, {-90.529009, 
      30.295581}, {-90.528997, 30.295597}, {-90.528707, 
      30.296011}, {-90.528596, 30.296164}, {-90.528408, 
      30.296424}, {-90.528182, 30.296748}, {-90.528117, 
      30.296838}, {-90.527832, 30.297251}, {-90.527769, 
      30.297349}, {-90.527551, 30.297665}, {-90.527355, 
      30.297967}, {-90.527278, 30.298079}, {-90.527017, 
      30.298492}, {-90.526941, 30.298623}, {-90.526768, 
      30.298906}, {-90.526542, 30.299319}, {-90.526528, 
      30.299348}, {-90.526335, 30.299733}, {-90.526161, 
      30.300147}, {-90.526131, 30.30056}, {-90.526195, 
      30.300974}, {-90.526317, 30.301388}, {-90.526473, 
      30.301801}, {-90.526528, 30.301922}, {-90.526647, 
      30.302215}, {-90.526832, 30.302628}, {-90.526941, 
      30.302872}, {-90.527011, 30.303042}, {-90.527176, 
      30.303456}, {-90.527319, 30.303869}, {-90.527355, 
      30.304014}, {-90.52742, 30.304283}, {-90.527464, 
      30.304697}, {-90.527445, 30.30511}, {-90.527429, 
      30.305524}, {-90.527413, 30.305937}, {-90.527396, 
      30.306351}, {-90.527378, 30.306765}, {-90.527355, 
      30.307075}, {-90.527346, 30.307178}, {-90.527308, 
      30.307592}, {-90.527245, 30.308006}, {-90.527139, 
      30.308419}, {-90.526975, 30.308833}, {-90.526941, 
      30.308895}, {-90.526715, 30.309246}, {-90.526528, 
      30.309488}, {-90.526378, 30.30966}, {-90.526114, 30.309962}, {-90.526, 
      30.310074}, {-90.5257, 30.310409}, {-90.52562, 30.310487}, {-90.525287, 
      30.31087}, {-90.525256, 30.310901}, {-90.524967, 
      30.311314}, {-90.524873, 30.311493}, {-90.524728, 
      30.311728}, {-90.524556, 30.312142}, {-90.52446, 
      30.312439}, {-90.524415, 30.312555}, {-90.524266, 
      30.312969}, {-90.524135, 30.313383}, {-90.524046, 
      30.313645}, {-90.523987, 30.313796}, {-90.523807, 
      30.31421}, {-90.523632, 30.314592}, {-90.523616, 
      30.314623}, {-90.523369, 30.315037}, {-90.523219, 
      30.315279}, {-90.523097, 30.315451}, {-90.522805, 
      30.315833}, {-90.52278, 30.315864}, {-90.522422, 
      30.316278}, {-90.522391, 30.316312}, {-90.52202, 
      30.316692}, {-90.521978, 30.316737}, {-90.521601, 
      30.317105}, {-90.521564, 30.317137}, {-90.521173, 
      30.317519}, {-90.521151, 30.317531}, {-90.520737, 
      30.317833}, {-90.52061, 30.317932}, {-90.520323, 30.31811}, {-90.519993,
       30.318346}, {-90.51991, 30.31839}, {-90.519496, 
      30.318627}, {-90.519311, 30.31876}, {-90.519083, 
      30.318874}, {-90.518705, 30.319173}, {-90.518669, 
      30.319195}, {-90.518255, 30.31945}, {-90.518118, 
      30.319587}, {-90.517842, 30.319781}, {-90.517607, 30.32}, {-90.517428, 
      30.320128}, {-90.517058, 30.320414}, {-90.517014, 
      30.320443}, {-90.516601, 30.320708}, {-90.516405, 
      30.320828}, {-90.516187, 30.320961}, {-90.515774, 
      30.321224}, {-90.515744, 30.321241}, {-90.51536, 
      30.321441}, {-90.515012, 30.321655}, {-90.514946, 
      30.321688}, {-90.514533, 30.321886}, {-90.514231, 
      30.322069}, {-90.514119, 30.322121}, {-90.513705, 
      30.322324}, {-90.513458, 30.322482}, {-90.513292, 
      30.322562}, {-90.512878, 30.322785}, {-90.51272, 
      30.322896}, {-90.512465, 30.323029}, {-90.512051, 
      30.323282}, {-90.512015, 30.323309}, {-90.511637, 
      30.323533}, {-90.511354, 30.323723}, {-90.511224, 
      30.323794}, {-90.51081, 30.324014}, {-90.51056, 30.324137}, {-90.510397,
       30.324215}, {-90.509983, 30.324416}, {-90.509735, 
      30.32455}, {-90.509569, 30.324623}, {-90.509156, 
      30.324807}, {-90.508869, 30.324964}, {-90.508742, 
      30.325012}, {-90.508328, 30.325171}, {-90.507959, 
      30.325378}, {-90.507915, 30.325394}, {-90.507501, 
      30.325521}, {-90.507088, 30.325693}, {-90.506882, 
      30.325791}, {-90.506674, 30.325863}, {-90.50626, 
      30.326007}, {-90.505847, 30.326175}, {-90.505779, 
      30.326205}, {-90.505433, 30.326318}, {-90.505019, 
      30.326452}, {-90.504606, 30.326597}, {-90.504544, 
      30.326618}, {-90.504192, 30.326708}, {-90.503779, 
      30.32679}, {-90.503365, 30.326816}, {-90.502951, 
      30.326767}, {-90.502538, 30.326642}, {-90.502488, 
      30.326618}, {-90.502485, 30.326205}, {-90.502538, 
      30.326166}, {-90.502951, 30.325898}, {-90.503088, 
      30.325791}, {-90.503365, 30.325653}, {-90.503779, 
      30.325414}, {-90.503823, 30.325378}, {-90.504192, 
      30.325144}, {-90.504561, 30.324964}, {-90.504606, 
      30.324948}, {-90.505019, 30.324846}, {-90.505433, 
      30.324761}, {-90.505847, 30.324676}, {-90.50626, 
      30.324571}, {-90.506328, 30.32455}, {-90.506674, 
      30.324469}, {-90.507088, 30.324343}, {-90.507501, 
      30.324171}, {-90.507557, 30.324137}, {-90.507915, 
      30.323816}, {-90.507991, 30.323723}, {-90.507915, 
      30.323418}, {-90.507898, 30.323309}, {-90.507753, 
      30.322896}, {-90.507915, 30.322654}, {-90.508079, 
      30.322482}, {-90.508328, 30.322353}, {-90.508742, 
      30.322209}, {-90.509156, 30.322107}, {-90.509412, 
      30.322069}, {-90.509569, 30.322047}, {-90.509983, 
      30.322012}, {-90.510397, 30.321981}, {-90.51081, 
      30.321943}, {-90.511224, 30.321878}, {-90.511637, 
      30.32182}, {-90.512051, 30.321731}, {-90.512312, 
      30.321655}, {-90.512465, 30.321617}, {-90.512878, 
      30.321471}, {-90.513258, 30.321241}, {-90.513292, 
      30.321221}, {-90.513705, 30.320913}, {-90.513784, 
      30.320828}, {-90.514007, 30.320414}, {-90.513948, 30.32}, {-90.513743, 
      30.319587}, {-90.513836, 30.319173}, {-90.514119, 
      30.318847}, {-90.514215, 30.31876}, {-90.514533, 
      30.318533}, {-90.514894, 30.318346}, {-90.514946, 
      30.318316}, {-90.51536, 30.318182}, {-90.515774, 
      30.318117}, {-90.516187, 30.318109}, {-90.516601, 
      30.318164}, {-90.517014, 30.318253}, {-90.517428, 
      30.318322}, {-90.517638, 30.318346}, {-90.517842, 
      30.31838}, {-90.518035, 30.318346}, {-90.518255, 30.31831}, {-90.518669,
       30.318177}, {-90.519016, 30.317932}, {-90.519083, 
      30.317884}, {-90.519448, 30.317519}, {-90.519496, 
      30.31744}, {-90.519687, 30.317105}, {-90.51969, 30.316692}, {-90.519496,
       30.316362}, {-90.519452, 30.316278}, {-90.519262, 
      30.315864}, {-90.519175, 30.315451}, {-90.519206, 
      30.315037}, {-90.51932, 30.314623}, {-90.519496, 
      30.314271}, {-90.519528, 30.31421}, {-90.519838, 30.313796}, {-90.51991,
       30.31372}, {-90.520298, 30.313383}, {-90.520323, 
      30.313363}, {-90.520737, 30.313078}, {-90.520879, 
      30.312969}, {-90.521151, 30.312741}, {-90.521381, 
      30.312555}, {-90.521564, 30.31238}, {-90.521812, 
      30.312142}, {-90.521978, 30.311911}, {-90.522115, 
      30.311728}, {-90.522242, 30.311314}, {-90.522168, 
      30.310901}, {-90.521978, 30.310676}, {-90.521812, 
      30.310487}, {-90.521564, 30.310356}, {-90.521151, 
      30.31015}, {-90.520964, 30.310074}, {-90.520737, 
      30.310015}, {-90.520323, 30.309925}, {-90.51991, 
      30.309849}, {-90.519496, 30.30979}, {-90.519083, 
      30.309742}, {-90.518669, 30.309696}, {-90.518255, 
      30.309679}, {-90.517842, 30.309738}, {-90.517428, 
      30.309945}, {-90.517199, 30.310074}, {-90.517014, 
      30.310188}, {-90.516649, 30.310487}, {-90.516601, 
      30.31053}, {-90.516259, 30.310901}, {-90.516187, 
      30.310992}, {-90.515981, 30.311314}, {-90.515808, 
      30.311728}, {-90.515774, 30.311886}, {-90.515727, 
      30.312142}, {-90.515718, 30.312555}, {-90.515749, 
      30.312969}, {-90.515774, 30.313096}, {-90.515843, 
      30.313383}, {-90.515928, 30.313796}, {-90.516, 30.31421}, {-90.516028, 
      30.314623}, {-90.515981, 30.315037}, {-90.515822, 
      30.315451}, {-90.515774, 30.315525}, {-90.515543, 
      30.315864}, {-90.51536, 30.316055}, {-90.515105, 
      30.316278}, {-90.514946, 30.316389}, {-90.514533, 
      30.316621}, {-90.514379, 30.316692}, {-90.514119, 
      30.316801}, {-90.513705, 30.316942}, {-90.513292, 
      30.317072}, {-90.513183, 30.317105}, {-90.512878, 
      30.317198}, {-90.512465, 30.317332}, {-90.512051, 
      30.317467}, {-90.511914, 30.317519}, {-90.511637, 
      30.317628}, {-90.511224, 30.317807}, {-90.510964, 
      30.317932}, {-90.51081, 30.318012}, {-90.510397, 
      30.318245}, {-90.510224, 30.318346}, {-90.509983, 
      30.318495}, {-90.509569, 30.318739}, {-90.509536, 
      30.31876}, {-90.509156, 30.319011}, {-90.508889, 
      30.319173}, {-90.508742, 30.319256}, {-90.508328, 
      30.319472}, {-90.508078, 30.319587}, {-90.507915, 
      30.319663}, {-90.507501, 30.319835}, {-90.507088, 
      30.319984}, {-90.507039, 30.32}, {-90.506674, 30.320137}, {-90.50626, 
      30.320278}, {-90.505847, 30.3204}, {-90.505805, 30.320414}, {-90.505433,
       30.320554}, {-90.505019, 30.320697}, {-90.504638, 
      30.320828}, {-90.504606, 30.32084}, {-90.504192, 
      30.321011}, {-90.503779, 30.321179}, {-90.503632, 
      30.321241}, {-90.503365, 30.321367}, {-90.502951, 
      30.321563}, {-90.502758, 30.321655}, {-90.502538, 
      30.321767}, {-90.502124, 30.321978}, {-90.501959, 
      30.322069}, {-90.50171, 30.322211}, {-90.501317, 
      30.322482}, {-90.501297, 30.322496}, {-90.500883, 
      30.322815}, {-90.500791, 30.322896}, {-90.50047, 
      30.323187}, {-90.500343, 30.323309}, {-90.500056, 
      30.323597}, {-90.499935, 30.323723}, {-90.499642, 
      30.324051}, {-90.499564, 30.324137}, {-90.499229, 
      30.324521}, {-90.499202, 30.32455}, {-90.498839, 
      30.324964}, {-90.498815, 30.324993}, {-90.498455, 
      30.325378}, {-90.498402, 30.325434}, {-90.498009, 
      30.325791}, {-90.497988, 30.32581}, {-90.497574, 
      30.326124}, {-90.497441, 30.326205}, {-90.497161, 
      30.326379}, {-90.496747, 30.326587}, {-90.496682, 
      30.326618}, {-90.496333, 30.3268}, {-90.49592, 30.327009}, {-90.495883, 
      30.327032}, {-90.495506, 30.327298}, {-90.495293, 
      30.327446}, {-90.495093, 30.327653}, {-90.494894, 
      30.327859}, {-90.494709, 30.328273}, {-90.494722, 
      30.328687}, {-90.494872, 30.3291}, {-90.495093, 30.329449}, {-90.495129,
       30.329514}, {-90.495378, 30.329927}, {-90.495506, 
      30.330122}, {-90.49564, 30.330341}, {-90.495847, 30.330755}, {-90.49592,
       30.33102}, {-90.49594, 30.331168}, {-90.49592, 30.331317}, {-90.495827,
       30.331582}, {-90.495506, 30.331876}, {-90.495093, 
      30.331967}, {-90.494679, 30.331944}, {-90.494265, 
      30.331824}, {-90.493852, 30.331615}, {-90.493809, 
      30.331582}, {-90.493438, 30.331281}, {-90.493315, 
      30.331168}, {-90.493024, 30.330884}, {-90.492901, 
      30.330755}, {-90.492611, 30.330438}, {-90.492524, 
      30.330341}, {-90.492197, 30.329949}, {-90.49218, 
      30.329927}, {-90.491871, 30.329514}, {-90.491784, 
      30.329403}, {-90.491565, 30.3291}, {-90.49137, 30.328866}, {-90.491228, 
      30.328687}, {-90.490956, 30.328383}, {-90.490863, 
      30.328273}, {-90.490543, 30.327953}, {-90.490458, 
      30.327859}, {-90.490129, 30.327498}, {-90.490091, 
      30.327446}, {-90.489893, 30.327032}, {-90.489844, 
      30.326618}, {-90.489913, 30.326205}, {-90.490048, 
      30.325791}, {-90.490129, 30.325597}, {-90.490201, 
      30.325378}, {-90.490348, 30.324964}, {-90.490484, 
      30.32455}, {-90.490543, 30.324318}, {-90.490583, 30.324137}, {-90.49062,
       30.323723}, {-90.49058, 30.323309}, {-90.490543, 
      30.323207}, {-90.490396, 30.322896}, {-90.490129, 
      30.322584}, {-90.490001, 30.322482}, {-90.489716, 
      30.322296}, {-90.489302, 30.322105}, {-90.48919, 
      30.322069}, {-90.488888, 30.321975}, {-90.488475, 
      30.321876}, {-90.488061, 30.32183}, {-90.487647, 
      30.321892}, {-90.487403, 30.322069}, {-90.487234, 
      30.322191}, {-90.486992, 30.322482}, {-90.48682, 30.32262}, {-90.486555,
       30.322896}, {-90.486407, 30.323012}, {-90.486074, 
      30.323309}, {-90.485993, 30.323371}, {-90.485579, 
      30.32371}, {-90.485565, 30.323723}, {-90.485166, 
      30.324036}, {-90.485041, 30.324137}, {-90.484752, 
      30.324363}, {-90.484521, 30.32455}, {-90.484338, 
      30.324701}, {-90.484018, 30.324964}, {-90.483925, 
      30.325044}, {-90.483517, 30.325378}, {-90.483511, 
      30.325383}, {-90.483098, 30.325716}, {-90.482987, 
      30.325791}, {-90.482684, 30.326036}, {-90.482427, 
      30.326205}, {-90.48227, 30.326332}, {-90.481879, 
      30.326618}, {-90.481857, 30.326638}, {-90.481443, 
      30.327003}, {-90.481412, 30.327032}, {-90.481029, 
      30.327357}, {-90.480922, 30.327446}, {-90.480616, 
      30.327673}, {-90.48033, 30.327859}, {-90.480202, 
      30.327936}, {-90.479789, 30.328165}, {-90.479582, 
      30.328273}, {-90.479375, 30.328373}, {-90.478961, 
      30.328568}, {-90.478712, 30.328687}, {-90.478548, 
      30.328762}, {-90.478134, 30.328953}, {-90.477824, 30.3291}, {-90.477721,
       30.329149}, {-90.477307, 30.329352}, {-90.476986, 
      30.329514}, {-90.476893, 30.329563}, {-90.47648, 
      30.329779}, {-90.476184, 30.329927}, {-90.476066, 
      30.329997}, {-90.475652, 30.330209}, {-90.475338, 
      30.330341}, {-90.475239, 30.330396}, {-90.474825, 
      30.330654}, {-90.47469, 30.330755}, {-90.474412, 
      30.331108}, {-90.474372, 30.331168}, {-90.474271, 
      30.331582}, {-90.474306, 30.331995}, {-90.474412, 
      30.332361}, {-90.474425, 30.332409}, {-90.474579, 
      30.332823}, {-90.474794, 30.333236}, {-90.474825, 
      30.333273}, {-90.475101, 30.33365}, {-90.475239, 
      30.333749}, {-90.475504, 30.334064}, {-90.475652, 
      30.334181}, {-90.475899, 30.334477}, {-90.476066, 
      30.33463}, {-90.476277, 30.334891}, {-90.47648, 30.335098}, {-90.476642,
       30.335304}, {-90.476893, 30.335585}, {-90.476996, 
      30.335718}, {-90.477307, 30.336092}, {-90.477336, 
      30.336132}, {-90.477663, 30.336545}, {-90.477721, 
      30.336618}, {-90.477974, 30.336959}, {-90.478134, 
      30.337185}, {-90.478261, 30.337373}, {-90.478517, 
      30.337786}, {-90.478548, 30.337843}, {-90.478739, 30.3382}, {-90.478914,
       30.338613}, {-90.478861, 30.339027}, {-90.478597, 
      30.339441}, {-90.478548, 30.339504}, {-90.478285, 
      30.339854}, {-90.478134, 30.340094}, {-90.478033, 
      30.340268}, {-90.477749, 30.340681}, {-90.477721, 
      30.340702}, {-90.477307, 30.340966}, {-90.47706, 
      30.341095}, {-90.476893, 30.34117}, {-90.47648, 30.341346}, {-90.476066,
       30.341318}, {-90.475652, 30.341138}, {-90.475606, 
      30.341095}, {-90.475239, 30.340863}, {-90.475025, 
      30.340681}, {-90.474825, 30.340539}, {-90.47447, 
      30.340268}, {-90.474412, 30.340222}, {-90.473998, 
      30.339983}, {-90.473862, 30.339854}, {-90.473584, 
      30.339672}, {-90.473344, 30.339441}, {-90.473171, 
      30.339307}, {-90.472847, 30.339027}, {-90.472757, 
      30.33895}, {-90.472343, 30.338663}, {-90.472289, 30.338613}, {-90.47193,
       30.33841}, {-90.471709, 30.3382}, {-90.471516, 30.33806}, {-90.471232, 
      30.337786}, {-90.471103, 30.337674}, {-90.470749, 
      30.337373}, {-90.470689, 30.337312}, {-90.470275, 
      30.337078}, {-90.470145, 30.336959}, {-90.469862, 
      30.336785}, {-90.469609, 30.336545}, {-90.469448, 
      30.336415}, {-90.469151, 30.336132}, {-90.469035, 
      30.336015}, {-90.46867, 30.335718}, {-90.468621, 
      30.335657}, {-90.468207, 30.335454}, {-90.468041, 
      30.335304}, {-90.467794, 30.335132}, {-90.467534, 
      30.334891}, {-90.46738, 30.334743}, {-90.467095, 
      30.334477}, {-90.466966, 30.334321}, {-90.466609, 
      30.334064}, {-90.466553, 30.333993}, {-90.466139, 
      30.333792}, {-90.465976, 30.33365}, {-90.465726, 
      30.333433}, {-90.465503, 30.333236}, {-90.465312, 
      30.333012}, {-90.465092, 30.332823}, {-90.464898, 
      30.332587}, {-90.464592, 30.332409}, {-90.464485, 
      30.332246}, {-90.464071, 30.332034}, {-90.464022, 
      30.331995}, {-90.463657, 30.331615}, {-90.463612, 
      30.331582}, {-90.463244, 30.331208}, {-90.463183, 
      30.331168}, {-90.46283, 30.330899}, {-90.462595, 
      30.330755}, {-90.462417, 30.330647}, {-90.462003, 30.33037}, {-90.46196,
       30.330341}, {-90.461589, 30.330084}, {-90.46136, 
      30.329927}, {-90.461176, 30.329781}, {-90.460836, 
      30.329514}, {-90.460762, 30.329438}, {-90.460428, 30.3291}, {-90.460348,
       30.328989}, {-90.460127, 30.328687}, {-90.459935, 
      30.328323}, {-90.459906, 30.328273}, {-90.459705, 
      30.327859}, {-90.459521, 30.327588}, {-90.459402, 
      30.327446}, {-90.459108, 30.327228}, {-90.458783, 
      30.327032}, {-90.458694, 30.326981}, {-90.45828, 
      30.326769}, {-90.457942, 30.326618}, {-90.457867, 
      30.326585}, {-90.457453, 30.326431}, {-90.45704, 
      30.326303}, {-90.456654, 30.326205}, {-90.456626, 
      30.326198}, {-90.456212, 30.32611}, {-90.455799, 
      30.326069}, {-90.455385, 30.32608}, {-90.454971, 
      30.326132}, {-90.454558, 30.326197}, {-90.454501, 
      30.326205}, {-90.454144, 30.326247}, {-90.453731, 
      30.326258}, {-90.453317, 30.326252}, {-90.452903, 
      30.326237}, {-90.45249, 30.326216}, {-90.452333, 
      30.326205}, {-90.452076, 30.326187}, {-90.451662, 
      30.326145}, {-90.451249, 30.326079}, {-90.450835, 
      30.325982}, {-90.450422, 30.325853}, {-90.450221, 
      30.325791}, {-90.450008, 30.325719}, {-90.449594, 
      30.32558}, {-90.449181, 30.325414}, {-90.44902, 30.325378}, {-90.448767,
       30.325287}, {-90.448354, 30.325164}, {-90.44794, 
      30.324999}, {-90.447756, 30.324964}, {-90.447526, 
      30.324885}, {-90.447113, 30.324742}, {-90.446699, 
      30.324609}, {-90.446469, 30.32455}, {-90.446285, 
      30.324486}, {-90.445872, 30.324326}, {-90.445458, 
      30.324207}, {-90.445246, 30.324137}, {-90.445045, 
      30.32406}, {-90.444631, 30.323905}, {-90.444217, 30.323761}, {-90.44412,
       30.323723}, {-90.443804, 30.323596}, {-90.44339, 
      30.323444}, {-90.443063, 30.323309}, {-90.442976, 
      30.323274}, {-90.442563, 30.323101}, {-90.442149, 
      30.322916}, {-90.442115, 30.322896}, {-90.441736, 
      30.322694}, {-90.441365, 30.322482}, {-90.441322, 
      30.322456}, {-90.440908, 30.322188}, {-90.440732, 
      30.322069}, {-90.440495, 30.321902}, {-90.440143, 
      30.321655}, {-90.440081, 30.32161}, {-90.439667, 
      30.321313}, {-90.439565, 30.321241}, {-90.439254, 
      30.321017}, {-90.438974, 30.320828}, {-90.43884, 30.32073}, {-90.438427,
       30.320444}, {-90.438381, 30.320414}, {-90.438013, 
      30.320134}, {-90.43782, 30.32}, {-90.437599, 30.319844}, {-90.437186, 
      30.3196}, {-90.437158, 30.319587}, {-90.436772, 30.319397}, {-90.436359,
       30.319244}, {-90.436137, 30.319173}, {-90.435945, 
      30.31911}, {-90.435531, 30.318971}, {-90.435118, 
      30.318842}, {-90.434835, 30.31876}, {-90.434704, 30.318717}, {-90.43429,
       30.318593}, {-90.433877, 30.318476}, {-90.433463, 
      30.318364}, {-90.433391, 30.318346}, {-90.43305, 
      30.318242}, {-90.432636, 30.318114}, {-90.432222, 
      30.317985}, {-90.432046, 30.317932}, {-90.431809, 
      30.317842}, {-90.431395, 30.3177}, {-90.430981, 30.317577}, {-90.430761,
       30.317519}, {-90.430568, 30.317467}, {-90.430154, 
      30.317369}, {-90.429741, 30.317283}, {-90.429327, 
      30.317202}, {-90.428913, 30.317121}, {-90.428848, 30.317105}, {-90.4285,
       30.317019}, {-90.428086, 30.316908}, {-90.427673, 
      30.316792}, {-90.427334, 30.316692}, {-90.427259, 
      30.316667}, {-90.426845, 30.31651}, {-90.426432, 
      30.316351}, {-90.426258, 30.316278}, {-90.426018, 
      30.31616}, {-90.425604, 30.315972}, {-90.425357, 
      30.315864}, {-90.425191, 30.31578}, {-90.424777, 
      30.315571}, {-90.424542, 30.315451}, {-90.424364, 
      30.315342}, {-90.42395, 30.315085}, {-90.423876, 
      30.315037}, {-90.423536, 30.314769}, {-90.423351, 
      30.314623}, {-90.423123, 30.314395}, {-90.422937, 
      30.31421}, {-90.422709, 30.313906}, {-90.422625, 
      30.313796}, {-90.422416, 30.313383}, {-90.422316, 
      30.312969}, {-90.422497, 30.312555}, {-90.422709, 
      30.312415}, {-90.423123, 30.312201}, {-90.423266, 
      30.312142}, {-90.423536, 30.312056}, {-90.42395, 30.31193}, {-90.424364,
       30.311783}, {-90.424481, 30.311728}, {-90.424777, 
      30.311514}, {-90.42497, 30.311314}, {-90.425191, 
      30.311121}, {-90.425513, 30.310901}, {-90.425604, 
      30.310845}, {-90.426018, 30.310627}, {-90.426331, 
      30.310487}, {-90.426432, 30.310432}, {-90.426845, 
      30.310234}, {-90.427221, 30.310074}, {-90.427259, 
      30.310047}, {-90.427673, 30.309781}, {-90.427846, 
      30.30966}, {-90.428086, 30.309335}, {-90.428147, 
      30.309246}, {-90.428367, 30.308833}, {-90.4285, 30.308449}, {-90.42851, 
      30.308419}, {-90.428554, 30.308006}, {-90.4285, 30.307649}, {-90.428491,
       30.307592}, {-90.428373, 30.307178}, {-90.428208, 
      30.306765}, {-90.428086, 30.306475}, {-90.428034, 
      30.306351}, {-90.427865, 30.305937}, {-90.427713, 
      30.305524}, {-90.427673, 30.305415}, {-90.427559, 
      30.30511}, {-90.427392, 30.304697}, {-90.427259, 
      30.304397}, {-90.427206, 30.304283}, {-90.427004, 
      30.303869}, {-90.426845, 30.303573}, {-90.42679, 
      30.303456}, {-90.426589, 30.303042}, {-90.426432, 
      30.302724}, {-90.426395, 30.302628}, {-90.426231, 
      30.302215}, {-90.426065, 30.301801}, {-90.426018, 
      30.301688}, {-90.425881, 30.301388}, {-90.425661, 
      30.300974}, {-90.425604, 30.300879}, {-90.42537, 30.30056}, {-90.425191,
       30.300257}, {-90.425142, 30.300147}, {-90.424966, 
      30.299733}, {-90.424777, 30.299418}, {-90.424666, 
      30.299319}, {-90.424364, 30.299042}, {-90.424298, 
      30.298906}, {-90.424188, 30.298492}, {-90.424153, 
      30.298079}, {-90.424158, 30.297665}, {-90.424186, 
      30.297251}, {-90.424229, 30.296838}, {-90.424283, 
      30.296424}, {-90.42435, 30.296011}, {-90.424364, 
      30.295938}, {-90.424428, 30.295597}, {-90.424508, 
      30.295183}, {-90.424594, 30.29477}, {-90.424686, 
      30.294356}, {-90.424777, 30.293997}, {-90.424792, 30.293942}, {-90.4249,
       30.293529}, {-90.425021, 30.293115}, {-90.42517, 
      30.292702}, {-90.425191, 30.292645}, {-90.425358, 
      30.292288}, {-90.425604, 30.291961}, {-90.426018, 
      30.291958}, {-90.426432, 30.292095}, {-90.426845, 
      30.292282}, {-90.426857, 30.292288}, {-90.427259, 
      30.292447}, {-90.427673, 30.292606}, {-90.427947, 
      30.292702}, {-90.428086, 30.292744}, {-90.4285, 30.292828}, {-90.428913,
       30.292858}, {-90.429327, 30.292796}, {-90.429557, 
      30.292702}, {-90.429741, 30.29261}, {-90.430154, 
      30.292393}, {-90.430349, 30.292288}, {-90.430568, 
      30.292166}, {-90.430981, 30.291916}, {-90.431044, 
      30.291874}, {-90.431395, 30.291636}, {-90.431636, 
      30.291461}, {-90.431809, 30.29133}, {-90.432166, 
      30.291047}, {-90.432222, 30.290999}, {-90.432636, 
      30.290643}, {-90.432647, 30.290633}, {-90.43305, 
      30.290259}, {-90.433095, 30.29022}, {-90.433463, 
      30.289862}, {-90.433528, 30.289806}, {-90.433877, 
      30.289449}, {-90.433945, 30.289393}, {-90.43429, 
      30.289021}, {-90.434335, 30.288979}, {-90.434679, 
      30.288565}, {-90.434704, 30.288527}, {-90.434947, 
      30.288152}, {-90.435118, 30.28782}, {-90.435159, 
      30.287738}, {-90.435296, 30.287325}, {-90.435277, 
      30.286911}, {-90.435118, 30.286596}, {-90.435072, 
      30.286497}, {-90.434728, 30.286084}, {-90.434704, 
      30.286063}, {-90.43429, 30.285782}, {-90.43409, 30.28567}, {-90.433877, 
      30.285575}, {-90.433463, 30.285397}, {-90.433187, 
      30.285256}, {-90.43305, 30.285173}, {-90.432725, 
      30.284843}, {-90.432636, 30.284686}, {-90.432494, 
      30.284429}, {-90.432222, 30.284025}, {-90.432216, 
      30.284016}, {-90.431914, 30.283602}, {-90.431809, 
      30.283466}, {-90.431583, 30.283188}, {-90.431395, 
      30.282949}, {-90.431254, 30.282775}, {-90.430981, 
      30.282409}, {-90.430945, 30.282361}, {-90.430673, 
      30.281947}, {-90.430568, 30.281754}, {-90.430447, 
      30.281534}, {-90.430263, 30.28112}, {-90.430154, 
      30.280804}, {-90.430121, 30.280707}, {-90.430008, 30.280293}, {-90.4299,
       30.279879}, {-90.429855, 30.279466}, {-90.42996, 
      30.279052}, {-90.430154, 30.27879}, {-90.430276, 
      30.278638}, {-90.430568, 30.278404}, {-90.430791, 
      30.278225}, {-90.430981, 30.278083}, {-90.431336, 
      30.277811}, {-90.431395, 30.277756}, {-90.431759, 
      30.277398}, {-90.431809, 30.277303}, {-90.431957, 
      30.276984}, {-90.431932, 30.27657}, {-90.431809, 
      30.276327}, {-90.431714, 30.276157}, {-90.431395, 
      30.275785}, {-90.431355, 30.275743}, {-90.430981, 
      30.275411}, {-90.430881, 30.27533}, {-90.430568, 30.27511}, {-90.430231,
       30.274916}, {-90.430154, 30.274879}, {-90.429741, 
      30.274719}, {-90.429327, 30.274602}, {-90.428913, 
      30.274517}, {-90.428809, 30.274502}, {-90.4285, 30.274464}, {-90.428086,
       30.274429}, {-90.427673, 30.274401}, {-90.427259, 
      30.27437}, {-90.426845, 30.274322}, {-90.426432, 
      30.274237}, {-90.426018, 30.274219}, {-90.425604, 30.2743}, {-90.425191,
       30.274421}, {-90.424951, 30.274502}, {-90.424777, 
      30.27456}, {-90.424364, 30.274693}, {-90.42395, 30.274807}, {-90.423536,
       30.274891}, {-90.423249, 30.274916}, {-90.423123, 
      30.274926}, {-90.422913, 30.274916}, {-90.422709, 
      30.274903}, {-90.422295, 30.274836}, {-90.421882, 
      30.274751}, {-90.421468, 30.274676}, {-90.421055, 
      30.27461}, {-90.420641, 30.274555}, {-90.420227, 
      30.274509}, {-90.420162, 30.274502}, {-90.419814, 30.274464}, {-90.4194,
       30.274413}, {-90.418986, 30.274359}, {-90.418573, 
      30.274296}, {-90.418159, 30.274225}, {-90.417746, 
      30.274147}, {-90.417473, 30.274089}, {-90.417332, 
      30.274057}, {-90.416918, 30.273951}, {-90.416505, 
      30.273839}, {-90.416091, 30.273723}, {-90.415929, 
      30.273675}, {-90.415678, 30.273601}, {-90.415264, 
      30.273493}, {-90.41485, 30.273415}, {-90.414437, 
      30.273379}, {-90.414023, 30.273381}, {-90.413609, 
      30.273374}, {-90.413196, 30.273349}, {-90.412782, 
      30.273302}, {-90.412542, 30.273261}, {-90.412369, 
      30.273215}, {-90.411955, 30.273078}, {-90.411541, 
      30.272912}, {-90.411398, 30.272848}, {-90.411128, 30.27253}, {-90.41103,
       30.272434}, {-90.411067, 30.272021}, {-90.411128, 
      30.27179}, {-90.411167, 30.271607}, {-90.41117, 30.271193}, {-90.411128,
       30.271185}, {-90.411122, 30.271193}, {-90.410714, 
      30.271594}, {-90.410701, 30.271607}, {-90.4103, 30.27198}, {-90.410224, 
      30.272021}, {-90.409887, 30.272205}, {-90.409473, 
      30.272283}, {-90.40906, 30.27227}, {-90.408791, 30.272021}, {-90.408673,
       30.271607}, {-90.408646, 30.271598}, {-90.408639, 
      30.271607}, {-90.408495, 30.272021}, {-90.408232, 
      30.272206}, {-90.408087, 30.272434}, {-90.407819, 
      30.272728}, {-90.407733, 30.272848}, {-90.407428, 
      30.273261}, {-90.407405, 30.273286}, {-90.40713, 
      30.273675}, {-90.406992, 30.273856}, {-90.406824, 
      30.274089}, {-90.406578, 30.274416}, {-90.406513, 
      30.274502}, {-90.406164, 30.27489}, {-90.406141, 
      30.274916}, {-90.405751, 30.275298}, {-90.405717, 
      30.27533}, {-90.405337, 30.275683}, {-90.405263, 
      30.275743}, {-90.404923, 30.276074}, {-90.404813, 
      30.276157}, {-90.40451, 30.276535}, {-90.404463, 30.27657}, {-90.40451, 
      30.276655}, {-90.404923, 30.276913}, {-90.405183, 
      30.276984}, {-90.405337, 30.277017}, {-90.405751, 
      30.277254}, {-90.405861, 30.277398}, {-90.406068, 
      30.277811}, {-90.406164, 30.278147}, {-90.406182, 
      30.278225}, {-90.406164, 30.27826}, {-90.405877, 
      30.278638}, {-90.405751, 30.278715}, {-90.405337, 
      30.278918}, {-90.405063, 30.279052}, {-90.404923, 
      30.279117}, {-90.404811, 30.279466}, {-90.404736, 
      30.279879}, {-90.404682, 30.280293}, {-90.404625, 
      30.280707}, {-90.404548, 30.28112}, {-90.40451, 30.281275}, {-90.404399,
       30.281534}, {-90.404233, 30.281947}, {-90.404096, 
      30.28228}, {-90.404054, 30.282361}, {-90.403868, 
      30.282775}, {-90.403683, 30.283126}, {-90.403654, 
      30.283188}, {-90.403269, 30.283577}, {-90.40324, 
      30.283602}, {-90.402855, 30.283864}, {-90.402442, 30.28401}, {-90.40243,
       30.284016}, {-90.402028, 30.284193}, {-90.401614, 
      30.284336}, {-90.401368, 30.284429}, {-90.401201, 
      30.284493}, {-90.400787, 30.284655}, {-90.400374, 
      30.284806}, {-90.400283, 30.284843}, {-90.39996, 
      30.284983}, {-90.399546, 30.285153}, {-90.399302, 
      30.285256}, {-90.399133, 30.285341}, {-90.398719, 
      30.285546}, {-90.398472, 30.28567}, {-90.398305, 
      30.285779}, {-90.397892, 30.286052}, {-90.397846, 
      30.286084}, {-90.397478, 30.28646}, {-90.397444, 
      30.286497}, {-90.397227, 30.286911}, {-90.397073, 
      30.287325}, {-90.397065, 30.28735}, {-90.39686, 30.287738}, {-90.396995,
       30.288152}, {-90.397065, 30.288401}, {-90.397118, 
      30.288565}, {-90.397234, 30.288979}, {-90.397339, 
      30.289393}, {-90.397436, 30.289806}, {-90.397478, 
      30.289984}, {-90.397545, 30.29022}, {-90.397677, 
      30.290633}, {-90.397818, 30.291047}, {-90.397892, 
      30.291242}, {-90.397989, 30.291461}, {-90.398185, 
      30.291874}, {-90.398305, 30.292123}, {-90.398397, 
      30.292288}, {-90.398632, 30.292702}, {-90.398719, 
      30.292854}, {-90.398888, 30.293115}, {-90.399133, 
      30.293526}, {-90.399135, 30.293529}, {-90.399428, 
      30.293942}, {-90.399546, 30.294124}, {-90.399718, 
      30.294356}, {-90.39996, 30.294716}, {-90.400001, 30.29477}, {-90.400309,
       30.295183}, {-90.400374, 30.295276}, {-90.400626, 
      30.295597}, {-90.400787, 30.295822}, {-90.400939, 
      30.296011}, {-90.401201, 30.29637}, {-90.401246, 
      30.296424}, {-90.401568, 30.296838}, {-90.401614, 30.296902}, {-90.4019,
       30.297251}, {-90.402028, 30.297425}, {-90.402227, 
      30.297665}, {-90.402442, 30.297953}, {-90.402547, 
      30.298079}, {-90.402855, 30.298488}, {-90.402859, 
      30.298492}, {-90.403195, 30.298906}, {-90.403269, 
      30.299007}, {-90.403525, 30.299319}, {-90.403683, 
      30.299534}, {-90.403845, 30.299733}, {-90.404096, 
      30.300073}, {-90.404156, 30.300147}, {-90.404473, 30.30056}, {-90.40451,
       30.300613}, {-90.404795, 30.300974}, {-90.404923, 
      30.301155}, {-90.405106, 30.301388}, {-90.405337, 
      30.301712}, {-90.405406, 30.301801}, {-90.405709, 
      30.302215}, {-90.405751, 30.302276}, {-90.406015, 
      30.302628}, {-90.406164, 30.302849}, {-90.406309, 
      30.303042}, {-90.406578, 30.303441}, {-90.40659, 
      30.303456}, {-90.406883, 30.303869}, {-90.406992, 
      30.304042}, {-90.407171, 30.304283}, {-90.407405, 
      30.304666}, {-90.407429, 30.304697}, {-90.407705, 
      30.30511}, {-90.407819, 30.305308}, {-90.40797, 30.305524}, {-90.408201,
       30.305937}, {-90.408232, 30.305995}, {-90.408458, 
      30.306351}, {-90.408646, 30.306715}, {-90.408674, 
      30.306765}, {-90.40891, 30.307178}, {-90.40906, 30.307479}, {-90.40912, 
      30.307592}, {-90.409336, 30.308006}, {-90.409473, 
      30.308284}, {-90.409542, 30.308419}, {-90.409794, 
      30.308833}, {-90.409887, 30.309145}, {-90.40993, 
      30.309246}, {-90.409937, 30.30966}, {-90.409887, 
      30.309747}, {-90.409887, 30.310074}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.562099, 30.190444}, {-90.561714, 30.190124}, {-90.561685, 
      30.1901}, {-90.561272, 30.189752}, {-90.561222, 30.18971}, {-90.560858, 
      30.189386}, {-90.560758, 30.189297}, {-90.560445, 
      30.188957}, {-90.560377, 30.188883}, {-90.560103, 
      30.188469}, {-90.560031, 30.188263}, {-90.559954, 
      30.188056}, {-90.559947, 30.187642}, {-90.560031, 
      30.187428}, {-90.560114, 30.187228}, {-90.560445, 
      30.186869}, {-90.560503, 30.186815}, {-90.560858, 
      30.186594}, {-90.561247, 30.186401}, {-90.561272, 
      30.186391}, {-90.561685, 30.186277}, {-90.562099, 
      30.186232}, {-90.562513, 30.186264}, {-90.562926, 
      30.186312}, {-90.56334, 30.186371}, {-90.563503, 
      30.186401}, {-90.563753, 30.186468}, {-90.564167, 
      30.186628}, {-90.56449, 30.186815}, {-90.564581, 
      30.186894}, {-90.564938, 30.187228}, {-90.564994, 
      30.18729}, {-90.565338, 30.187642}, {-90.565408, 
      30.187722}, {-90.565639, 30.188056}, {-90.565822, 
      30.188319}, {-90.565884, 30.188469}, {-90.566034, 
      30.188883}, {-90.566173, 30.189297}, {-90.566235, 
      30.189494}, {-90.566282, 30.18971}, {-90.566363, 
      30.190124}, {-90.566436, 30.190537}, {-90.566508, 
      30.190951}, {-90.566576, 30.191365}, {-90.566649, 
      30.191705}, {-90.566661, 30.191778}, {-90.566712, 
      30.192192}, {-90.566784, 30.192606}, {-90.566943, 
      30.193019}, {-90.567062, 30.193144}, {-90.567339, 
      30.193433}, {-90.567415, 30.193846}, {-90.567146, 
      30.19426}, {-90.567062, 30.194331}, {-90.566896, 30.19426}, {-90.566649,
       30.194013}, {-90.566579, 30.193846}, {-90.566343, 
      30.193433}, {-90.566235, 30.19334}, {-90.56605, 30.193019}, {-90.565822,
       30.19272}, {-90.565714, 30.192606}, {-90.565408, 
      30.192318}, {-90.565177, 30.192192}, {-90.564994, 
      30.19211}, {-90.564581, 30.191947}, {-90.564167, 
      30.191789}, {-90.564149, 30.191778}, {-90.563753, 
      30.191572}, {-90.563395, 30.191365}, {-90.56334, 
      30.191336}, {-90.562926, 30.191065}, {-90.562771, 
      30.190951}, {-90.562513, 30.190767}, {-90.562219, 
      30.190537}, {-90.562099, 30.190444}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.585675, 30.241413}, {-90.585897, 30.240999}, {-90.585922, 
      30.240585}, {-90.585953, 30.240172}, {-90.585987, 
      30.239758}, {-90.586006, 30.239345}, {-90.58571, 
      30.238931}, {-90.585675, 30.238928}, {-90.585675, 
      30.238931}, {-90.585637, 30.239345}, {-90.585591, 
      30.239758}, {-90.585371, 30.240172}, {-90.585262, 
      30.240253}, {-90.585186, 30.240585}, {-90.585133, 
      30.240999}, {-90.585006, 30.241413}, {-90.584848, 
      30.241617}, {-90.584783, 30.241826}, {-90.584696, 
      30.24224}, {-90.584608, 30.242654}, {-90.584434, 
      30.242982}, {-90.584402, 30.243067}, {-90.584284, 
      30.243481}, {-90.584189, 30.243894}, {-90.584035, 
      30.244308}, {-90.584021, 30.244332}, {-90.583878, 
      30.244722}, {-90.583766, 30.245135}, {-90.583638, 
      30.245549}, {-90.583607, 30.245621}, {-90.583448, 
      30.245963}, {-90.583317, 30.246376}, {-90.583194, 
      30.246769}, {-90.583172, 30.24679}, {-90.582914, 30.247203}, {-90.58278,
       30.247576}, {-90.58254, 30.247203}, {-90.582526, 30.24679}, {-90.58255,
       30.246376}, {-90.582581, 30.245963}, {-90.582646, 
      30.245549}, {-90.58278, 30.245244}, {-90.582801, 
      30.245135}, {-90.582847, 30.244722}, {-90.582852, 
      30.244308}, {-90.582866, 30.243894}, {-90.582898, 
      30.243481}, {-90.58278, 30.243216}, {-90.582676, 
      30.243067}, {-90.582426, 30.242654}, {-90.582366, 
      30.242539}, {-90.582247, 30.24224}, {-90.582111, 
      30.241826}, {-90.582003, 30.241413}, {-90.581953, 
      30.241172}, {-90.581924, 30.240999}, {-90.581866, 
      30.240585}, {-90.581822, 30.240172}, {-90.581788, 
      30.239758}, {-90.581762, 30.239345}, {-90.581743, 
      30.238931}, {-90.581731, 30.238517}, {-90.581727, 
      30.238104}, {-90.581761, 30.23769}, {-90.581807, 
      30.237276}, {-90.581863, 30.236863}, {-90.581939, 
      30.236449}, {-90.581953, 30.236392}, {-90.582052, 
      30.236036}, {-90.582156, 30.235622}, {-90.582259, 
      30.235208}, {-90.582366, 30.234795}, {-90.582366, 
      30.234793}, {-90.582488, 30.234381}, {-90.582601, 
      30.233968}, {-90.582715, 30.233554}, {-90.58278, 
      30.233326}, {-90.582834, 30.23314}, {-90.582947, 
      30.232727}, {-90.583058, 30.232313}, {-90.583174, 
      30.231899}, {-90.583194, 30.231828}, {-90.58328, 
      30.231486}, {-90.583379, 30.231072}, {-90.583476, 
      30.230659}, {-90.583573, 30.230245}, {-90.583607, 
      30.230079}, {-90.583651, 30.229831}, {-90.583703, 
      30.229418}, {-90.58373, 30.229004}, {-90.58371, 30.22859}, {-90.583607, 
      30.228209}, {-90.583584, 30.228177}, {-90.583221, 
      30.227763}, {-90.583194, 30.227706}, {-90.5831, 30.22735}, {-90.583011, 
      30.226936}, {-90.582924, 30.226522}, {-90.582838, 
      30.226109}, {-90.58278, 30.225824}, {-90.582754, 
      30.225695}, {-90.582669, 30.225282}, {-90.582585, 
      30.224868}, {-90.582503, 30.224454}, {-90.582421, 
      30.224041}, {-90.582366, 30.223764}, {-90.582339, 
      30.223627}, {-90.582257, 30.223213}, {-90.582176, 30.2228}, {-90.582095,
       30.222386}, {-90.582016, 30.221973}, {-90.581953, 
      30.221647}, {-90.581936, 30.221559}, {-90.581855, 
      30.221145}, {-90.581776, 30.220732}, {-90.581697, 
      30.220318}, {-90.581618, 30.219904}, {-90.581541, 
      30.219491}, {-90.581539, 30.219483}, {-90.581461, 
      30.219077}, {-90.581383, 30.218664}, {-90.581306, 30.21825}, {-90.58123,
       30.217836}, {-90.581155, 30.217423}, {-90.581126, 
      30.217261}, {-90.581079, 30.217009}, {-90.581003, 
      30.216595}, {-90.580929, 30.216182}, {-90.580856, 
      30.215768}, {-90.580784, 30.215355}, {-90.580714, 
      30.214941}, {-90.580712, 30.214928}, {-90.580641, 
      30.214527}, {-90.580571, 30.214114}, {-90.580501, 30.2137}, {-90.580433,
       30.213287}, {-90.580367, 30.212873}, {-90.580302, 
      30.212459}, {-90.580298, 30.212437}, {-90.580236, 
      30.212046}, {-90.580172, 30.211632}, {-90.580109, 
      30.211218}, {-90.580048, 30.210805}, {-90.580009, 
      30.210391}, {-90.580298, 30.210198}, {-90.580653, 
      30.209978}, {-90.580712, 30.209951}, {-90.581126, 
      30.209769}, {-90.581539, 30.209599}, {-90.581625, 
      30.209564}, {-90.581953, 30.20939}, {-90.582366, 
      30.209163}, {-90.582389, 30.20915}, {-90.58278, 30.209028}, {-90.583194,
       30.208947}, {-90.583607, 30.208899}, {-90.584021, 
      30.20887}, {-90.584434, 30.208851}, {-90.584848, 
      30.208837}, {-90.585262, 30.208827}, {-90.585675, 
      30.208816}, {-90.586089, 30.208803}, {-90.586503, 
      30.208782}, {-90.586916, 30.20875}, {-90.587028, 30.208737}, {-90.58733,
       30.208645}, {-90.587743, 30.208436}, {-90.587866, 
      30.208323}, {-90.587792, 30.207909}, {-90.587743, 
      30.207697}, {-90.587694, 30.207496}, {-90.58733, 
      30.207345}, {-90.586916, 30.207132}, {-90.586859, 
      30.207082}, {-90.586503, 30.206743}, {-90.58628, 
      30.206669}, {-90.586089, 30.206628}, {-90.585675, 
      30.206624}, {-90.585484, 30.206669}, {-90.585262, 
      30.206732}, {-90.584848, 30.20694}, {-90.584464, 
      30.207082}, {-90.584434, 30.207094}, {-90.584021, 
      30.207155}, {-90.583802, 30.207082}, {-90.583607, 
      30.206958}, {-90.583266, 30.206669}, {-90.583194, 
      30.206603}, {-90.582806, 30.206255}, {-90.58278, 
      30.206227}, {-90.582417, 30.205841}, {-90.582366, 
      30.205762}, {-90.582132, 30.205428}, {-90.582102, 
      30.205014}, {-90.582366, 30.204758}, {-90.582583, 
      30.204601}, {-90.58278, 30.204508}, {-90.583194, 
      30.204351}, {-90.583607, 30.20423}, {-90.583815, 
      30.204187}, {-90.584021, 30.204146}, {-90.584434, 
      30.204098}, {-90.584848, 30.204094}, {-90.585262, 
      30.204169}, {-90.585285, 30.204187}, {-90.585675, 
      30.204516}, {-90.58575, 30.204601}, {-90.586089, 
      30.204988}, {-90.586116, 30.205014}, {-90.586503, 
      30.205294}, {-90.586916, 30.205362}, {-90.58733, 
      30.205322}, {-90.587743, 30.205229}, {-90.588157, 
      30.205078}, {-90.58831, 30.205014}, {-90.588571, 
      30.204894}, {-90.588984, 30.204859}, {-90.589321, 
      30.205014}, {-90.589398, 30.205061}, {-90.589812, 
      30.205248}, {-90.590225, 30.205327}, {-90.590639, 
      30.205329}, {-90.591052, 30.205389}, {-90.591202, 
      30.205428}, {-90.591466, 30.20549}, {-90.59188, 30.205622}, {-90.592293,
       30.205792}, {-90.592397, 30.205841}, {-90.592707, 
      30.206015}, {-90.592825, 30.206255}, {-90.592707, 
      30.206396}, {-90.592549, 30.206669}, {-90.592293, 
      30.207021}, {-90.59225, 30.207082}, {-90.592189, 
      30.207496}, {-90.592293, 30.207672}, {-90.592537, 
      30.207909}, {-90.592707, 30.208008}, {-90.593121, 
      30.208048}, {-90.593171, 30.207909}, {-90.593304, 
      30.207496}, {-90.593534, 30.207096}, {-90.593534, 30.207082}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.562099, 30.209775}, {-90.561702, 30.209564}, {-90.561685, 
      30.20955}, {-90.561272, 30.209237}, {-90.561162, 30.20915}, {-90.560858,
       30.2088}, {-90.560811, 30.208737}, {-90.560573, 
      30.208323}, {-90.560445, 30.207952}, {-90.560432, 
      30.207909}, {-90.560392, 30.207496}, {-90.560422, 
      30.207082}, {-90.560445, 30.206965}, {-90.560503, 
      30.206669}, {-90.560623, 30.206255}, {-90.560779, 
      30.205841}, {-90.560858, 30.205688}, {-90.561272, 
      30.205452}, {-90.561685, 30.205523}, {-90.562099, 
      30.205687}, {-90.562378, 30.205841}, {-90.562513, 
      30.205912}, {-90.562926, 30.20616}, {-90.563072, 30.206255}, {-90.56334,
       30.206436}, {-90.563677, 30.206669}, {-90.563753, 
      30.20673}, {-90.564167, 30.207051}, {-90.564213, 
      30.207082}, {-90.564581, 30.20744}, {-90.564649, 
      30.207496}, {-90.564882, 30.207909}, {-90.564846, 
      30.208323}, {-90.564803, 30.208737}, {-90.56493, 30.20915}, {-90.564994,
       30.209297}, {-90.565132, 30.209564}, {-90.565287, 
      30.209978}, {-90.5652, 30.210391}, {-90.564994, 30.210462}, {-90.564581,
       30.210492}, {-90.564167, 30.21046}, {-90.563753, 30.2104}, {-90.563717,
       30.210391}, {-90.56334, 30.210273}, {-90.562926, 
      30.210139}, {-90.562513, 30.209995}, {-90.562468, 
      30.209978}, {-90.562099, 30.209775}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.570371, 30.237302}, {-90.570319, 30.237276}, {-90.57015, 
      30.236863}, {-90.570052, 30.236449}, {-90.570112, 
      30.236036}, {-90.570371, 30.235828}, {-90.570785, 30.2358}, {-90.571199,
       30.235928}, {-90.57135, 30.236036}, {-90.571612, 
      30.236269}, {-90.571732, 30.236449}, {-90.571914, 
      30.236863}, {-90.571699, 30.237276}, {-90.571612, 
      30.23732}, {-90.571199, 30.237412}, {-90.570785, 30.23741}, {-90.570371,
       30.237302}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.564994, 30.263997}, {-90.564866, 30.263748}, {-90.564883, 
      30.263335}, {-90.564933, 30.262921}, {-90.564994, 
      30.262721}, {-90.565105, 30.262507}, {-90.565256, 
      30.262094}, {-90.565408, 30.261965}, {-90.565822, 
      30.261899}, {-90.566235, 30.262044}, {-90.566306, 
      30.262094}, {-90.566513, 30.262507}, {-90.566555, 
      30.262921}, {-90.566502, 30.263335}, {-90.566355, 
      30.263748}, {-90.566235, 30.263916}, {-90.565927, 
      30.264162}, {-90.565822, 30.264218}, {-90.565408, 
      30.264281}, {-90.565159, 30.264162}, {-90.564994, 30.263997}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.566235, 30.267294}, {-90.566009, 30.267057}, {-90.565872, 
      30.266644}, {-90.565887, 30.26623}, {-90.56601, 30.265816}, {-90.566193,
       30.265403}, {-90.566235, 30.265309}, {-90.566497, 
      30.264989}, {-90.566649, 30.264837}, {-90.567062, 
      30.264745}, {-90.567476, 30.26485}, {-90.5677, 30.264989}, {-90.56789, 
      30.265101}, {-90.568166, 30.265403}, {-90.568303, 
      30.265608}, {-90.568411, 30.265816}, {-90.568467, 
      30.26623}, {-90.568365, 30.266644}, {-90.568303, 
      30.266748}, {-90.568074, 30.267057}, {-90.56789, 
      30.267235}, {-90.567537, 30.267471}, {-90.567476, 
      30.267499}, {-90.567062, 30.267547}, {-90.566649, 
      30.267515}, {-90.56652, 30.267471}, {-90.566235, 30.267294}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.459108, 30.194674}, {-90.459181, 30.194674}, {-90.459121, 
      30.195087}, {-90.45927, 30.195501}, {-90.459427, 
      30.195914}, {-90.459521, 30.196261}, {-90.45956, 
      30.196328}, {-90.459844, 30.196742}, {-90.459935, 
      30.197143}, {-90.459945, 30.197155}, {-90.460342, 
      30.197569}, {-90.460348, 30.197588}, {-90.460762, 
      30.197973}, {-90.460771, 30.197983}, {-90.461148, 
      30.198396}, {-90.461176, 30.198428}, {-90.461467, 
      30.19881}, {-90.461589, 30.199009}, {-90.461721, 
      30.199223}, {-90.461832, 30.199637}, {-90.461745, 
      30.200051}, {-90.461589, 30.200307}, {-90.461474, 
      30.200464}, {-90.461176, 30.200754}, {-90.461003, 
      30.200878}, {-90.460762, 30.200965}, {-90.460348, 
      30.201017}, {-90.459935, 30.200991}, {-90.459521, 
      30.20092}, {-90.459336, 30.200878}, {-90.459108, 
      30.200856}, {-90.458694, 30.200835}, {-90.45828, 
      30.200828}, {-90.457867, 30.200833}, {-90.457453, 
      30.200855}, {-90.457159, 30.200878}, {-90.45704, 
      30.200915}, {-90.456626, 30.201043}, {-90.456212, 
      30.201159}, {-90.455825, 30.201292}, {-90.455799, 
      30.201311}, {-90.455385, 30.201616}, {-90.454971, 
      30.201441}, {-90.454917, 30.201705}, {-90.454922, 
      30.202119}, {-90.454558, 30.202297}, {-90.454513, 
      30.202532}, {-90.454454, 30.202946}, {-90.454144, 
      30.203243}, {-90.454122, 30.20336}, {-90.454032, 
      30.203773}, {-90.453731, 30.204179}, {-90.453729, 
      30.204187}, {-90.453637, 30.204601}, {-90.453413, 
      30.205014}, {-90.453317, 30.205318}, {-90.453281, 
      30.205428}, {-90.453092, 30.205841}, {-90.452916, 
      30.206255}, {-90.452903, 30.20628}, {-90.452654, 30.206669}, {-90.45249,
       30.206923}, {-90.452353, 30.207082}, {-90.452076, 
      30.207406}, {-90.451979, 30.207496}, {-90.451662, 
      30.207742}, {-90.451277, 30.207909}, {-90.451249, 
      30.207918}, {-90.451208, 30.207909}, {-90.450835, 
      30.207802}, {-90.450738, 30.207496}, {-90.45049, 
      30.207082}, {-90.450422, 30.207071}, {-90.450414, 
      30.207082}, {-90.45022, 30.207496}, {-90.450008, 
      30.207638}, {-90.449854, 30.207909}, {-90.449594, 
      30.208183}, {-90.449499, 30.208323}, {-90.449181, 
      30.208728}, {-90.448776, 30.208323}, {-90.448767, 
      30.208296}, {-90.448737, 30.208323}, {-90.448354, 
      30.208534}, {-90.448289, 30.208323}, {-90.448354, 
      30.208239}, {-90.448676, 30.207909}, {-90.448767, 
      30.207777}, {-90.449138, 30.207496}, {-90.449181, 
      30.207377}, {-90.44941, 30.207082}, {-90.449526, 
      30.206669}, {-90.449594, 30.206579}, {-90.449914, 
      30.206255}, {-90.450008, 30.206116}, {-90.450283, 
      30.205841}, {-90.450422, 30.205558}, {-90.450495, 
      30.205428}, {-90.450835, 30.205014}, {-90.450835, 
      30.204922}, {-90.451133, 30.204601}, {-90.451249, 
      30.204431}, {-90.451443, 30.204187}, {-90.451662, 
      30.203827}, {-90.451695, 30.203773}, {-90.452076, 30.20336}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.455381, 30.200878}, {-90.455385, 30.200862}, {-90.455418, 
      30.200878}, {-90.455385, 30.201007}, {-90.455381, 30.200878}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.454144, 30.200464}, {-90.453847, 30.200878}, {-90.453731, 
      30.201031}, {-90.45373, 30.201292}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.453317, 30.201705}, {-90.452917, 30.202119}, {-90.452903, 
      30.202136}, {-90.452632, 30.202532}, {-90.45249, 30.202731}, {-90.45249,
       30.202946}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.448003, 30.209564}, {-90.447958, 30.20915}, {-90.448354, 
      30.20886}, {-90.448432, 30.208737}, {-90.448767, 
      30.208331}, {-90.449173, 30.208737}, {-90.448941, 
      30.20915}, {-90.448767, 30.209349}, {-90.448625, 
      30.209564}, {-90.448354, 30.20992}, {-90.448003, 30.209564}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.443527, 30.215355}, {-90.443804, 30.215479}, {-90.443916, 
      30.215355}, {-90.444217, 30.214997}, {-90.444274, 
      30.214941}, {-90.444523, 30.214527}, {-90.444217, 
      30.214226}, {-90.443951, 30.214527}, {-90.443804, 
      30.214751}, {-90.443705, 30.214527}, {-90.443804, 30.2144}, {-90.444122,
       30.214114}, {-90.444217, 30.213961}, {-90.44432, 
      30.214114}, {-90.444631, 30.21443}, {-90.444863, 
      30.214114}, {-90.445045, 30.213892}, {-90.445225, 30.2137}, {-90.445457,
       30.213287}, {-90.445458, 30.213286}, {-90.445714, 
      30.212873}, {-90.445458, 30.212501}, {-90.445169, 
      30.212873}, {-90.445045, 30.21302}, {-90.444651, 
      30.213287}, {-90.444631, 30.213344}, {-90.44462, 
      30.213287}, {-90.444631, 30.213273}, {-90.444935, 
      30.212873}, {-90.445045, 30.212729}, {-90.445408, 
      30.212459}, {-90.445458, 30.212363}, {-90.44551, 
      30.212459}, {-90.445872, 30.212689}, {-90.446075, 
      30.212459}, {-90.446285, 30.21211}, {-90.446368, 
      30.212046}, {-90.446528, 30.211632}, {-90.446285, 
      30.211351}, {-90.445931, 30.211632}, {-90.445872, 
      30.211729}, {-90.445836, 30.211632}, {-90.445872, 
      30.211586}, {-90.446177, 30.211218}, {-90.446285, 
      30.211072}, {-90.446428, 30.211218}, {-90.446699, 
      30.21145}, {-90.446888, 30.211218}, {-90.447113, 
      30.210879}, {-90.447204, 30.210805}, {-90.447296, 
      30.210391}, {-90.447526, 30.21018}, {-90.447675, 
      30.209978}, {-90.447526, 30.20972}, {-90.447227, 
      30.209978}, {-90.447113, 30.210108}, {-90.447059, 
      30.209978}, {-90.447113, 30.209909}, {-90.447427, 
      30.209564}, {-90.447526, 30.209425}, {-90.447815, 
      30.209564}, {-90.44794, 30.209617}, {-90.448306, 
      30.209978}, {-90.448072, 30.210391}, {-90.44794, 30.210554}, {-90.44778,
       30.210805}, {-90.447526, 30.211149}, {-90.447471, 
      30.211218}, {-90.447248, 30.211632}, {-90.447113, 
      30.211816}, {-90.446975, 30.212046}, {-90.446699, 
      30.21244}, {-90.446685, 30.212459}, {-90.446516, 
      30.212873}, {-90.446285, 30.21327}, {-90.446277, 
      30.213287}, {-90.446183, 30.2137}, {-90.44607, 30.214114}, {-90.44591, 
      30.214527}, {-90.445872, 30.214591}, {-90.445682, 
      30.214941}, {-90.445458, 30.215242}, {-90.445381, 
      30.215355}, {-90.445045, 30.215749}, {-90.445029, 
      30.215768}, {-90.444715, 30.216182}, {-90.444631, 
      30.216304}, {-90.444432, 30.216595}, {-90.444217, 
      30.216924}, {-90.444166, 30.217009}, {-90.443946, 
      30.217423}, {-90.443804, 30.217716}, {-90.443775, 
      30.217836}, {-90.443691, 30.21825}, {-90.443616, 
      30.218664}, {-90.443535, 30.219077}, {-90.443431, 
      30.219491}, {-90.44339, 30.219606}, {-90.44331, 30.219904}, {-90.442976,
       30.22023}, {-90.442825, 30.220318}, {-90.442563, 
      30.220439}, {-90.442149, 30.220567}, {-90.441736, 
      30.220663}, {-90.441409, 30.220732}, {-90.441322, 
      30.220766}, {-90.440908, 30.220872}, {-90.440495, 
      30.220934}, {-90.440081, 30.220962}, {-90.439667, 
      30.220868}, {-90.439254, 30.220883}, {-90.439204, 
      30.220732}, {-90.439254, 30.220665}, {-90.439652, 
      30.220318}, {-90.439667, 30.22029}, {-90.439849, 
      30.219904}, {-90.440081, 30.219526}, {-90.440099, 
      30.219491}, {-90.440389, 30.219077}, {-90.440495, 
      30.218938}, {-90.440691, 30.218664}, {-90.440908, 
      30.21837}, {-90.441004, 30.21825}, {-90.44129, 30.217836}, {-90.441322, 
      30.217796}, {-90.441609, 30.217423}, {-90.441736, 
      30.217252}, {-90.441965, 30.217009}, {-90.442149, 
      30.216715}, {-90.442302, 30.216595}, {-90.44249, 
      30.216182}, {-90.442563, 30.216089}, {-90.442856, 
      30.215768}, {-90.442976, 30.215596}, {-90.443318, 
      30.215355}, {-90.44339, 30.215112}, {-90.443527, 30.215355}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.443281, 30.215768}, {-90.44339, 30.215541}, {-90.443475, 
      30.215768}, {-90.44339, 30.215852}, {-90.443281, 30.215768}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.438415, 30.221973}, {-90.438427, 30.221954}, {-90.43845, 
      30.221973}, {-90.438427, 30.221996}, {-90.438415, 30.221973}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.435945, 30.228292}, {-90.435831, 30.228177}, {-90.435701, 
      30.227763}, {-90.435709, 30.22735}, {-90.435791, 
      30.226936}, {-90.435945, 30.226543}, {-90.435959, 
      30.226522}, {-90.436359, 30.226114}, {-90.436396, 
      30.226109}, {-90.436772, 30.226052}, {-90.436853, 
      30.226109}, {-90.437186, 30.226418}, {-90.437238, 
      30.226522}, {-90.437335, 30.226936}, {-90.437324, 
      30.22735}, {-90.437191, 30.227763}, {-90.437186, 30.22777}, {-90.436772,
       30.228083}, {-90.436522, 30.228177}, {-90.436359, 
      30.228254}, {-90.435945, 30.228292}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.435412, 30.232313}, {-90.435531, 30.232348}, {-90.435945, 
      30.232691}, {-90.435963, 30.232727}, {-90.435945, 
      30.232778}, {-90.435807, 30.23314}, {-90.435531, 
      30.233523}, {-90.435505, 30.233554}, {-90.435118, 
      30.23396}, {-90.435108, 30.233968}, {-90.434752, 
      30.234381}, {-90.434704, 30.234491}, {-90.434516, 
      30.234795}, {-90.43429, 30.235121}, {-90.434156, 
      30.235208}, {-90.433877, 30.235381}, {-90.433618, 
      30.235208}, {-90.433499, 30.234795}, {-90.433581, 
      30.234381}, {-90.433687, 30.233968}, {-90.433746, 
      30.233554}, {-90.433877, 30.23322}, {-90.433916, 30.23314}, {-90.434174,
       30.232727}, {-90.43429, 30.232525}, {-90.43456, 
      30.232313}, {-90.434704, 30.232181}, {-90.435118, 
      30.232171}, {-90.435412, 30.232313}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.430981, 30.242026}, {-90.43091, 30.241826}, {-90.430841, 
      30.241413}, {-90.430851, 30.240999}, {-90.430941, 
      30.240585}, {-90.430981, 30.24049}, {-90.431092, 
      30.240172}, {-90.431283, 30.239758}, {-90.431395, 
      30.239561}, {-90.431527, 30.239345}, {-90.431801, 
      30.238931}, {-90.431809, 30.23892}, {-90.432125, 
      30.238517}, {-90.432222, 30.238397}, {-90.432524, 
      30.238104}, {-90.432636, 30.237974}, {-90.433033, 30.23769}, {-90.43305,
       30.237672}, {-90.433463, 30.237436}, {-90.433877, 
      30.237379}, {-90.43429, 30.237409}, {-90.434704, 
      30.237517}, {-90.434964, 30.23769}, {-90.435118, 
      30.237877}, {-90.435237, 30.238104}, {-90.435343, 
      30.238517}, {-90.435374, 30.238931}, {-90.435357, 
      30.239345}, {-90.435301, 30.239758}, {-90.435209, 
      30.240172}, {-90.435118, 30.240458}, {-90.435075, 
      30.240585}, {-90.434892, 30.240999}, {-90.434704, 
      30.241298}, {-90.434618, 30.241413}, {-90.43429, 
      30.241723}, {-90.434157, 30.241826}, {-90.433877, 
      30.242013}, {-90.433463, 30.242239}, {-90.433461, 30.24224}, {-90.43305,
       30.242418}, {-90.432636, 30.242554}, {-90.432222, 
      30.242639}, {-90.431809, 30.24265}, {-90.431395, 
      30.242524}, {-90.431103, 30.24224}, {-90.430981, 30.242026}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.538109, 30.29281}, {-90.538005, 30.292702}, {-90.537877, 
      30.292288}, {-90.538109, 30.292025}, {-90.53829, 
      30.291874}, {-90.538523, 30.291733}, {-90.538882, 
      30.291461}, {-90.538936, 30.291403}, {-90.539208, 
      30.291047}, {-90.53935, 30.290878}, {-90.539611, 
      30.290633}, {-90.539764, 30.290495}, {-90.540177, 
      30.290246}, {-90.540348, 30.29022}, {-90.540591, 
      30.290175}, {-90.540655, 30.29022}, {-90.541004, 
      30.290489}, {-90.541075, 30.290633}, {-90.541239, 
      30.291047}, {-90.541306, 30.291461}, {-90.541283, 
      30.291874}, {-90.541161, 30.292288}, {-90.541004, 
      30.292584}, {-90.540893, 30.292702}, {-90.540591, 
      30.292925}, {-90.540239, 30.293115}, {-90.540177, 
      30.293145}, {-90.539764, 30.293293}, {-90.53935, 
      30.293349}, {-90.538936, 30.293303}, {-90.538523, 
      30.293139}, {-90.538486, 30.293115}, {-90.538109, 30.29281}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.406578, 30.298768}, {-90.406429, 30.298492}, {-90.406168, 
      30.298079}, {-90.406164, 30.298073}, {-90.405967, 
      30.297665}, {-90.405751, 30.297265}, {-90.405744, 
      30.297251}, {-90.405558, 30.296838}, {-90.405356, 
      30.296424}, {-90.405337, 30.296386}, {-90.405177, 
      30.296011}, {-90.404992, 30.295597}, {-90.404923, 
      30.295451}, {-90.404814, 30.295183}, {-90.404643, 30.29477}, {-90.40451,
       30.294462}, {-90.404469, 30.294356}, {-90.404308, 
      30.293942}, {-90.404143, 30.293529}, {-90.404096, 
      30.293411}, {-90.403988, 30.293115}, {-90.403837, 
      30.292702}, {-90.403685, 30.292288}, {-90.403683, 
      30.29228}, {-90.403547, 30.291874}, {-90.403412, 
      30.291461}, {-90.403278, 30.291047}, {-90.403269, 
      30.291019}, {-90.403156, 30.290633}, {-90.403041, 
      30.29022}, {-90.402929, 30.289806}, {-90.402855, 
      30.289521}, {-90.402824, 30.289393}, {-90.402731, 
      30.288979}, {-90.402644, 30.288565}, {-90.402563, 
      30.288152}, {-90.402485, 30.287738}, {-90.402442, 
      30.287489}, {-90.402416, 30.287325}, {-90.402354, 
      30.286911}, {-90.402298, 30.286497}, {-90.402316, 
      30.286084}, {-90.402441, 30.28567}, {-90.402442, 
      30.285668}, {-90.402662, 30.285256}, {-90.402855, 
      30.284943}, {-90.402941, 30.284843}, {-90.403269, 
      30.284469}, {-90.403343, 30.284429}, {-90.403683, 
      30.284221}, {-90.404096, 30.284209}, {-90.40451, 
      30.284293}, {-90.404923, 30.284231}, {-90.405337, 
      30.284035}, {-90.405374, 30.284016}, {-90.405751, 
      30.283682}, {-90.405839, 30.283602}, {-90.406113, 
      30.283188}, {-90.406164, 30.283136}, {-90.406578, 
      30.283107}, {-90.406992, 30.283162}, {-90.407105, 
      30.283188}, {-90.407405, 30.283256}, {-90.407819, 
      30.283335}, {-90.408232, 30.283429}, {-90.408641, 
      30.283602}, {-90.408646, 30.283607}, {-90.408943, 
      30.284016}, {-90.40906, 30.284118}, {-90.409361, 
      30.284429}, {-90.409473, 30.284463}, {-90.409887, 30.284613}, {-90.4103,
       30.284822}, {-90.410336, 30.284843}, {-90.410714, 
      30.285077}, {-90.410927, 30.285256}, {-90.411128, 
      30.285475}, {-90.411407, 30.28567}, {-90.411541, 
      30.285751}, {-90.411955, 30.285882}, {-90.412369, 
      30.285916}, {-90.412782, 30.285868}, {-90.413196, 
      30.28577}, {-90.413527, 30.28567}, {-90.413609, 30.285649}, {-90.414023,
       30.285584}, {-90.41433, 30.28567}, {-90.414437, 30.285776}, {-90.41466,
       30.286084}, {-90.41485, 30.286383}, {-90.414919, 
      30.286497}, {-90.415095, 30.286911}, {-90.415264, 
      30.287276}, {-90.415287, 30.287325}, {-90.415678, 
      30.287599}, {-90.415893, 30.287738}, {-90.416091, 
      30.287833}, {-90.416505, 30.28801}, {-90.416868, 
      30.288152}, {-90.416918, 30.288175}, {-90.417332, 
      30.288341}, {-90.417746, 30.288475}, {-90.418041, 
      30.288565}, {-90.418159, 30.288622}, {-90.418573, 
      30.288774}, {-90.418986, 30.288891}, {-90.419323, 30.288979}, {-90.4194,
       30.289024}, {-90.419814, 30.289186}, {-90.420227, 
      30.289294}, {-90.420641, 30.289391}, {-90.420646, 
      30.289393}, {-90.421055, 30.289601}, {-90.421468, 
      30.289703}, {-90.421882, 30.289791}, {-90.42195, 
      30.289806}, {-90.422295, 30.290051}, {-90.422709, 
      30.290148}, {-90.423084, 30.29022}, {-90.423009, 
      30.290633}, {-90.422709, 30.290826}, {-90.42236, 
      30.291047}, {-90.422295, 30.291082}, {-90.421882, 
      30.291273}, {-90.421533, 30.291461}, {-90.421468, 
      30.291491}, {-90.421055, 30.291635}, {-90.420641, 
      30.29179}, {-90.420406, 30.291874}, {-90.420227, 
      30.291934}, {-90.419814, 30.292058}, {-90.4194, 30.292183}, {-90.419052,
       30.292288}, {-90.418986, 30.292307}, {-90.418573, 
      30.292426}, {-90.418159, 30.292558}, {-90.417746, 
      30.292679}, {-90.417689, 30.292702}, {-90.417332, 
      30.292852}, {-90.416918, 30.293035}, {-90.416764, 
      30.293115}, {-90.416505, 30.29325}, {-90.416091, 
      30.293511}, {-90.416067, 30.293529}, {-90.415678, 
      30.293823}, {-90.41555, 30.293942}, {-90.415264, 30.294215}, {-90.41514,
       30.294356}, {-90.41485, 30.29471}, {-90.414801, 30.29477}, {-90.414437,
       30.295042}, {-90.414128, 30.29477}, {-90.414023, 
      30.294706}, {-90.413749, 30.294356}, {-90.413609, 
      30.29421}, {-90.413404, 30.293942}, {-90.413196, 30.2937}, {-90.413044, 
      30.293529}, {-90.412782, 30.293252}, {-90.412604, 
      30.293115}, {-90.412369, 30.29294}, {-90.411955, 
      30.292843}, {-90.411541, 30.293031}, {-90.41141, 
      30.293115}, {-90.411128, 30.293297}, {-90.410768, 
      30.293529}, {-90.410714, 30.293562}, {-90.410348, 30.293942}, {-90.4103,
       30.293988}, {-90.41006, 30.294356}, {-90.409887, 
      30.294608}, {-90.409799, 30.29477}, {-90.409568, 
      30.295183}, {-90.409473, 30.295351}, {-90.409331, 
      30.295597}, {-90.409094, 30.296011}, {-90.40906, 
      30.296071}, {-90.408785, 30.296424}, {-90.408646, 
      30.296613}, {-90.40848, 30.296838}, {-90.408232, 
      30.297213}, {-90.408212, 30.297251}, {-90.408007, 
      30.297665}, {-90.407831, 30.298079}, {-90.407819, 
      30.298111}, {-90.407674, 30.298492}, {-90.407525, 
      30.298906}, {-90.407405, 30.299216}, {-90.406992, 
      30.299254}, {-90.406717, 30.298906}, {-90.406578, 30.298768}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.391223, 30.284429}, {-90.391188, 30.284016}, {-90.391274, 
      30.28398}, {-90.391609, 30.283602}, {-90.391688, 
      30.283556}, {-90.392101, 30.283355}, {-90.392221, 
      30.283188}, {-90.392515, 30.283059}, {-90.392833, 
      30.282775}, {-90.392928, 30.2827}, {-90.393342, 30.282546}, {-90.393514,
       30.282361}, {-90.393756, 30.282228}, {-90.394127, 
      30.281947}, {-90.394169, 30.281906}, {-90.394583, 
      30.281764}, {-90.394834, 30.281534}, {-90.394997, 
      30.281411}, {-90.39541, 30.281242}, {-90.395513, 30.28112}, {-90.395824,
       30.28097}, {-90.396155, 30.280707}, {-90.396237, 
      30.280625}, {-90.396651, 30.280524}, {-90.396883, 
      30.280293}, {-90.397065, 30.280163}, {-90.397478, 
      30.279948}, {-90.397542, 30.279879}, {-90.397892, 
      30.279749}, {-90.398215, 30.279466}, {-90.398305, 
      30.279378}, {-90.398719, 30.279301}, {-90.398972, 
      30.279052}, {-90.399133, 30.278949}, {-90.399546, 
      30.278682}, {-90.399601, 30.278638}, {-90.39996, 
      30.278551}, {-90.400314, 30.278225}, {-90.400374, 
      30.278168}, {-90.400787, 30.278111}, {-90.401136, 
      30.277811}, {-90.401201, 30.277777}, {-90.401614, 
      30.277642}, {-90.402028, 30.277634}, {-90.40205, 
      30.277811}, {-90.402028, 30.277825}, {-90.401614, 
      30.278218}, {-90.40161, 30.278225}, {-90.401201, 
      30.278553}, {-90.401122, 30.278638}, {-90.400787, 
      30.278916}, {-90.400638, 30.279052}, {-90.400374, 
      30.27932}, {-90.400206, 30.279466}, {-90.39996, 30.27975}, {-90.399844, 
      30.279879}, {-90.399546, 30.280011}, {-90.399297, 
      30.280293}, {-90.399133, 30.280383}, {-90.398719, 
      30.280649}, {-90.39867, 30.280707}, {-90.398305, 30.2809}, {-90.398003, 
      30.28112}, {-90.397892, 30.281184}, {-90.397478, 
      30.281407}, {-90.397305, 30.281534}, {-90.397065, 
      30.281668}, {-90.396651, 30.281908}, {-90.396596, 
      30.281947}, {-90.396237, 30.282143}, {-90.395879, 
      30.282361}, {-90.395824, 30.282393}, {-90.39541, 
      30.282615}, {-90.395151, 30.282775}, {-90.394997, 
      30.282866}, {-90.394583, 30.283101}, {-90.394443, 
      30.283188}, {-90.394169, 30.283358}, {-90.393801, 
      30.283602}, {-90.393756, 30.283637}, {-90.393342, 
      30.283953}, {-90.393266, 30.284016}, {-90.392928, 
      30.28434}, {-90.392811, 30.284429}, {-90.392515, 30.28452}, {-90.392101,
       30.284573}, {-90.391688, 30.284561}, {-90.391274, 
      30.284456}, {-90.391223, 30.284429}}]}, 
    {RGBColor[1., 0.501960784313725, 0], AbsoluteThickness[1], 
     Line[{{-90.465726, 30.332047}, {-90.465591, 30.331995}, {-90.465726, 
      30.331845}, {-90.465972, 30.331582}, {-90.466139, 
      30.331497}, {-90.466553, 30.331184}, {-90.46657, 
      30.331168}, {-90.466966, 30.330971}, {-90.46738, 30.33076}, {-90.46739, 
      30.330755}, {-90.467794, 30.330612}, {-90.468207, 
      30.330498}, {-90.468621, 30.330425}, {-90.469035, 
      30.330407}, {-90.469448, 30.330455}, {-90.469862, 
      30.33057}, {-90.470275, 30.330739}, {-90.470307, 
      30.330755}, {-90.470689, 30.330974}, {-90.471008, 
      30.331168}, {-90.471103, 30.331241}, {-90.471516, 
      30.331553}, {-90.471557, 30.331582}, {-90.47193, 
      30.331966}, {-90.471965, 30.331995}, {-90.472128, 
      30.332409}, {-90.47193, 30.332658}, {-90.471776, 
      30.332823}, {-90.471516, 30.332934}, {-90.471103, 
      30.333074}, {-90.470689, 30.333168}, {-90.470275, 
      30.333211}, {-90.469862, 30.333211}, {-90.469448, 
      30.333172}, {-90.469035, 30.333105}, {-90.468621, 
      30.333081}, {-90.468207, 30.333143}, {-90.467794, 
      30.333119}, {-90.46738, 30.332964}, {-90.466966, 
      30.332848}, {-90.466894, 30.332823}, {-90.466553, 
      30.332573}, {-90.466139, 30.332422}, {-90.466105, 
      30.332409}, {-90.465726, 30.332047}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.485993, 30.181419}, {-90.486407, 30.18128}, {-90.48682, 
      30.181186}, {-90.487234, 30.181028}, {-90.487243, 
      30.181024}, {-90.487647, 30.180933}, {-90.488061, 
      30.18087}, {-90.488475, 30.180803}, {-90.488888, 
      30.180756}, {-90.489302, 30.180684}, {-90.489651, 
      30.180611}, {-90.489716, 30.180597}, {-90.490129, 
      30.180503}, {-90.490543, 30.180408}, {-90.490956, 
      30.180321}, {-90.49137, 30.180237}, {-90.491562, 
      30.180197}, {-90.491784, 30.18015}, {-90.492197, 
      30.180061}, {-90.492611, 30.179972}, {-90.493024, 
      30.179882}, {-90.493438, 30.179791}, {-90.493473, 
      30.179783}, {-90.493852, 30.179692}, {-90.494265, 
      30.179589}, {-90.494679, 30.17948}, {-90.495068, 30.17937}, {-90.495093,
       30.179363}, {-90.495506, 30.179245}, {-90.49592, 
      30.179119}, {-90.496333, 30.178981}, {-90.496402, 
      30.178956}, {-90.496747, 30.178857}, {-90.497161, 
      30.178686}, {-90.497455, 30.178542}, {-90.497574, 
      30.178489}, {-90.497988, 30.178309}, {-90.498381, 
      30.178129}, {-90.498402, 30.17812}, {-90.498815, 
      30.177966}, {-90.499229, 30.17779}, {-90.499372, 
      30.177715}, {-90.499642, 30.177582}, {-90.500056, 
      30.177371}, {-90.500189, 30.177302}, {-90.50047, 
      30.177156}, {-90.500883, 30.176972}, {-90.501129, 
      30.176888}, {-90.501297, 30.176828}, {-90.50171, 
      30.176733}, {-90.502124, 30.176669}, {-90.502538, 
      30.176624}, {-90.502951, 30.176591}, {-90.503365, 
      30.176561}, {-90.503779, 30.17653}, {-90.504192, 
      30.176489}, {-90.504302, 30.176474}, {-90.504606, 
      30.176412}, {-90.505019, 30.176312}, {-90.505433, 
      30.176214}, {-90.505847, 30.176118}, {-90.506108, 
      30.176061}, {-90.50626, 30.176034}, {-90.506674, 
      30.175968}, {-90.507088, 30.175908}, {-90.507501, 
      30.175854}, {-90.507915, 30.175809}, {-90.508328, 
      30.175767}, {-90.508742, 30.17572}, {-90.509156, 30.17565}, {-90.509168,
       30.175647}, {-90.509569, 30.175553}, {-90.509983, 
      30.175453}, {-90.510397, 30.175351}, {-90.51081, 
      30.175247}, {-90.510863, 30.175233}, {-90.511224, 
      30.175138}, {-90.511637, 30.175028}, {-90.512051, 
      30.174932}, {-90.512465, 30.174874}, {-90.512878, 
      30.174852}, {-90.513292, 30.174866}, {-90.513705, 
      30.174926}, {-90.514119, 30.175063}, {-90.514342, 
      30.175233}, {-90.514533, 30.175409}, {-90.514946, 
      30.175557}, {-90.51522, 30.175647}, {-90.51536, 30.175692}, {-90.515774,
       30.175824}, {-90.516187, 30.175955}, {-90.516535, 
      30.176061}, {-90.516601, 30.17608}, {-90.517014, 
      30.176189}, {-90.517428, 30.176282}, {-90.517842, 
      30.176348}, {-90.518255, 30.176389}, {-90.518669, 
      30.176423}, {-90.519083, 30.176463}, {-90.519175, 
      30.176474}, {-90.519496, 30.176514}, {-90.51991, 
      30.176567}, {-90.520323, 30.176624}, {-90.520737, 
      30.176684}, {-90.521151, 30.176744}, {-90.521564, 
      30.176806}, {-90.521978, 30.176867}, {-90.522391, 
      30.176826}, {-90.522571, 30.176474}, {-90.522805, 
      30.176174}, {-90.522876, 30.176061}, {-90.523078, 
      30.175647}, {-90.523219, 30.175374}, {-90.523316, 
      30.175233}, {-90.523545, 30.17482}, {-90.523632, 
      30.174671}, {-90.523895, 30.174406}, {-90.524046, 
      30.174257}, {-90.52446, 30.174013}, {-90.524499, 
      30.173993}, {-90.524873, 30.17389}, {-90.525287, 30.173811}, {-90.5257, 
      30.173759}, {-90.526114, 30.173759}, {-90.526528, 
      30.173856}, {-90.526941, 30.173964}, {-90.527078, 
      30.173993}, {-90.527355, 30.174052}, {-90.527769, 
      30.174115}, {-90.528182, 30.174152}, {-90.528596, 
      30.174159}, {-90.529009, 30.174141}, {-90.529423, 
      30.17411}, {-90.529837, 30.17406}, {-90.530227, 30.173993}, {-90.53025, 
      30.173989}, {-90.530664, 30.173915}, {-90.531078, 
      30.17383}, {-90.531491, 30.173745}, {-90.531905, 
      30.173668}, {-90.532318, 30.173608}, {-90.532669, 
      30.173579}, {-90.532732, 30.173574}, {-90.533146, 
      30.173566}, {-90.533559, 30.173575}, {-90.53362, 
      30.173579}, {-90.533973, 30.173602}, {-90.534386, 30.173652}, {-90.5348,
       30.173725}, {-90.535214, 30.17381}, {-90.535627, 
      30.173902}, {-90.536017, 30.173993}, {-90.536041, 
      30.173998}, {-90.536455, 30.174101}, {-90.536868, 
      30.174196}, {-90.537282, 30.174281}, {-90.537695, 
      30.174352}, {-90.538093, 30.174406}, {-90.538109, 
      30.174409}, {-90.538523, 30.174448}, {-90.538936, 
      30.174462}, {-90.53935, 30.174445}, {-90.539764, 
      30.174412}, {-90.539831, 30.174406}, {-90.540177, 
      30.174377}, {-90.540591, 30.174336}, {-90.541004, 
      30.174286}, {-90.541418, 30.174229}, {-90.541832, 
      30.174164}, {-90.542245, 30.17409}, {-90.542659, 30.17401}, {-90.542745,
       30.173993}, {-90.543072, 30.17393}, {-90.543486, 30.173849}, {-90.5439,
       30.173765}, {-90.544313, 30.173682}, {-90.544727, 
      30.1736}, {-90.544845, 30.173579}, {-90.545141, 30.173527}, {-90.545554,
       30.173465}, {-90.545968, 30.173416}, {-90.546381, 
      30.173381}, {-90.546795, 30.173357}, {-90.547209, 
      30.173358}, {-90.547622, 30.173394}, {-90.548036, 
      30.173462}, {-90.548416, 30.173579}, {-90.54845, 
      30.173591}, {-90.548863, 30.173843}, {-90.549085, 
      30.173993}, {-90.549277, 30.174134}, {-90.54969, 30.17439}, {-90.549726,
       30.174406}, {-90.550104, 30.174587}, {-90.550518, 
      30.17467}, {-90.550931, 30.174703}, {-90.551345, 
      30.174744}, {-90.551759, 30.174804}, {-90.551862, 
      30.17482}, {-90.552172, 30.174866}, {-90.552586, 
      30.174919}, {-90.552999, 30.174962}, {-90.553413, 
      30.174998}, {-90.553827, 30.175029}, {-90.55424, 
      30.175056}, {-90.554654, 30.17508}, {-90.555067, 
      30.175102}, {-90.555481, 30.175123}, {-90.555895, 
      30.175142}, {-90.556308, 30.175158}, {-90.556722, 
      30.17517}, {-90.557136, 30.175175}, {-90.557549, 
      30.175176}, {-90.557942, 30.175233}, {-90.557963, 
      30.175237}, {-90.558376, 30.175415}, {-90.558786, 
      30.175647}, {-90.55879, 30.17565}, {-90.559204, 30.175971}, {-90.559318,
       30.176061}, {-90.559617, 30.176317}, {-90.559803, 
      30.176474}, {-90.560031, 30.176689}, {-90.560254, 
      30.176888}, {-90.560445, 30.177082}, {-90.560686, 
      30.177302}, {-90.560858, 30.177486}, {-90.561128, 
      30.177715}, {-90.561272, 30.177871}, {-90.56167, 
      30.178129}, {-90.561685, 30.178144}, {-90.561747, 
      30.178129}, {-90.562099, 30.177971}, {-90.562237, 
      30.177715}, {-90.562485, 30.177302}, {-90.562513, 
      30.177271}, {-90.56287, 30.176888}, {-90.562926, 30.176852}, {-90.56334,
       30.17664}, {-90.563753, 30.176487}, {-90.563792, 
      30.176474}, {-90.564167, 30.176373}, {-90.564581, 
      30.176297}, {-90.564994, 30.17627}, {-90.565408, 
      30.176295}, {-90.565822, 30.176357}, {-90.566235, 
      30.176446}, {-90.566279, 30.176474}, {-90.566582, 
      30.176888}, {-90.566649, 30.176949}, {-90.567062, 
      30.177238}, {-90.567194, 30.177302}, {-90.567476, 
      30.177439}, {-90.56789, 30.177609}, {-90.568196, 
      30.177715}, {-90.568303, 30.17777}, {-90.568717, 
      30.177948}, {-90.569131, 30.17809}, {-90.569264, 
      30.178129}, {-90.569544, 30.178277}, {-90.569958, 
      30.178443}, {-90.570241, 30.178542}, {-90.570371, 
      30.17862}, {-90.570785, 30.178865}, {-90.570907, 
      30.178956}, {-90.571199, 30.179217}, {-90.571316, 
      30.17937}, {-90.571594, 30.179783}, {-90.571612, 30.17983}, {-90.571736,
       30.180197}, {-90.571784, 30.180611}, {-90.571747, 
      30.181024}, {-90.571612, 30.181402}, {-90.571588, 
      30.181438}, {-90.571199, 30.181804}, {-90.57112, 
      30.181851}, {-90.570785, 30.182075}, {-90.570488, 
      30.182265}, {-90.570371, 30.182392}, {-90.570146, 
      30.182679}, {-90.570083, 30.183092}, {-90.570207, 
      30.183506}, {-90.570371, 30.183835}, {-90.570416, 
      30.18392}, {-90.570641, 30.184333}, {-90.570785, 
      30.184575}, {-90.570898, 30.184747}, {-90.571199, 
      30.185135}, {-90.57122, 30.18516}, {-90.571612, 30.185555}, {-90.57163, 
      30.185574}, {-90.571991, 30.185988}, {-90.572026, 
      30.186032}, {-90.572293, 30.186401}, {-90.57244, 
      30.186567}, {-90.572853, 30.186798}, {-90.572927, 
      30.186815}, {-90.573267, 30.186885}, {-90.57368, 
      30.186931}, {-90.574094, 30.186972}, {-90.574508, 
      30.187041}, {-90.574921, 30.187152}, {-90.575115, 
      30.187228}, {-90.575335, 30.187332}, {-90.575748, 
      30.187578}, {-90.575842, 30.187642}, {-90.576162, 
      30.187962}, {-90.576242, 30.188056}, {-90.576452, 
      30.188469}, {-90.576576, 30.188834}, {-90.576591, 
      30.188883}, {-90.576642, 30.189297}, {-90.576675, 
      30.18971}, {-90.576678, 30.190124}, {-90.576656, 
      30.190537}, {-90.576615, 30.190951}, {-90.576576, 
      30.191244}, {-90.576557, 30.191365}, {-90.576486, 
      30.191778}, {-90.576414, 30.192192}, {-90.576345, 
      30.192606}, {-90.576275, 30.193019}, {-90.576213, 
      30.193433}, {-90.576162, 30.193767}, {-90.576149, 
      30.193846}, {-90.576078, 30.19426}, {-90.575981, 
      30.194674}, {-90.575901, 30.195087}, {-90.575831, 
      30.195501}, {-90.57576, 30.195914}, {-90.575748, 
      30.195964}, {-90.575647, 30.196328}, {-90.575511, 
      30.196742}, {-90.575348, 30.197155}, {-90.575335, 
      30.197179}, {-90.575083, 30.197569}, {-90.574921, 
      30.197806}, {-90.574779, 30.197983}, {-90.574508, 
      30.198222}, {-90.574241, 30.198396}, {-90.574094, 
      30.198475}, {-90.57368, 30.198646}, {-90.573267, 30.198792}, {-90.57322,
       30.19881}, {-90.572853, 30.198961}, {-90.57244, 30.199165}, {-90.57235,
       30.199223}, {-90.572026, 30.199488}, {-90.571889, 
      30.199637}, {-90.571633, 30.200051}, {-90.571612, 
      30.200107}, {-90.571502, 30.200464}, {-90.571457, 
      30.200878}, {-90.571447, 30.201292}, {-90.571509, 
      30.201705}, {-90.571612, 30.201974}, {-90.571665, 
      30.202119}, {-90.571913, 30.202532}, {-90.572026, 
      30.202692}, {-90.572188, 30.202946}, {-90.572425, 30.20336}, {-90.57244,
       30.203394}, {-90.572586, 30.203773}, {-90.57269, 
      30.204187}, {-90.572768, 30.204601}, {-90.572793, 
      30.205014}, {-90.572815, 30.205428}, {-90.572853, 
      30.205592}, {-90.57289, 30.205841}, {-90.572963, 
      30.206255}, {-90.573052, 30.206669}, {-90.57316, 
      30.207082}, {-90.573267, 30.207417}, {-90.573284, 
      30.207496}, {-90.573382, 30.207909}, {-90.573486, 
      30.208323}, {-90.573593, 30.208737}, {-90.57368, 30.2091}, {-90.57369, 
      30.20915}, {-90.573741, 30.209564}, {-90.573757, 30.209978}, {-90.57373,
       30.210391}, {-90.57368, 30.210727}, {-90.573666, 
      30.210805}, {-90.573535, 30.211218}, {-90.573373, 
      30.211632}, {-90.573267, 30.211854}, {-90.573167, 
      30.212046}, {-90.572941, 30.212459}, {-90.572853, 30.21261}, {-90.57269,
       30.212873}, {-90.572455, 30.213287}, {-90.57244, 
      30.213311}, {-90.572186, 30.2137}, {-90.572026, 30.213975}, {-90.571936,
       30.214114}, {-90.571689, 30.214527}, {-90.571612, 
      30.214661}, {-90.571435, 30.214941}, {-90.571208, 
      30.215355}, {-90.571199, 30.215372}, {-90.57096, 
      30.215768}, {-90.570785, 30.216101}, {-90.570737, 
      30.216182}, {-90.570516, 30.216595}, {-90.570371, 
      30.216889}, {-90.570306, 30.217009}, {-90.57012, 
      30.217423}, {-90.569958, 30.217803}, {-90.569942, 
      30.217836}, {-90.569888, 30.21825}, {-90.569958, 30.218438}, {-90.57014,
       30.218664}, {-90.570363, 30.219077}, {-90.570371, 
      30.219099}, {-90.570498, 30.219491}, {-90.570599, 
      30.219904}, {-90.570683, 30.220318}, {-90.570755, 
      30.220732}, {-90.570785, 30.220907}, {-90.570823, 
      30.221145}, {-90.570891, 30.221559}, {-90.570967, 
      30.221973}, {-90.571051, 30.222386}, {-90.571149, 30.2228}, {-90.571199,
       30.222987}, {-90.571258, 30.223213}, {-90.571379, 
      30.223627}, {-90.571514, 30.224041}, {-90.571612, 
      30.224322}, {-90.571661, 30.224454}, {-90.571817, 
      30.224868}, {-90.571976, 30.225282}, {-90.572026, 
      30.225413}, {-90.572145, 30.225695}, {-90.572306, 
      30.226109}, {-90.57244, 30.226487}, {-90.572458, 
      30.226522}, {-90.572656, 30.226936}, {-90.572853, 
      30.227317}, {-90.572895, 30.22735}, {-90.57325, 30.227763}, {-90.573267,
       30.2278}, {-90.573351, 30.228177}, {-90.57335, 30.22859}, {-90.573295, 
      30.229004}, {-90.573267, 30.229119}, {-90.573174, 
      30.229418}, {-90.573019, 30.229831}, {-90.572859, 
      30.230245}, {-90.572853, 30.230257}, {-90.572681, 
      30.230659}, {-90.572518, 30.231072}, {-90.57244, 
      30.231268}, {-90.572369, 30.231486}, {-90.572334, 
      30.231899}, {-90.57244, 30.232111}, {-90.572504, 
      30.232313}, {-90.572699, 30.232727}, {-90.572853, 
      30.232918}, {-90.572971, 30.23314}, {-90.573267, 
      30.233507}, {-90.573295, 30.233554}, {-90.573592, 
      30.233968}, {-90.57368, 30.234065}, {-90.573898, 
      30.234381}, {-90.574094, 30.234612}, {-90.57422, 
      30.234795}, {-90.574508, 30.23517}, {-90.574533, 30.235208}, {-90.57473,
       30.235622}, {-90.574886, 30.236036}, {-90.574921, 
      30.236253}, {-90.574939, 30.236449}, {-90.574966, 
      30.236863}, {-90.574988, 30.237276}, {-90.575006, 
      30.23769}, {-90.575023, 30.238104}, {-90.575044, 
      30.238517}, {-90.575075, 30.238931}, {-90.575132, 
      30.239345}, {-90.57525, 30.239758}, {-90.575335, 
      30.239927}, {-90.575489, 30.240172}, {-90.575748, 
      30.240422}, {-90.575964, 30.240585}, {-90.576162, 
      30.240816}, {-90.57629, 30.240999}, {-90.576421, 
      30.241413}, {-90.576566, 30.241826}, {-90.576576, 
      30.241849}, {-90.576717, 30.24224}, {-90.576891, 
      30.242654}, {-90.576989, 30.242858}, {-90.577098, 
      30.243067}, {-90.57737, 30.243481}, {-90.577403, 
      30.243522}, {-90.577817, 30.243883}, {-90.577837, 
      30.243894}, {-90.57823, 30.24415}, {-90.578497, 30.244308}, {-90.578644,
       30.244425}, {-90.579047, 30.244722}, {-90.579057, 
      30.244733}, {-90.579471, 30.245124}, {-90.579487, 
      30.245135}, {-90.57978, 30.245549}, {-90.579851, 30.245963}, {-90.57965,
       30.246376}, {-90.579471, 30.24648}, {-90.579129, 
      30.24679}, {-90.579183, 30.247203}, {-90.579326, 
      30.247617}, {-90.579471, 30.248017}, {-90.579476, 
      30.248031}, {-90.579608, 30.248444}, {-90.579693, 
      30.248858}, {-90.579725, 30.249271}, {-90.579566, 
      30.249685}, {-90.579471, 30.249819}, {-90.579271, 
      30.250099}, {-90.579057, 30.250496}, {-90.579047, 
      30.250512}, {-90.578752, 30.250926}, {-90.578644, 
      30.251072}, {-90.578429, 30.25134}, {-90.57823, 30.251592}, {-90.578096,
       30.251753}, {-90.577817, 30.252116}, {-90.577774, 
      30.252167}, {-90.577449, 30.25258}, {-90.577403, 
      30.252646}, {-90.577128, 30.252994}, {-90.576989, 
      30.253217}, {-90.576844, 30.253408}, {-90.576615, 
      30.253821}, {-90.576576, 30.253922}, {-90.576409, 
      30.254235}, {-90.576382, 30.254649}, {-90.576576, 
      30.254972}, {-90.576639, 30.255062}, {-90.576989, 
      30.255436}, {-90.577033, 30.255476}, {-90.577403, 
      30.255818}, {-90.577492, 30.255889}, {-90.577817, 
      30.256212}, {-90.577919, 30.256303}, {-90.5782, 30.256717}, {-90.57823, 
      30.256826}, {-90.578298, 30.25713}, {-90.578341, 
      30.257544}, {-90.578325, 30.257957}, {-90.578246, 
      30.258371}, {-90.57823, 30.258415}, {-90.578073, 
      30.258785}, {-90.577837, 30.259198}, {-90.577817, 
      30.259223}, {-90.577483, 30.259612}, {-90.577403, 
      30.259684}, {-90.577057, 30.260026}, {-90.576989, 
      30.260082}, {-90.576621, 30.260439}, {-90.576576, 
      30.260478}, {-90.576213, 30.260853}, {-90.576162, 
      30.260901}, {-90.575844, 30.261266}, {-90.575748, 
      30.261406}, {-90.575601, 30.26168}, {-90.575431, 
      30.262094}, {-90.575335, 30.26239}, {-90.575281, 
      30.262507}, {-90.575114, 30.262921}, {-90.574973, 
      30.263335}, {-90.574921, 30.263524}, {-90.574829, 
      30.263748}, {-90.574704, 30.264162}, {-90.574627, 
      30.264575}, {-90.574588, 30.264989}, {-90.574573, 
      30.265403}, {-90.574572, 30.265816}, {-90.574603, 
      30.26623}, {-90.574695, 30.266644}, {-90.574872, 
      30.267057}, {-90.574921, 30.267137}, {-90.575048, 
      30.267471}, {-90.575248, 30.267884}, {-90.575335, 
      30.268041}, {-90.575433, 30.268298}, {-90.575602, 
      30.268712}, {-90.575748, 30.269051}, {-90.575776, 
      30.269125}, {-90.575927, 30.269539}, {-90.576109, 
      30.269952}, {-90.576162, 30.270125}, {-90.576212, 
      30.270366}, {-90.576194, 30.27078}, {-90.576162, 
      30.270933}, {-90.576075, 30.271193}, {-90.575883, 
      30.271607}, {-90.575748, 30.27186}, {-90.57562, 30.272021}, {-90.575335,
       30.272348}, {-90.575268, 30.272434}, {-90.574936, 
      30.272848}, {-90.574921, 30.272866}, {-90.57462, 
      30.273261}, {-90.574508, 30.273411}, {-90.5743, 30.273675}, {-90.574094,
       30.273945}, {-90.573971, 30.274089}, {-90.57368, 
      30.274453}, {-90.573634, 30.274502}, {-90.573283, 
      30.274916}, {-90.573267, 30.274938}, {-90.572912, 
      30.27533}, {-90.572853, 30.275404}, {-90.572533, 30.275743}, {-90.57244,
       30.27586}, {-90.572154, 30.276157}, {-90.572026, 
      30.276311}, {-90.571772, 30.27657}, {-90.571612, 
      30.276736}, {-90.571346, 30.276984}, {-90.571199, 
      30.277101}, {-90.570884, 30.277398}, {-90.570785, 
      30.277461}, {-90.570434, 30.277811}, {-90.570371, 
      30.277856}, {-90.570006, 30.278225}, {-90.569958, 
      30.27827}, {-90.569599, 30.278638}, {-90.569544, 30.278699}, {-90.56921,
       30.279052}, {-90.569131, 30.279151}, {-90.56884, 
      30.279466}, {-90.568717, 30.279634}, {-90.568501, 
      30.279879}, {-90.568303, 30.28017}, {-90.5682, 30.280293}, {-90.567898, 
      30.280707}, {-90.56789, 30.280718}, {-90.567519, 30.28112}, {-90.567476,
       30.28118}, {-90.567148, 30.281534}, {-90.567062, 
      30.281664}, {-90.566801, 30.281947}, {-90.566649, 
      30.282203}, {-90.566506, 30.282361}, {-90.566238, 
      30.282775}, {-90.566235, 30.282778}, {-90.565873, 
      30.283188}, {-90.565822, 30.283249}, {-90.565523, 
      30.283602}, {-90.565408, 30.283748}, {-90.565188, 
      30.284016}, {-90.564994, 30.28429}, {-90.564876, 
      30.284429}, {-90.564599, 30.284843}, {-90.564581, 
      30.284901}, {-90.564333, 30.285256}, {-90.564167, 
      30.285656}, {-90.564151, 30.28567}, {-90.563753, 30.285872}, {-90.56334,
       30.286003}, {-90.563055, 30.286084}, {-90.562926, 
      30.286103}, {-90.562513, 30.28615}, {-90.562099, 
      30.286175}, {-90.561685, 30.286175}, {-90.561272, 
      30.286143}, {-90.560901, 30.286084}, {-90.560858, 
      30.286069}, {-90.560445, 30.285857}, {-90.560136, 
      30.28567}, {-90.560031, 30.285605}, {-90.559617, 
      30.285344}, {-90.559473, 30.285256}, {-90.559204, 
      30.285096}, {-90.55879, 30.284888}, {-90.558679, 
      30.284843}, {-90.558376, 30.284726}, {-90.557963, 
      30.284621}, {-90.557549, 30.284566}, {-90.557136, 
      30.284548}, {-90.556722, 30.284539}, {-90.556308, 
      30.284511}, {-90.555895, 30.284494}, {-90.555481, 
      30.284538}, {-90.555067, 30.284619}, {-90.554654, 
      30.284665}, {-90.55424, 30.28468}, {-90.553827, 30.284675}, {-90.553413,
       30.284664}, {-90.552999, 30.284651}, {-90.552586, 
      30.284644}, {-90.552172, 30.284651}, {-90.551759, 
      30.284677}, {-90.551345, 30.284725}, {-90.550931, 
      30.284797}, {-90.550758, 30.284843}, {-90.550518, 
      30.284908}, {-90.550104, 30.285086}, {-90.549799, 
      30.285256}, {-90.54969, 30.285318}, {-90.549277, 
      30.285592}, {-90.549173, 30.28567}, {-90.548863, 
      30.285944}, {-90.548754, 30.286084}, {-90.548515, 
      30.286497}, {-90.54845, 30.286625}, {-90.548319, 
      30.286911}, {-90.548143, 30.287325}, {-90.548036, 
      30.287578}, {-90.547964, 30.287738}, {-90.547754, 
      30.288152}, {-90.547622, 30.288368}, {-90.547499, 
      30.288565}, {-90.547267, 30.288979}, {-90.547209, 
      30.289094}, {-90.547069, 30.289393}, {-90.546894, 
      30.289806}, {-90.546795, 30.290061}, {-90.546734, 
      30.29022}, {-90.546584, 30.290633}, {-90.546445, 
      30.291047}, {-90.546381, 30.291248}, {-90.546309, 
      30.291461}, {-90.546177, 30.291874}, {-90.546098, 
      30.292288}, {-90.546043, 30.292702}, {-90.545968, 
      30.292956}, {-90.545894, 30.293115}, {-90.545554, 
      30.293332}, {-90.545141, 30.293379}, {-90.544727, 
      30.29342}, {-90.544313, 30.293512}, {-90.544273, 30.293529}, {-90.5439, 
      30.293691}, {-90.543513, 30.293942}, {-90.543486, 
      30.293965}, {-90.543146, 30.294356}, {-90.543072, 
      30.294482}, {-90.54296, 30.29477}, {-90.54293, 30.295183}, {-90.542975, 
      30.295597}, {-90.543042, 30.296011}, {-90.543072, 
      30.296233}, {-90.543105, 30.296424}, {-90.543072, 
      30.296731}, {-90.543047, 30.296838}, {-90.542659, 
      30.297244}, {-90.54265, 30.297251}, {-90.542245, 30.297608}, {-90.54216,
       30.297665}, {-90.541832, 30.297928}, {-90.541588, 
      30.298079}, {-90.541418, 30.298219}, {-90.54103, 
      30.298492}, {-90.541004, 30.298557}, {-90.540676, 
      30.298906}, {-90.541004, 30.298965}, {-90.541418, 
      30.298977}, {-90.541832, 30.29899}, {-90.542245, 
      30.299061}, {-90.542591, 30.299319}, {-90.542659, 
      30.299471}, {-90.542713, 30.299733}, {-90.542728, 
      30.300147}, {-90.542701, 30.30056}, {-90.542662, 
      30.300974}, {-90.542659, 30.300989}, {-90.542564, 
      30.301388}, {-90.542245, 30.301703}, {-90.542164, 
      30.301801}, {-90.541832, 30.302013}, {-90.54158, 
      30.302215}, {-90.541418, 30.302319}, {-90.541004, 
      30.302586}, {-90.540948, 30.302628}, {-90.540591, 
      30.302861}, {-90.540319, 30.303042}, {-90.540177, 
      30.303191}, {-90.539764, 30.303439}, {-90.539739, 
      30.303456}, {-90.539436, 30.303869}, {-90.53935, 
      30.304022}, {-90.539228, 30.304283}, {-90.538936, 
      30.30463}, {-90.538888, 30.304697}, {-90.538523, 
      30.305076}, {-90.538492, 30.30511}, {-90.538109, 
      30.305487}, {-90.538074, 30.305524}, {-90.537695, 
      30.305898}, {-90.537656, 30.305937}, {-90.537282, 
      30.30632}, {-90.537251, 30.306351}, {-90.536878, 
      30.306765}, {-90.536868, 30.306812}, {-90.536717, 
      30.307178}, {-90.536868, 30.307229}, {-90.537046, 
      30.307178}, {-90.537282, 30.307092}, {-90.537695, 
      30.306964}, {-90.538109, 30.306786}, {-90.538144, 
      30.306765}, {-90.538523, 30.306628}, {-90.538936, 
      30.306432}, {-90.539095, 30.306351}, {-90.53935, 
      30.306277}, {-90.539764, 30.306072}, {-90.540063, 
      30.305937}, {-90.540177, 30.305912}, {-90.540591, 
      30.305758}, {-90.540688, 30.305937}, {-90.540591, 
      30.305984}, {-90.540177, 30.306192}, {-90.540135, 
      30.306351}, {-90.539764, 30.306486}, {-90.539493, 
      30.306765}, {-90.53935, 30.306846}, {-90.538936, 
      30.307096}, {-90.538876, 30.307178}, {-90.538523, 
      30.307347}, {-90.538235, 30.307592}, {-90.538109, 
      30.307673}, {-90.537695, 30.307895}, {-90.537584, 
      30.308006}, {-90.537282, 30.308171}, {-90.536953, 
      30.308419}, {-90.536868, 30.308479}, {-90.536455, 
      30.308692}, {-90.536286, 30.308833}, {-90.536041, 
      30.308981}, {-90.535653, 30.309246}, {-90.535627, 
      30.309267}, {-90.535214, 30.309487}, {-90.534982, 30.30966}, {-90.5348, 
      30.30978}, {-90.534386, 30.310026}, {-90.534327, 
      30.310074}, {-90.533973, 30.310278}, {-90.53367, 
      30.310487}, {-90.533559, 30.310566}, {-90.533146, 
      30.31079}, {-90.532993, 30.310901}, {-90.532732, 
      30.311061}, {-90.532341, 30.311314}, {-90.532318, 
      30.311332}, {-90.531905, 30.311554}, {-90.531645, 
      30.311728}, {-90.531491, 30.311828}, {-90.531078, 
      30.312054}, {-90.530941, 30.312142}, {-90.530664, 
      30.312294}, {-90.53025, 30.312548}, {-90.530234, 
      30.312555}, {-90.529837, 30.312714}, {-90.529423, 
      30.312901}, {-90.529009, 30.312965}, {-90.528994, 
      30.312969}, {-90.528596, 30.313082}, {-90.528182, 
      30.313243}, {-90.527899, 30.313383}, {-90.527769, 
      30.313454}, {-90.527355, 30.313709}, {-90.527223, 
      30.313796}, {-90.526941, 30.314005}, {-90.526723, 
      30.31421}, {-90.526528, 30.314424}, {-90.52639, 30.314623}, {-90.526163,
       30.315037}, {-90.526114, 30.315137}, {-90.526, 30.315451}, {-90.525709,
       30.315864}, {-90.5257, 30.315872}, {-90.525344, 
      30.316278}, {-90.525287, 30.316334}, {-90.524946, 
      30.316692}, {-90.524873, 30.316762}, {-90.524523, 
      30.317105}, {-90.52446, 30.317168}, {-90.524078, 
      30.317519}, {-90.524046, 30.317551}, {-90.523632, 
      30.317914}, {-90.523608, 30.317932}, {-90.523219, 
      30.318263}, {-90.523084, 30.318346}, {-90.522805, 
      30.318563}, {-90.522391, 30.318712}, {-90.522216, 
      30.31876}, {-90.521978, 30.318858}, {-90.521564, 
      30.319101}, {-90.521462, 30.319173}, {-90.521151, 
      30.319546}, {-90.521117, 30.319587}, {-90.520918, 30.32}, {-90.520737, 
      30.320193}, {-90.520567, 30.320414}, {-90.520323, 
      30.320645}, {-90.520145, 30.320828}, {-90.51991, 30.32104}, {-90.519682,
       30.321241}, {-90.519496, 30.321404}, {-90.519177, 
      30.321655}, {-90.519083, 30.321735}, {-90.518669, 
      30.322035}, {-90.518613, 30.322069}, {-90.518255, 
      30.322318}, {-90.517915, 30.322482}, {-90.517842, 
      30.322528}, {-90.517428, 30.322733}, {-90.517109, 
      30.322896}, {-90.517014, 30.322964}, {-90.516601, 
      30.32329}, {-90.516578, 30.323309}, {-90.516187, 
      30.323593}, {-90.516036, 30.323723}, {-90.515774, 
      30.323879}, {-90.51536, 30.324105}, {-90.515304, 
      30.324137}, {-90.514946, 30.32434}, {-90.514533, 
      30.324542}, {-90.514515, 30.32455}, {-90.514119, 30.324785}, {-90.51379,
       30.324964}, {-90.513705, 30.325022}, {-90.513292, 
      30.325316}, {-90.513212, 30.325378}, {-90.512878, 
      30.325652}, {-90.512726, 30.325791}, {-90.512465, 
      30.326029}, {-90.512291, 30.326205}, {-90.512051, 
      30.326445}, {-90.511886, 30.326618}, {-90.511637, 
      30.326878}, {-90.511484, 30.327032}, {-90.511224, 
      30.327295}, {-90.511051, 30.327446}, {-90.51081, 
      30.327663}, {-90.510521, 30.327859}, {-90.510397, 
      30.32795}, {-90.509983, 30.328167}, {-90.509795, 
      30.328273}, {-90.509569, 30.3284}, {-90.509156, 30.32865}, {-90.509098, 
      30.328687}, {-90.508742, 30.328907}, {-90.508445, 30.3291}, {-90.508328,
       30.329168}, {-90.507915, 30.329461}, {-90.507848, 
      30.329514}, {-90.507501, 30.329704}, {-90.507163, 
      30.329927}, {-90.507088, 30.329975}, {-90.506674, 30.3302}, {-90.506446,
       30.330341}, {-90.50626, 30.330464}, {-90.505847, 
      30.330684}, {-90.505731, 30.330755}, {-90.505433, 
      30.330957}, {-90.505039, 30.331168}, {-90.505019, 
      30.331179}, {-90.504606, 30.331467}, {-90.504401, 
      30.331582}, {-90.504192, 30.3317}, {-90.503789, 30.331995}, {-90.503779,
       30.332001}, {-90.503365, 30.332242}, {-90.503143, 
      30.332409}, {-90.502951, 30.332514}, {-90.502538, 
      30.332811}, {-90.502522, 30.332823}, {-90.502124, 
      30.333036}, {-90.501857, 30.333236}, {-90.50171, 
      30.333322}, {-90.501297, 30.333575}, {-90.501199, 
      30.33365}, {-90.500883, 30.333826}, {-90.500538, 30.334064}, {-90.50047,
       30.334109}, {-90.500056, 30.334333}, {-90.499853, 
      30.334477}, {-90.499642, 30.334604}, {-90.499229, 
      30.33485}, {-90.499173, 30.334891}, {-90.498815, 30.33509}, {-90.498482,
       30.335304}, {-90.498815, 30.335304}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.555067, 30.198113}, {-90.554912, 30.197983}, {-90.554654, 
      30.197717}, {-90.55453, 30.197569}, {-90.55427, 30.197155}, {-90.55424, 
      30.197101}, {-90.554048, 30.196742}, {-90.553859, 
      30.196328}, {-90.553827, 30.196246}, {-90.553699, 
      30.195914}, {-90.553568, 30.195501}, {-90.553468, 
      30.195087}, {-90.553413, 30.19477}, {-90.553396, 
      30.194674}, {-90.553357, 30.19426}, {-90.553355, 30.193846}, {-90.5534, 
      30.193433}, {-90.553413, 30.193378}, {-90.553505, 
      30.193019}, {-90.55368, 30.192606}, {-90.553827, 
      30.192345}, {-90.553918, 30.192192}, {-90.554218, 
      30.191778}, {-90.55424, 30.191752}, {-90.554584, 
      30.191365}, {-90.554654, 30.191293}, {-90.555019, 
      30.190951}, {-90.555067, 30.190908}, {-90.555481, 
      30.190578}, {-90.55554, 30.190537}, {-90.555895, 
      30.190295}, {-90.556194, 30.190124}, {-90.556308, 
      30.190057}, {-90.556722, 30.189858}, {-90.557136, 30.1898}, {-90.557549,
       30.189918}, {-90.557936, 30.190124}, {-90.557963, 
      30.190137}, {-90.558376, 30.190402}, {-90.558557, 
      30.190537}, {-90.55879, 30.190708}, {-90.559102, 
      30.190951}, {-90.559204, 30.191028}, {-90.559617, 
      30.19134}, {-90.559651, 30.191365}, {-90.560031, 
      30.191615}, {-90.560295, 30.191778}, {-90.560445, 
      30.191864}, {-90.560858, 30.192115}, {-90.560974, 
      30.192192}, {-90.561272, 30.192383}, {-90.561582, 
      30.192606}, {-90.561685, 30.192679}, {-90.562099, 
      30.193004}, {-90.562118, 30.193019}, {-90.562513, 
      30.193371}, {-90.562578, 30.193433}, {-90.562926, 
      30.193817}, {-90.562952, 30.193846}, {-90.563222, 
      30.19426}, {-90.563337, 30.194674}, {-90.563265, 
      30.195087}, {-90.563043, 30.195501}, {-90.562926, 
      30.195653}, {-90.562721, 30.195914}, {-90.562513, 
      30.196135}, {-90.562322, 30.196328}, {-90.562099, 
      30.196537}, {-90.561872, 30.196742}, {-90.561685, 
      30.196911}, {-90.561417, 30.197155}, {-90.561272, 
      30.197298}, {-90.561017, 30.197569}, {-90.560858, 
      30.197752}, {-90.560671, 30.197983}, {-90.560445, 
      30.198266}, {-90.560339, 30.198396}, {-90.560031, 
      30.198761}, {-90.559983, 30.19881}, {-90.559617, 30.19916}, {-90.559517,
       30.199223}, {-90.559204, 30.199412}, {-90.55879, 
      30.199476}, {-90.558376, 30.199449}, {-90.557963, 
      30.199387}, {-90.557549, 30.199294}, {-90.557315, 
      30.199223}, {-90.557136, 30.199173}, {-90.556722, 
      30.199028}, {-90.556308, 30.198854}, {-90.556217, 
      30.19881}, {-90.555895, 30.19865}, {-90.555481, 30.19841}, {-90.55546, 
      30.198396}, {-90.555067, 30.198113}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.584848, 30.245135}, {-90.585052, 30.244722}, {-90.585086, 
      30.244308}, {-90.585129, 30.243894}, {-90.585185, 
      30.243481}, {-90.585257, 30.243067}, {-90.585262, 
      30.243031}, {-90.585281, 30.242654}, {-90.585279, 
      30.24224}, {-90.585262, 30.241997}, {-90.584848, 30.242098}, {-90.58482,
       30.24224}, {-90.584789, 30.242654}, {-90.584704, 
      30.243067}, {-90.584434, 30.243379}, {-90.584405, 
      30.243481}, {-90.584329, 30.243894}, {-90.584255, 
      30.244308}, {-90.584021, 30.244709}, {-90.584016, 
      30.244722}, {-90.583901, 30.245135}, {-90.58381, 
      30.245549}, {-90.583648, 30.245963}, {-90.583607, 
      30.246025}, {-90.583479, 30.246376}, {-90.583358, 30.24679}, {-90.58321,
       30.247203}, {-90.583194, 30.247236}, {-90.583005, 
      30.247617}, {-90.582849, 30.248031}, {-90.58278, 
      30.248206}, {-90.582496, 30.248444}, {-90.582366, 
      30.24861}, {-90.582174, 30.248444}, {-90.582023, 
      30.248031}, {-90.581991, 30.247617}, {-90.581953, 
      30.247211}, {-90.581945, 30.247203}, {-90.581539, 
      30.246859}, {-90.581466, 30.24679}, {-90.581137, 
      30.246376}, {-90.581126, 30.24636}, {-90.580823, 
      30.245963}, {-90.580712, 30.245622}, {-90.58066, 30.245549}, {-90.58054,
       30.245135}, {-90.580501, 30.244722}, {-90.580477, 
      30.244308}, {-90.580462, 30.243894}, {-90.580446, 
      30.243481}, {-90.580429, 30.243067}, {-90.580413, 
      30.242654}, {-90.580403, 30.24224}, {-90.580396, 
      30.241826}, {-90.580394, 30.241413}, {-90.580398, 
      30.240999}, {-90.580424, 30.240585}, {-90.580471, 
      30.240172}, {-90.580534, 30.239758}, {-90.580613, 
      30.239345}, {-90.580706, 30.238931}, {-90.580712, 
      30.238911}, {-90.580817, 30.238517}, {-90.580928, 
      30.238104}, {-90.581042, 30.23769}, {-90.581126, 
      30.237407}, {-90.581164, 30.237276}, {-90.581286, 
      30.236863}, {-90.581408, 30.236449}, {-90.581534, 
      30.236036}, {-90.581539, 30.23602}, {-90.581659, 30.235622}, {-90.58178,
       30.235208}, {-90.581906, 30.234795}, {-90.581953, 
      30.234644}, {-90.582028, 30.234381}, {-90.582143, 
      30.233968}, {-90.58226, 30.233554}, {-90.582366, 30.233191}, {-90.58238,
       30.23314}, {-90.582479, 30.232727}, {-90.582574, 
      30.232313}, {-90.582666, 30.231899}, {-90.582754, 
      30.231486}, {-90.58278, 30.231324}, {-90.582812, 
      30.231072}, {-90.582831, 30.230659}, {-90.582796, 
      30.230245}, {-90.58278, 30.230183}, {-90.582498, 
      30.229831}, {-90.582366, 30.229719}, {-90.582171, 
      30.229418}, {-90.582052, 30.229004}, {-90.58197, 30.22859}, {-90.581953,
       30.228502}, {-90.581888, 30.228177}, {-90.581807, 
      30.227763}, {-90.581725, 30.22735}, {-90.581644, 
      30.226936}, {-90.581563, 30.226522}, {-90.581539, 
      30.226404}, {-90.58148, 30.226109}, {-90.581397, 
      30.225695}, {-90.581314, 30.225282}, {-90.581231, 
      30.224868}, {-90.581148, 30.224454}, {-90.581126, 
      30.224341}, {-90.581064, 30.224041}, {-90.580978, 
      30.223627}, {-90.580893, 30.223213}, {-90.580807, 30.2228}, {-90.580722,
       30.222386}, {-90.580712, 30.222336}, {-90.580635, 
      30.221973}, {-90.580547, 30.221559}, {-90.58046, 
      30.221145}, {-90.580373, 30.220732}, {-90.580298, 
      30.220376}, {-90.580286, 30.220318}, {-90.580196, 
      30.219904}, {-90.580108, 30.219491}, {-90.580019, 
      30.219077}, {-90.579932, 30.218664}, {-90.579885, 
      30.21844}, {-90.579843, 30.21825}, {-90.579754, 30.217836}, {-90.579666,
       30.217423}, {-90.579579, 30.217009}, {-90.579493, 
      30.216595}, {-90.579471, 30.216491}, {-90.579405, 
      30.216182}, {-90.579318, 30.215768}, {-90.579233, 
      30.215355}, {-90.579149, 30.214941}, {-90.579067, 
      30.214527}, {-90.579057, 30.214481}, {-90.578982, 30.214114}, {-90.5789,
       30.2137}, {-90.578819, 30.213287}, {-90.578741, 
      30.212873}, {-90.578663, 30.212459}, {-90.578644, 
      30.212352}, {-90.578586, 30.212046}, {-90.578509, 
      30.211632}, {-90.578435, 30.211218}, {-90.578363, 
      30.210805}, {-90.578322, 30.210391}, {-90.578644, 
      30.210074}, {-90.578762, 30.209978}, {-90.579057, 
      30.209818}, {-90.579471, 30.209632}, {-90.579637, 
      30.209564}, {-90.579885, 30.209464}, {-90.580298, 
      30.209288}, {-90.580611, 30.20915}, {-90.580712, 
      30.209111}, {-90.581126, 30.208936}, {-90.581539, 
      30.208763}, {-90.581617, 30.208737}, {-90.581953, 
      30.208691}, {-90.582366, 30.208664}, {-90.58278, 
      30.208654}, {-90.583194, 30.208652}, {-90.583607, 
      30.208656}, {-90.584021, 30.208661}, {-90.584434, 
      30.208666}, {-90.584848, 30.208668}, {-90.585262, 
      30.208665}, {-90.585675, 30.208651}, {-90.586089, 
      30.20862}, {-90.586503, 30.208561}, {-90.586916, 
      30.208455}, {-90.587238, 30.208323}, {-90.58733, 
      30.208181}, {-90.587418, 30.207909}, {-90.587333, 
      30.207496}, {-90.58733, 30.207495}, {-90.586916, 
      30.207312}, {-90.586654, 30.207082}, {-90.586503, 
      30.206938}, {-90.586089, 30.206764}, {-90.585675, 
      30.206756}, {-90.585262, 30.206886}, {-90.584874, 
      30.207082}, {-90.584848, 30.207097}, {-90.584434, 
      30.20726}, {-90.584021, 30.20736}, {-90.583607, 30.20735}, {-90.583204, 
      30.207082}, {-90.583194, 30.207074}, {-90.58278, 
      30.206774}, {-90.582644, 30.206669}, {-90.582366, 
      30.206424}, {-90.58219, 30.206255}, {-90.581953, 
      30.205977}, {-90.581839, 30.205841}, {-90.581569, 
      30.205428}, {-90.581539, 30.205352}, {-90.581368, 
      30.205014}, {-90.581539, 30.204629}, {-90.581557, 
      30.204601}, {-90.581953, 30.204361}, {-90.582344, 
      30.204187}, {-90.582366, 30.204178}, {-90.58278, 30.20403}, {-90.583194,
       30.203913}, {-90.583607, 30.203818}, {-90.583849, 
      30.203773}, {-90.584021, 30.203736}, {-90.584434, 
      30.203678}, {-90.584848, 30.20366}, {-90.585262, 30.203705}, {-90.58536,
       30.203773}, {-90.585675, 30.203998}, {-90.585842, 
      30.204187}, {-90.586089, 30.20447}, {-90.586216, 
      30.204601}, {-90.586503, 30.204884}, {-90.586695, 
      30.205014}, {-90.586916, 30.205089}, {-90.58733, 
      30.205102}, {-90.587743, 30.205052}, {-90.587854, 
      30.205014}, {-90.588157, 30.204878}, {-90.588571, 
      30.204724}, {-90.588971, 30.204601}, {-90.588984, 
      30.204593}, {-90.589066, 30.204601}, {-90.589398, 
      30.204642}, {-90.589812, 30.204854}, {-90.590225, 
      30.20494}, {-90.590639, 30.204967}, {-90.590853, 
      30.205014}, {-90.591052, 30.205047}, {-90.591466, 
      30.205149}, {-90.59188, 30.20528}, {-90.592254, 30.205428}, {-90.592293,
       30.205442}, {-90.592707, 30.205611}, {-90.593121, 
      30.205821}, {-90.593141, 30.205841}, {-90.593121, 
      30.205875}, {-90.593027, 30.206255}, {-90.592707, 
      30.206637}, {-90.592689, 30.206669}, {-90.592429, 
      30.207082}, {-90.592448, 30.207496}, {-90.592707, 
      30.207747}, {-90.593121, 30.207842}, {-90.593219, 
      30.207496}, {-90.593397, 30.207082}, {-90.593534, 
      30.206879}, {-90.593534, 30.206669}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.584848, 30.245963}, {-90.584848, 30.246195}, {-90.584824, 
      30.246376}, {-90.584801, 30.24679}, {-90.584435, 30.247203}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.485993, 30.181024}, {-90.485993, 30.181419}, {-90.485579, 
      30.181438}, {-90.485856, 30.181438}, {-90.485993, 30.181024}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.485856, 30.181438}, {-90.485579, 30.181498}, {-90.485166, 
      30.181668}, {-90.484752, 30.181753}, {-90.484752, 30.181438}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.483925, 30.181851}, {-90.48432, 30.181851}, {-90.483925, 
      30.182059}, {-90.483925, 30.181851}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.483098, 30.182265}, {-90.483153, 30.182265}, {-90.483098, 
      30.182298}, {-90.482684, 30.182415}, {-90.482684, 30.182265}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.481857, 30.182679}, {-90.481978, 30.182679}, {-90.481857, 
      30.182746}, {-90.481857, 30.182679}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.457039, 30.197155}, {-90.45704, 30.197028}, {-90.457343, 
      30.196742}, {-90.457453, 30.19662}, {-90.457867, 30.19634}, {-90.457932,
       30.196328}, {-90.45828, 30.196235}, {-90.458481, 
      30.196328}, {-90.458694, 30.196424}, {-90.458963, 
      30.196742}, {-90.459108, 30.196927}, {-90.459246, 
      30.197155}, {-90.459462, 30.197569}, {-90.459521, 
      30.197693}, {-90.459668, 30.197983}, {-90.459832, 
      30.198396}, {-90.459935, 30.198723}, {-90.459972, 
      30.19881}, {-90.460083, 30.199223}, {-90.460083, 
      30.199637}, {-90.459935, 30.199821}, {-90.459538, 
      30.200051}, {-90.459521, 30.200057}, {-90.459108, 
      30.200173}, {-90.458694, 30.200247}, {-90.45828, 
      30.200297}, {-90.457867, 30.200332}, {-90.457453, 30.20035}, {-90.45704,
       30.200346}, {-90.456626, 30.2003}, {-90.456212, 
      30.200151}, {-90.456087, 30.200051}, {-90.455837, 
      30.199637}, {-90.455799, 30.199509}, {-90.45576, 
      30.199637}, {-90.455465, 30.200051}, {-90.455385, 
      30.200091}, {-90.455203, 30.200464}, {-90.455036, 
      30.200878}, {-90.454971, 30.200949}, {-90.454758, 
      30.201292}, {-90.454633, 30.201705}, {-90.454558, 30.2018}, {-90.454308,
       30.202119}, {-90.454208, 30.202532}, {-90.454144, 
      30.202614}, {-90.45382, 30.202946}, {-90.453735, 30.20336}, {-90.453731,
       30.203366}, {-90.453317, 30.203587}, {-90.453165, 
      30.203773}, {-90.452903, 30.20403}, {-90.452618, 30.203773}, {-90.45249,
       30.203528}, {-90.452453, 30.20336}, {-90.45249, 
      30.203312}, {-90.452877, 30.202946}, {-90.452903, 
      30.202888}, {-90.453148, 30.202532}, {-90.453316, 
      30.202119}, {-90.453317, 30.202117}, {-90.453684, 
      30.201705}, {-90.453731, 30.20163}, {-90.45394, 30.201292}, {-90.454144,
       30.20098}, {-90.454219, 30.200878}, {-90.454522, 
      30.200464}, {-90.454558, 30.200412}, {-90.454813, 
      30.200051}, {-90.454971, 30.199823}, {-90.45511, 
      30.199637}, {-90.455385, 30.199226}, {-90.455395, 
      30.199223}, {-90.455729, 30.19881}, {-90.455799, 
      30.198708}, {-90.456012, 30.198396}, {-90.456212, 
      30.19811}, {-90.456286, 30.197983}, {-90.456626, 30.197569}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.452289, 30.204187}, {-90.45249, 30.204039}, {-90.452609, 
      30.204187}, {-90.45249, 30.204391}, {-90.452289, 30.204187}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.451619, 30.204601}, {-90.451662, 30.204541}, {-90.45175, 
      30.204601}, {-90.451662, 30.204674}, {-90.451619, 30.204601}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.450412, 30.206255}, {-90.450422, 30.206245}, {-90.450816, 
      30.205841}, {-90.450835, 30.205811}, {-90.450856, 
      30.205841}, {-90.450835, 30.205864}, {-90.450433, 
      30.206255}, {-90.450422, 30.206275}, {-90.450412, 30.206255}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.449592, 30.207496}, {-90.449594, 30.207493}, {-90.449597, 
      30.207496}, {-90.449594, 30.207501}, {-90.449592, 30.207496}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.440059, 30.220318}, {-90.440081, 30.220233}, {-90.440142, 
      30.219904}, {-90.440338, 30.219491}, {-90.440495, 
      30.219263}, {-90.440611, 30.219077}, {-90.440903, 
      30.218664}, {-90.440908, 30.218657}, {-90.441232, 
      30.21825}, {-90.441322, 30.218121}, {-90.441589, 
      30.217836}, {-90.441736, 30.217631}, {-90.441987, 
      30.217423}, {-90.442149, 30.217245}, {-90.442543, 
      30.217009}, {-90.442563, 30.216995}, {-90.442976, 
      30.216806}, {-90.443281, 30.217009}, {-90.443328, 
      30.217423}, {-90.443313, 30.217836}, {-90.443281, 
      30.21825}, {-90.443237, 30.218664}, {-90.443177, 
      30.219077}, {-90.443088, 30.219491}, {-90.442976, 
      30.219809}, {-90.442941, 30.219904}, {-90.442563, 
      30.220173}, {-90.442222, 30.220318}, {-90.442149, 
      30.220345}, {-90.441736, 30.220464}, {-90.441322, 
      30.220546}, {-90.440908, 30.220599}, {-90.440495, 
      30.220599}, {-90.440081, 30.22036}, {-90.440059, 30.220318}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.431809, 30.241069}, {-90.431783, 30.240999}, {-90.431762, 
      30.240585}, {-90.431809, 30.240369}, {-90.431859, 
      30.240172}, {-90.432058, 30.239758}, {-90.432222, 
      30.239491}, {-90.432334, 30.239345}, {-90.432636, 
      30.23898}, {-90.432693, 30.238931}, {-90.43305, 30.238654}, {-90.433354,
       30.238517}, {-90.433463, 30.238474}, {-90.433877, 
      30.23848}, {-90.43395, 30.238517}, {-90.43429, 30.238865}, {-90.434321, 
      30.238931}, {-90.434392, 30.239345}, {-90.43437, 30.239758}, {-90.43429,
       30.240121}, {-90.434277, 30.240172}, {-90.434094, 
      30.240585}, {-90.433877, 30.240908}, {-90.433791, 
      30.240999}, {-90.433463, 30.241248}, {-90.433139, 
      30.241413}, {-90.43305, 30.241451}, {-90.432636, 
      30.241534}, {-90.432222, 30.24149}, {-90.432087, 
      30.241413}, {-90.431809, 30.241069}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.404923, 30.281648}, {-90.404919, 30.281534}, {-90.404895, 
      30.28112}, {-90.404891, 30.280707}, {-90.404909, 
      30.280293}, {-90.404923, 30.280165}, {-90.405146, 
      30.279879}, {-90.405337, 30.279754}, {-90.405751, 
      30.279538}, {-90.405868, 30.279466}, {-90.406164, 
      30.27933}, {-90.406578, 30.27908}, {-90.406615, 30.279052}, {-90.406992,
       30.278694}, {-90.407036, 30.278638}, {-90.407089, 
      30.278225}, {-90.407146, 30.277811}, {-90.407271, 
      30.277398}, {-90.407405, 30.2771}, {-90.407491, 30.276984}, {-90.407819,
       30.276607}, {-90.40786, 30.27657}, {-90.408232, 
      30.276235}, {-90.408349, 30.276157}, {-90.408646, 
      30.275941}, {-90.409036, 30.275743}, {-90.408646, 
      30.27557}, {-90.408232, 30.275467}, {-90.407936, 30.27533}, {-90.407819,
       30.275299}, {-90.407405, 30.274969}, {-90.407373, 
      30.274916}, {-90.407312, 30.274502}, {-90.407405, 
      30.274313}, {-90.407541, 30.274089}, {-90.407819, 30.2738}, {-90.408011,
       30.273675}, {-90.408232, 30.273539}, {-90.408646, 
      30.273447}, {-90.40906, 30.273544}, {-90.40925, 30.273675}, {-90.409473,
       30.273883}, {-90.409655, 30.274089}, {-90.409887, 
      30.27444}, {-90.409942, 30.274502}, {-90.410207, 
      30.274916}, {-90.409887, 30.275304}, {-90.409762, 
      30.27533}, {-90.409887, 30.275361}, {-90.4103, 30.275352}, {-90.410605, 
      30.27533}, {-90.410714, 30.27532}, {-90.41092, 30.27533}, {-90.411128, 
      30.275339}, {-90.411541, 30.275405}, {-90.411955, 
      30.275513}, {-90.412369, 30.275651}, {-90.412608, 
      30.275743}, {-90.412782, 30.275805}, {-90.413196, 
      30.275962}, {-90.413609, 30.276121}, {-90.413704, 
      30.276157}, {-90.414023, 30.276275}, {-90.414437, 
      30.276427}, {-90.414818, 30.27657}, {-90.41485, 30.276583}, {-90.415264,
       30.276761}, {-90.415678, 30.276944}, {-90.415775, 
      30.276984}, {-90.416091, 30.277122}, {-90.416505, 
      30.277284}, {-90.41683, 30.277398}, {-90.416918, 
      30.277432}, {-90.417332, 30.277596}, {-90.417746, 
      30.277774}, {-90.417825, 30.277811}, {-90.418159, 
      30.277983}, {-90.418573, 30.278219}, {-90.418581, 
      30.278225}, {-90.418986, 30.278539}, {-90.419099, 30.278638}, {-90.4194,
       30.27894}, {-90.419503, 30.279052}, {-90.419814, 
      30.279418}, {-90.419855, 30.279466}, {-90.42021, 
      30.279879}, {-90.420227, 30.2799}, {-90.420632, 30.280293}, {-90.420641,
       30.280302}, {-90.421055, 30.28057}, {-90.421468, 
      30.280695}, {-90.421503, 30.280707}, {-90.421882, 
      30.280902}, {-90.422229, 30.28112}, {-90.422295, 
      30.281164}, {-90.422709, 30.281436}, {-90.422852, 
      30.281534}, {-90.423123, 30.281737}, {-90.423363, 
      30.281947}, {-90.423536, 30.282117}, {-90.423747, 
      30.282361}, {-90.42395, 30.282623}, {-90.424049, 30.282775}, {-90.4243, 
      30.283188}, {-90.424364, 30.283299}, {-90.424517, 
      30.283602}, {-90.42471, 30.284016}, {-90.424777, 
      30.284172}, {-90.424884, 30.284429}, {-90.424958, 
      30.284843}, {-90.424883, 30.285256}, {-90.424777, 
      30.285413}, {-90.424693, 30.28567}, {-90.424454, 
      30.286084}, {-90.424364, 30.286193}, {-90.424203, 
      30.286497}, {-90.42395, 30.286864}, {-90.423922, 
      30.286911}, {-90.423632, 30.287325}, {-90.423536, 
      30.28744}, {-90.423266, 30.287738}, {-90.423123, 30.287906}, {-90.42286,
       30.288152}, {-90.422709, 30.288217}, {-90.422295, 
      30.28836}, {-90.421882, 30.288436}, {-90.421468, 
      30.288439}, {-90.421055, 30.288395}, {-90.420641, 
      30.288324}, {-90.420227, 30.288235}, {-90.419892, 
      30.288152}, {-90.419814, 30.288127}, {-90.4194, 30.287981}, {-90.418986,
       30.287832}, {-90.41874, 30.287738}, {-90.418573, 
      30.287644}, {-90.418159, 30.287402}, {-90.41803, 
      30.287325}, {-90.417746, 30.287016}, {-90.417655, 
      30.286911}, {-90.417411, 30.286497}, {-90.417332, 
      30.286359}, {-90.417182, 30.286084}, {-90.41695, 30.28567}, {-90.416918,
       30.285617}, {-90.416691, 30.285256}, {-90.416505, 
      30.285001}, {-90.416382, 30.284843}, {-90.416091, 
      30.284507}, {-90.41602, 30.284429}, {-90.415678, 
      30.284259}, {-90.415264, 30.284262}, {-90.41485, 
      30.284321}, {-90.414437, 30.284398}, {-90.414209, 
      30.284429}, {-90.414023, 30.284448}, {-90.413609, 
      30.284442}, {-90.413536, 30.284429}, {-90.413196, 
      30.284306}, {-90.412782, 30.284045}, {-90.41274, 
      30.284016}, {-90.412462, 30.283602}, {-90.412369, 
      30.283366}, {-90.412279, 30.283188}, {-90.412112, 
      30.282775}, {-90.411955, 30.282568}, {-90.411834, 
      30.282361}, {-90.411541, 30.282192}, {-90.411128, 
      30.282042}, {-90.410714, 30.281953}, {-90.410675, 30.281947}, {-90.4103,
       30.281899}, {-90.409887, 30.281864}, {-90.409473, 
      30.281834}, {-90.40906, 30.281801}, {-90.408646, 
      30.281753}, {-90.408232, 30.281678}, {-90.407819, 
      30.28156}, {-90.407741, 30.281534}, {-90.407405, 
      30.281425}, {-90.406992, 30.28149}, {-90.406865, 
      30.281534}, {-90.406578, 30.281623}, {-90.406164, 
      30.281739}, {-90.405751, 30.281789}, {-90.405473, 
      30.281947}, {-90.405337, 30.282228}, {-90.405059, 
      30.281947}, {-90.404923, 30.281648}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.533559, 30.312142}, {-90.533146, 30.312533}, {-90.533124, 
      30.312555}, {-90.532732, 30.312555}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.522391, 30.320001}, {-90.521978, 30.320374}, {-90.521936, 
      30.320414}, {-90.521564, 30.320414}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.507501, 30.329927}, {-90.507088, 30.330341}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.505433, 30.331168}, {-90.505019, 30.331582}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.504192, 30.331995}, {-90.503779, 30.332409}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.503365, 30.332409}, {-90.502951, 30.332823}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.502124, 30.333236}, {-90.501711, 30.33365}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.501297, 30.33365}, {-90.500883, 30.334064}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.500883, 30.334064}, {-90.50047, 30.334477}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.500056, 30.334477}, {-90.499642, 30.334891}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.499229, 30.334891}, {-90.498815, 30.335304}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.445872, 30.327446}, {-90.445486, 30.327446}, {-90.445458, 
      30.32743}, {-90.445045, 30.327032}, {-90.444687, 
      30.327032}, {-90.444631, 30.326999}, {-90.444217, 
      30.326618}, {-90.443884, 30.326618}, {-90.443804, 30.32657}, {-90.44339,
       30.326444}, {-90.443076, 30.326205}, {-90.442976, 
      30.326143}, {-90.442563, 30.326001}, {-90.442265, 
      30.325791}, {-90.442149, 30.325717}, {-90.441736, 
      30.325564}, {-90.441453, 30.325378}, {-90.441322, 
      30.325292}, {-90.440908, 30.325132}, {-90.440639, 
      30.324964}, {-90.440495, 30.324868}, {-90.440081, 
      30.324703}, {-90.439824, 30.32455}, {-90.439667, 
      30.324443}, {-90.439254, 30.324276}, {-90.43901, 30.324137}, {-90.43884,
       30.324017}, {-90.438427, 30.32385}, {-90.438195, 
      30.323723}, {-90.438013, 30.32359}, {-90.437599, 
      30.323424}, {-90.437382, 30.323309}, {-90.437186, 
      30.323161}, {-90.436772, 30.322998}, {-90.436571, 
      30.322896}, {-90.436359, 30.322728}, {-90.435945, 
      30.322571}, {-90.435763, 30.322482}, {-90.435531, 
      30.322288}, {-90.435118, 30.322143}, {-90.43496, 
      30.322069}, {-90.434704, 30.321838}, {-90.43429, 
      30.321711}, {-90.434165, 30.321655}, {-90.433877, 
      30.321368}, {-90.433463, 30.321275}, {-90.433384, 
      30.321241}, {-90.43305, 30.320853}, {-90.432636, 
      30.320832}, {-90.432626, 30.320828}, {-90.432636, 
      30.320818}, {-90.43305, 30.320799}, {-90.433093, 
      30.320828}, {-90.433463, 30.321118}, {-90.433877, 
      30.320999}, {-90.434198, 30.321241}, {-90.43429, 
      30.321336}, {-90.434458, 30.321241}, {-90.434704, 
      30.321163}, {-90.435118, 30.32118}, {-90.435344, 
      30.321241}, {-90.435531, 30.321351}, {-90.435945, 
      30.321488}, {-90.436359, 30.321611}, {-90.43646, 
      30.321655}, {-90.436772, 30.321813}, {-90.437186, 
      30.321956}, {-90.437439, 30.322069}, {-90.437599, 
      30.322153}, {-90.438013, 30.322315}, {-90.438381, 
      30.322482}, {-90.438427, 30.322507}, {-90.43884, 
      30.322683}, {-90.439254, 30.322873}, {-90.439298, 
      30.322896}, {-90.439667, 30.323059}, {-90.440081, 
      30.323252}, {-90.440199, 30.323309}, {-90.440495, 
      30.323439}, {-90.440908, 30.32364}, {-90.441093, 
      30.323723}, {-90.441322, 30.323822}, {-90.441736, 
      30.324035}, {-90.441986, 30.324137}, {-90.442149, 
      30.324205}, {-90.442563, 30.324436}, {-90.442882, 
      30.32455}, {-90.442976, 30.324589}, {-90.44339, 30.32484}, {-90.443767, 
      30.324964}, {-90.443804, 30.324979}, {-90.444217, 
      30.325247}, {-90.444631, 30.325376}, {-90.444633, 
      30.325378}, {-90.445045, 30.325655}, {-90.445458, 
      30.325786}, {-90.445467, 30.325791}, {-90.445872, 
      30.326063}, {-90.446285, 30.326199}, {-90.446295, 
      30.326205}, {-90.446699, 30.32647}, {-90.447113, 
      30.326614}, {-90.447119, 30.326618}, {-90.447526, 
      30.326875}, {-90.44794, 30.327031}, {-90.447941, 
      30.327032}, {-90.448354, 30.327279}, {-90.448757, 
      30.327446}, {-90.448767, 30.327452}, {-90.449181, 
      30.32768}, {-90.449576, 30.327859}, {-90.449594, 30.32787}, {-90.450008,
       30.328078}, {-90.4504, 30.328273}, {-90.450422, 
      30.328286}, {-90.450835, 30.328475}, {-90.45123, 
      30.328687}, {-90.451249, 30.328699}, {-90.451662, 
      30.328869}, {-90.452065, 30.3291}, {-90.452076, 30.329108}, {-90.45249, 
      30.329258}, {-90.452903, 30.329506}, {-90.452912, 
      30.329514}, {-90.453317, 30.32964}, {-90.453731, 
      30.329846}, {-90.453823, 30.329927}, {-90.454144, 
      30.330007}, {-90.454558, 30.330101}, {-90.454897, 
      30.330341}, {-90.454971, 30.330354}, {-90.455234, 
      30.330341}, {-90.455385, 30.330279}, {-90.455771, 
      30.329927}, {-90.455799, 30.329897}, {-90.456212, 
      30.329809}, {-90.456626, 30.329873}, {-90.456815, 
      30.329927}, {-90.45704, 30.330007}, {-90.457453, 
      30.330145}, {-90.457867, 30.330285}, {-90.458008, 
      30.330341}, {-90.45828, 30.330447}, {-90.458694, 
      30.330605}, {-90.459079, 30.330755}, {-90.459108, 
      30.330766}, {-90.459521, 30.330972}, {-90.459935, 
      30.33114}, {-90.459988, 30.331168}, {-90.460348, 
      30.331381}, {-90.460762, 30.331572}, {-90.460778, 
      30.331582}, {-90.461176, 30.331817}, {-90.461505, 
      30.331995}, {-90.461589, 30.332048}, {-90.462003, 
      30.332278}, {-90.462225, 30.332409}, {-90.462417, 
      30.332525}, {-90.46283, 30.332756}, {-90.462938, 
      30.332823}, {-90.463244, 30.333004}, {-90.46364, 
      30.333236}, {-90.463657, 30.333247}, {-90.464071, 
      30.333486}, {-90.464339, 30.33365}, {-90.464485, 
      30.333736}, {-90.464898, 30.333973}, {-90.465045, 
      30.334064}, {-90.465312, 30.334217}, {-90.465726, 
      30.334464}, {-90.465747, 30.334477}, {-90.466139, 
      30.334692}, {-90.466467, 30.334891}, {-90.466553, 
      30.334939}, {-90.466966, 30.33516}, {-90.467211, 30.335304}, {-90.46738,
       30.335394}, {-90.467794, 30.335612}, {-90.467987, 
      30.335718}, {-90.468207, 30.335824}, {-90.468621, 
      30.336096}, {-90.468828, 30.336132}, {-90.469035, 
      30.33622}, {-90.469448, 30.336534}, {-90.469462, 
      30.336545}, {-90.469862, 30.336924}, {-90.469918, 
      30.336959}, {-90.470275, 30.337285}, {-90.470505, 
      30.337373}, {-90.470689, 30.33752}, {-90.471103, 
      30.337751}, {-90.471143, 30.337786}, {-90.471516, 
      30.338146}, {-90.471591, 30.3382}, {-90.47193, 30.338523}, {-90.47209, 
      30.338613}, {-90.472343, 30.338846}, {-90.472757, 
      30.339016}, {-90.47277, 30.339027}, {-90.473171, 
      30.339374}, {-90.473258, 30.339441}, {-90.473584, 
      30.339755}, {-90.473736, 30.339854}, {-90.473998, 
      30.340103}, {-90.474317, 30.340268}, {-90.474412, 
      30.340353}, {-90.474825, 30.340615}, {-90.474919, 
      30.340681}, {-90.475239, 30.340954}, {-90.475463, 
      30.341095}, {-90.475652, 30.341273}, {-90.476066, 
      30.341479}, {-90.47618, 30.341509}, {-90.47648, 30.341621}, {-90.47685, 
      30.341509}, {-90.476893, 30.341491}, {-90.477307, 
      30.341333}, {-90.477721, 30.341133}, {-90.47779, 
      30.341095}, {-90.478134, 30.340872}, {-90.478386, 
      30.340681}, {-90.478548, 30.340432}, {-90.478676, 
      30.340268}, {-90.478943, 30.339854}, {-90.478961, 
      30.339829}, {-90.479265, 30.339441}, {-90.479375, 
      30.339266}, {-90.479541, 30.339027}, {-90.479721, 
      30.338613}, {-90.479706, 30.3382}, {-90.47954, 30.337786}, {-90.479375, 
      30.337467}, {-90.479328, 30.337373}, {-90.47911, 
      30.336959}, {-90.478961, 30.336682}, {-90.478887, 
      30.336545}, {-90.478711, 30.336132}, {-90.478628, 
      30.335718}, {-90.478727, 30.335304}, {-90.478961, 
      30.334957}, {-90.479024, 30.334891}, {-90.479375, 
      30.334655}, {-90.479767, 30.334477}, {-90.479789, 
      30.334469}, {-90.480202, 30.334338}, {-90.480616, 
      30.334236}, {-90.481029, 30.334154}, {-90.481443, 
      30.334087}, {-90.481614, 30.334064}, {-90.481857, 30.33402}, {-90.48227,
       30.333953}, {-90.482684, 30.333889}, {-90.483098, 
      30.33382}, {-90.483511, 30.333746}, {-90.483925, 
      30.333662}, {-90.483959, 30.33365}, {-90.484338, 
      30.333518}, {-90.484752, 30.333417}, {-90.485166, 
      30.333381}, {-90.485579, 30.333447}, {-90.485949, 
      30.33365}, {-90.485993, 30.333741}, {-90.486084, 
      30.334064}, {-90.486088, 30.334477}, {-90.486132, 
      30.334891}, {-90.486353, 30.335304}, {-90.486407, 
      30.335352}, {-90.486803, 30.335718}, {-90.48682, 
      30.335736}, {-90.487149, 30.336132}, {-90.487234, 
      30.336208}, {-90.487592, 30.336545}, {-90.487647, 
      30.33658}, {-90.488061, 30.336838}, {-90.488261, 
      30.336959}, {-90.488475, 30.337085}, {-90.488888, 
      30.337312}, {-90.489007, 30.337373}, {-90.489302, 
      30.337511}, {-90.489716, 30.337681}, {-90.490016, 
      30.337786}, {-90.490129, 30.337821}, {-90.490543, 
      30.33793}, {-90.490956, 30.338024}, {-90.49137, 30.338106}, {-90.491784,
       30.338161}, {-90.492197, 30.338135}, {-90.492611, 
      30.338041}, {-90.493024, 30.33793}, {-90.493438, 30.337792}, {-90.49346,
       30.337786}, {-90.493852, 30.337683}, {-90.494265, 
      30.337508}, {-90.494679, 30.337377}, {-90.494687, 
      30.337373}, {-90.495093, 30.337147}, {-90.495506, 
      30.336975}, {-90.495534, 30.336959}, {-90.49592, 30.336732}, {-90.49631,
       30.336545}, {-90.496333, 30.336531}, {-90.496747, 
      30.33629}, {-90.497042, 30.336132}, {-90.497161, 
      30.336055}, {-90.497574, 30.335833}, {-90.497766, 
      30.335718}, {-90.497988, 30.335573}, {-90.497988, 30.335718}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.497988, 30.335718}, {-90.497574, 30.336132}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.497161, 30.336132}, {-90.496747, 30.336545}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.496333, 30.336545}, {-90.49592, 30.336959}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.49592, 30.336959}, {-90.495506, 30.337373}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.495093, 30.337373}, {-90.494679, 30.337786}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.411128, 30.310901}, {-90.410855, 30.310901}, {-90.410779, 
      30.310487}, {-90.410873, 30.310074}, {-90.411128, 
      30.30977}, {-90.411253, 30.30966}, {-90.411329, 30.309246}, {-90.411211,
       30.308833}, {-90.411128, 30.308707}, {-90.41096, 
      30.308419}, {-90.410717, 30.308006}, {-90.410714, 30.308}, {-90.410501, 
      30.307592}, {-90.4103, 30.307203}, {-90.410289, 30.307178}, {-90.410099,
       30.306765}, {-90.409916, 30.306351}, {-90.409887, 
      30.306281}, {-90.409748, 30.305937}, {-90.409592, 
      30.305524}, {-90.409473, 30.305179}, {-90.40945, 30.30511}, {-90.409322,
       30.304697}, {-90.409207, 30.304283}, {-90.409109, 
      30.303869}, {-90.40906, 30.303617}, {-90.409029, 
      30.303456}, {-90.408968, 30.303042}, {-90.408926, 
      30.302628}, {-90.408904, 30.302215}, {-90.408904, 
      30.301801}, {-90.408928, 30.301388}, {-90.408977, 
      30.300974}, {-90.409053, 30.30056}, {-90.40906, 30.300536}, {-90.40915, 
      30.300147}, {-90.409266, 30.299733}, {-90.409405, 
      30.299319}, {-90.409473, 30.299141}, {-90.409565, 
      30.298906}, {-90.409745, 30.298492}, {-90.409887, 
      30.298193}, {-90.409959, 30.298079}, {-90.410237, 30.297665}, {-90.4103,
       30.297574}, {-90.410634, 30.297251}, {-90.410714, 
      30.297178}, {-90.411101, 30.296838}, {-90.411128, 
      30.296817}, {-90.411541, 30.296529}, {-90.411955, 
      30.296505}, {-90.412369, 30.296716}, {-90.412493, 
      30.296838}, {-90.412782, 30.297122}, {-90.412879, 
      30.297251}, {-90.413183, 30.297665}, {-90.413196, 
      30.297682}, {-90.413442, 30.298079}, {-90.413609, 
      30.298357}, {-90.413686, 30.298492}, {-90.413912, 
      30.298906}, {-90.414023, 30.299116}, {-90.41413, 
      30.299319}, {-90.414337, 30.299733}, {-90.414437, 
      30.299938}, {-90.414542, 30.300147}, {-90.41474, 30.30056}, {-90.41485, 
      30.300801}, {-90.414936, 30.300974}, {-90.41513, 
      30.301388}, {-90.415264, 30.301687}, {-90.415321, 
      30.301801}, {-90.415517, 30.302215}, {-90.415678, 
      30.302581}, {-90.415702, 30.302628}, {-90.415904, 
      30.303042}, {-90.416087, 30.303456}, {-90.416091, 30.303466}, {-90.4163,
       30.303869}, {-90.416494, 30.304283}, {-90.416505, 
      30.304307}, {-90.416723, 30.304697}, {-90.416918, 
      30.305083}, {-90.416938, 30.30511}, {-90.417203, 
      30.305524}, {-90.417332, 30.305748}, {-90.417505, 
      30.305937}, {-90.417746, 30.306237}, {-90.417963, 
      30.306351}, {-90.418159, 30.306477}, {-90.418524, 
      30.306351}, {-90.418573, 30.30633}, {-90.418986, 30.30612}, {-90.4194, 
      30.305988}, {-90.419709, 30.305937}, {-90.419814, 
      30.305921}, {-90.420227, 30.305921}, {-90.420299, 
      30.305937}, {-90.420641, 30.306026}, {-90.420987, 
      30.306351}, {-90.421055, 30.3064}, {-90.421373, 30.306765}, {-90.421468,
       30.306978}, {-90.421523, 30.307178}, {-90.421658, 
      30.307592}, {-90.421867, 30.308006}, {-90.421882, 
      30.308027}, {-90.42212, 30.308419}, {-90.42207, 30.308833}, {-90.421882,
       30.309184}, {-90.42185, 30.309246}, {-90.421606, 
      30.30966}, {-90.421468, 30.30998}, {-90.421431, 30.310074}, {-90.421183,
       30.310487}, {-90.421055, 30.310617}, {-90.420776, 
      30.310901}, {-90.420641, 30.311029}, {-90.42046, 
      30.311314}, {-90.420417, 30.311728}, {-90.420463, 
      30.312142}, {-90.420498, 30.312555}, {-90.420227, 
      30.312869}, {-90.420038, 30.312969}, {-90.419814, 30.313059}, {-90.4194,
       30.313173}, {-90.418986, 30.313252}, {-90.418573, 
      30.313315}, {-90.418159, 30.313374}, {-90.418105, 
      30.313383}, {-90.418159, 30.313412}, {-90.418573, 
      30.313631}, {-90.418859, 30.313796}, {-90.418986, 30.313877}, {-90.4194,
       30.314164}, {-90.419461, 30.31421}, {-90.419814, 
      30.314447}, {-90.420046, 30.314623}, {-90.420227, 
      30.314729}, {-90.420641, 30.315008}, {-90.420682, 
      30.315037}, {-90.421055, 30.315237}, {-90.421397, 
      30.315451}, {-90.421468, 30.315491}, {-90.421882, 
      30.315706}, {-90.422167, 30.315864}, {-90.422295, 
      30.315942}, {-90.422709, 30.316159}, {-90.422951, 
      30.316278}, {-90.423123, 30.316384}, {-90.423536, 
      30.316605}, {-90.423728, 30.316692}, {-90.42395, 
      30.316836}, {-90.424364, 30.317056}, {-90.424479, 
      30.317105}, {-90.424777, 30.31731}, {-90.425182, 
      30.317519}, {-90.425191, 30.317524}, {-90.425604, 
      30.317841}, {-90.425774, 30.317932}, {-90.426018, 
      30.318057}, {-90.426314, 30.318346}, {-90.426018, 30.318346}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.404471, 30.283188}, {-90.40451, 30.283096}, {-90.404712, 
      30.282775}, {-90.404883, 30.282361}, {-90.404923, 
      30.282086}, {-90.405201, 30.282361}, {-90.405262, 
      30.282775}, {-90.405208, 30.283188}, {-90.404923, 
      30.283555}, {-90.40451, 30.283477}, {-90.404471, 30.283188}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.391274, 30.28411}, {-90.39126, 30.284016}, {-90.391274, 
      30.28401}, {-90.391635, 30.283602}, {-90.391688, 
      30.283571}, {-90.392101, 30.283409}, {-90.39226, 
      30.283188}, {-90.392515, 30.283076}, {-90.392852, 
      30.282775}, {-90.392928, 30.282715}, {-90.393342, 
      30.282573}, {-90.393539, 30.282361}, {-90.393756, 
      30.282242}, {-90.394146, 30.281947}, {-90.394169, 
      30.281924}, {-90.394583, 30.281782}, {-90.394854, 
      30.281534}, {-90.394997, 30.281426}, {-90.39541, 
      30.281282}, {-90.395547, 30.28112}, {-90.395824, 
      30.280986}, {-90.396175, 30.280707}, {-90.396237, 
      30.280645}, {-90.396651, 30.28055}, {-90.39691, 30.280293}, {-90.397065,
       30.280182}, {-90.397478, 30.280017}, {-90.397605, 
      30.279879}, {-90.397892, 30.279772}, {-90.398242, 
      30.279466}, {-90.398305, 30.279404}, {-90.398719, 
      30.279345}, {-90.399018, 30.279052}, {-90.399133, 
      30.278978}, {-90.399546, 30.278816}, {-90.399768, 
      30.278638}, {-90.39996, 30.278592}, {-90.400358, 
      30.278225}, {-90.400374, 30.27821}, {-90.400787, 
      30.278202}, {-90.400987, 30.278225}, {-90.400787, 
      30.278455}, {-90.400693, 30.278638}, {-90.400374, 
      30.278925}, {-90.400265, 30.279052}, {-90.39996, 
      30.279326}, {-90.399816, 30.279466}, {-90.399546, 
      30.279756}, {-90.399411, 30.279879}, {-90.399133, 
      30.280248}, {-90.399093, 30.280293}, {-90.398719, 
      30.280455}, {-90.398503, 30.280707}, {-90.398305, 
      30.280812}, {-90.397892, 30.281104}, {-90.397878, 
      30.28112}, {-90.397478, 30.281323}, {-90.397191, 
      30.281534}, {-90.397065, 30.281604}, {-90.396651, 
      30.281823}, {-90.396481, 30.281947}, {-90.396237, 
      30.28208}, {-90.395824, 30.282319}, {-90.395766, 30.282361}, {-90.39541,
       30.28255}, {-90.395044, 30.282775}, {-90.394997, 
      30.282803}, {-90.394583, 30.283024}, {-90.39432, 
      30.283188}, {-90.394169, 30.283282}, {-90.393756, 
      30.283537}, {-90.393657, 30.283602}, {-90.393342, 
      30.283833}, {-90.39312, 30.284016}, {-90.392928, 30.2842}, {-90.392626, 
      30.284429}, {-90.392515, 30.284463}, {-90.392101, 
      30.284514}, {-90.391688, 30.284494}, {-90.391443, 
      30.284429}, {-90.391274, 30.28411}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.403269, 30.297798}, {-90.403158, 30.297665}, {-90.402855, 
      30.297289}, {-90.402824, 30.297251}, {-90.402479, 
      30.296838}, {-90.402442, 30.296789}, {-90.402138, 
      30.296424}, {-90.402028, 30.296286}, {-90.401804, 
      30.296011}, {-90.401614, 30.295779}, {-90.401472, 
      30.295597}, {-90.401201, 30.295266}, {-90.401138, 
      30.295183}, {-90.400809, 30.29477}, {-90.400787, 
      30.294741}, {-90.400512, 30.294356}, {-90.400374, 
      30.29417}, {-90.400222, 30.293942}, {-90.39996, 30.293575}, {-90.399931,
       30.293529}, {-90.39968, 30.293115}, {-90.399546, 
      30.292897}, {-90.399442, 30.292702}, {-90.399219, 
      30.292288}, {-90.399133, 30.292116}, {-90.399028, 
      30.291874}, {-90.398848, 30.291461}, {-90.398719, 
      30.291144}, {-90.398685, 30.291047}, {-90.398532, 
      30.290633}, {-90.398378, 30.29022}, {-90.398305, 
      30.290032}, {-90.398226, 30.289806}, {-90.398065, 
      30.289393}, {-90.397901, 30.288979}, {-90.397892, 
      30.288958}, {-90.39773, 30.288565}, {-90.397552, 
      30.288152}, {-90.397478, 30.287994}, {-90.39737, 
      30.287738}, {-90.397393, 30.287325}, {-90.39747, 
      30.286911}, {-90.397478, 30.286894}, {-90.3977, 30.286497}, {-90.397892,
       30.286301}, {-90.398112, 30.286084}, {-90.398305, 
      30.285958}, {-90.398719, 30.28569}, {-90.398751, 30.28567}, {-90.399133,
       30.285495}, {-90.399546, 30.285296}, {-90.399631, 
      30.285256}, {-90.39996, 30.285133}, {-90.400374, 30.284979}, {-90.40072,
       30.284843}, {-90.400787, 30.284819}, {-90.401201, 
      30.284705}, {-90.401614, 30.284604}, {-90.402028, 
      30.28455}, {-90.402318, 30.284843}, {-90.402188, 
      30.285256}, {-90.402028, 30.285634}, {-90.402014, 
      30.28567}, {-90.401872, 30.286084}, {-90.401802, 
      30.286497}, {-90.401826, 30.286911}, {-90.401878, 
      30.287325}, {-90.401937, 30.287738}, {-90.402003, 
      30.288152}, {-90.402028, 30.288293}, {-90.402077, 
      30.288565}, {-90.402158, 30.288979}, {-90.402246, 
      30.289393}, {-90.402342, 30.289806}, {-90.402442, 
      30.290197}, {-90.402448, 30.29022}, {-90.402558, 
      30.290633}, {-90.402674, 30.291047}, {-90.402799, 
      30.291461}, {-90.402855, 30.291639}, {-90.402929, 
      30.291874}, {-90.403061, 30.292288}, {-90.403199, 
      30.292702}, {-90.403269, 30.292902}, {-90.403342, 
      30.293115}, {-90.403484, 30.293529}, {-90.403632, 
      30.293942}, {-90.403683, 30.29408}, {-90.403782, 
      30.294356}, {-90.403929, 30.29477}, {-90.404084, 
      30.295183}, {-90.404096, 30.295218}, {-90.404232, 
      30.295597}, {-90.404381, 30.296011}, {-90.40451, 
      30.296356}, {-90.404535, 30.296424}, {-90.404678, 
      30.296838}, {-90.404823, 30.297251}, {-90.404923, 
      30.297536}, {-90.404968, 30.297665}, {-90.405096, 
      30.298079}, {-90.405221, 30.298492}, {-90.405337, 
      30.298868}, {-90.405348, 30.298906}, {-90.405428, 
      30.299319}, {-90.405456, 30.299733}, {-90.405337, 
      30.300015}, {-90.404923, 30.299779}, {-90.404889, 
      30.299733}, {-90.40451, 30.299342}, {-90.404491, 
      30.299319}, {-90.404178, 30.298906}, {-90.404096, 
      30.298826}, {-90.403828, 30.298492}, {-90.403683, 
      30.298315}, {-90.403486, 30.298079}, {-90.403269, 30.297798}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.426845, 30.31876}, {-90.426845, 30.318652}, {-90.426934, 
      30.31876}, {-90.426845, 30.31876}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.425604, 30.317932}, {-90.426018, 30.318346}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.424777, 30.317519}, {-90.425191, 30.317932}}]}, 
    {RGBColor[1., 0.450980392156863, 0], AbsoluteThickness[1], 
     Line[{{-90.455571, 30.330341}, {-90.455799, 30.330031}, {-90.455891, 
      30.330341}, {-90.455799, 30.330389}, {-90.455571, 30.330341}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.580712, 30.182265}, {-90.580712, 30.182458}, {-90.580463, 
      30.182265}, {-90.580298, 30.181851}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.580298, 30.182191}, {-90.579885, 30.181887}, {-90.579765, 
      30.181851}, {-90.579471, 30.18178}, {-90.579057, 
      30.181719}, {-90.578644, 30.181689}, {-90.57823, 
      30.181676}, {-90.577817, 30.181662}, {-90.577403, 
      30.181623}, {-90.576989, 30.181533}, {-90.576748, 
      30.181438}, {-90.576576, 30.181376}, {-90.576162, 
      30.181159}, {-90.575958, 30.181024}, {-90.575748, 
      30.180905}, {-90.575403, 30.180611}, {-90.575335, 
      30.180555}, {-90.575029, 30.180197}, {-90.574921, 
      30.180074}, {-90.574719, 30.179783}, {-90.574508, 
      30.179499}, {-90.574423, 30.17937}, {-90.574114, 
      30.178956}, {-90.574094, 30.178933}, {-90.573758, 
      30.178542}, {-90.57368, 30.178462}, {-90.573336, 
      30.178129}, {-90.573267, 30.178067}, {-90.572853, 
      30.177752}, {-90.572796, 30.177715}, {-90.57244, 
      30.177488}, {-90.572062, 30.177302}, {-90.572026, 
      30.17729}, {-90.571612, 30.177172}, {-90.571199, 
      30.177139}, {-90.570785, 30.177163}, {-90.570371, 
      30.177197}, {-90.569958, 30.177187}, {-90.569544, 
      30.177125}, {-90.569131, 30.177035}, {-90.568717, 
      30.176913}, {-90.568648, 30.176888}, {-90.568303, 
      30.176757}, {-90.56789, 30.176546}, {-90.567787, 
      30.176474}, {-90.567545, 30.176061}, {-90.567476, 
      30.175904}, {-90.567319, 30.175647}, {-90.567062, 
      30.175439}, {-90.566649, 30.175245}, {-90.566607, 
      30.175233}, {-90.566235, 30.175118}, {-90.565822, 
      30.174981}, {-90.565408, 30.174938}, {-90.564994, 
      30.174862}, {-90.564724, 30.17482}, {-90.564581, 30.1748}, {-90.564167, 
      30.174762}, {-90.563753, 30.174737}, {-90.56334, 
      30.174723}, {-90.562926, 30.174717}, {-90.562513, 
      30.174715}, {-90.562099, 30.174713}, {-90.561685, 
      30.174705}, {-90.561272, 30.174685}, {-90.560858, 
      30.174648}, {-90.560445, 30.174595}, {-90.560031, 
      30.174534}, {-90.559617, 30.174451}, {-90.559332, 
      30.174406}, {-90.559204, 30.17439}, {-90.55879, 30.174287}, {-90.558376,
       30.174183}, {-90.557963, 30.17408}, {-90.557622, 
      30.173993}, {-90.557549, 30.173973}, {-90.557136, 
      30.173885}, {-90.556722, 30.173843}, {-90.556308, 
      30.173856}, {-90.555895, 30.173865}, {-90.555481, 
      30.173857}, {-90.555067, 30.173833}, {-90.554654, 
      30.173793}, {-90.55424, 30.173738}, {-90.553827, 
      30.173666}, {-90.553413, 30.173585}, {-90.553371, 
      30.173579}, {-90.552999, 30.173541}, {-90.552586, 
      30.173518}, {-90.552172, 30.173507}, {-90.551759, 30.1735}, {-90.551345,
       30.17349}, {-90.550931, 30.173472}, {-90.550518, 
      30.173438}, {-90.550104, 30.173304}, {-90.549867, 
      30.173165}, {-90.54969, 30.173066}, {-90.549277, 
      30.172789}, {-90.549221, 30.172752}, {-90.548863, 
      30.172556}, {-90.54845, 30.172387}, {-90.548286, 
      30.172338}, {-90.548036, 30.172296}, {-90.547622, 
      30.172248}, {-90.547209, 30.172217}, {-90.546795, 
      30.172198}, {-90.546381, 30.172188}, {-90.545968, 
      30.172186}, {-90.545554, 30.172191}, {-90.545141, 
      30.172203}, {-90.544727, 30.172223}, {-90.544313, 30.172251}, {-90.5439,
       30.172289}, {-90.543486, 30.172337}, {-90.543478, 
      30.172338}, {-90.543072, 30.172455}, {-90.542659, 
      30.172573}, {-90.542245, 30.172681}, {-90.541927, 
      30.172752}, {-90.541832, 30.172772}, {-90.541418, 
      30.172846}, {-90.541004, 30.172906}, {-90.540591, 
      30.172953}, {-90.540177, 30.172988}, {-90.539764, 
      30.173013}, {-90.53935, 30.173033}, {-90.538936, 
      30.173049}, {-90.538523, 30.173047}, {-90.538109, 
      30.17302}, {-90.537695, 30.172964}, {-90.537282, 
      30.172879}, {-90.536868, 30.172765}, {-90.536827, 
      30.172752}, {-90.536455, 30.172638}, {-90.536041, 
      30.172542}, {-90.535627, 30.172487}, {-90.535214, 30.172463}, {-90.5348,
       30.172454}, {-90.534386, 30.172453}, {-90.533973, 
      30.172456}, {-90.533559, 30.17246}, {-90.533146, 
      30.172465}, {-90.532732, 30.172469}, {-90.532318, 
      30.172471}, {-90.531905, 30.17247}, {-90.531491, 
      30.172456}, {-90.531078, 30.172398}, {-90.530664, 
      30.172542}, {-90.53025, 30.172652}, {-90.529837, 30.17267}, {-90.529837,
       30.172338}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.583194, 30.184333}, {-90.583202, 30.184747}, {-90.583578, 
      30.18516}, {-90.583607, 30.185193}, {-90.58394, 30.185574}, {-90.584021,
       30.185671}, {-90.584293, 30.185988}, {-90.584434, 
      30.186177}, {-90.584606, 30.186401}, {-90.584824, 
      30.186815}, {-90.584848, 30.186953}, {-90.584876, 
      30.187228}, {-90.584926, 30.187642}, {-90.584979, 
      30.188056}, {-90.585032, 30.188469}, {-90.585096, 
      30.188883}, {-90.585188, 30.189297}, {-90.585262, 
      30.189548}, {-90.585294, 30.18971}, {-90.585398, 
      30.190124}, {-90.585562, 30.190537}, {-90.585675, 
      30.19075}, {-90.585783, 30.190951}, {-90.58605, 30.191365}, {-90.586089,
       30.191425}, {-90.586314, 30.191778}, {-90.586503, 
      30.19208}, {-90.586572, 30.192192}, {-90.586818, 
      30.192606}, {-90.586916, 30.192799}, {-90.58703, 
      30.193019}, {-90.587171, 30.193433}, {-90.587253, 
      30.193846}, {-90.58733, 30.194191}, {-90.587348, 30.19426}, {-90.58733, 
      30.194317}, {-90.58716, 30.194674}, {-90.586916, 
      30.194841}, {-90.586503, 30.195066}, {-90.586459, 
      30.195087}, {-90.586089, 30.195205}, {-90.585675, 
      30.195319}, {-90.585262, 30.195409}, {-90.584848, 
      30.195474}, {-90.58462, 30.195501}, {-90.584434, 30.19552}, {-90.584021,
       30.195551}, {-90.583607, 30.195577}, {-90.583194, 
      30.195606}, {-90.58278, 30.195651}, {-90.582366, 
      30.195731}, {-90.581953, 30.19589}, {-90.581911, 
      30.195914}, {-90.581539, 30.196171}, {-90.581373, 
      30.196328}, {-90.581126, 30.196512}, {-90.580832, 
      30.196742}, {-90.580712, 30.196811}, {-90.580298, 
      30.197147}, {-90.580291, 30.197155}, {-90.579919, 
      30.197569}, {-90.579885, 30.197607}, {-90.579618, 
      30.197983}, {-90.579471, 30.19821}, {-90.579366, 30.198396}, {-90.57918,
       30.19881}, {-90.579057, 30.199129}, {-90.579021, 
      30.199223}, {-90.578748, 30.199637}, {-90.578644, 
      30.199773}, {-90.578411, 30.200051}, {-90.57823, 
      30.200292}, {-90.578078, 30.200464}, {-90.577829, 
      30.200878}, {-90.577817, 30.201004}, {-90.577782, 
      30.201292}, {-90.577817, 30.201461}, {-90.577879, 
      30.201705}, {-90.578082, 30.202119}, {-90.57823, 
      30.202318}, {-90.578463, 30.202532}, {-90.578644, 
      30.202666}, {-90.579057, 30.202871}, {-90.579272, 
      30.202946}, {-90.579471, 30.203013}, {-90.579885, 
      30.203131}, {-90.580298, 30.203227}, {-90.580712, 
      30.203318}, {-90.580889, 30.20336}, {-90.581126, 
      30.203409}, {-90.581539, 30.203471}, {-90.581953, 
      30.203464}, {-90.582366, 30.203444}, {-90.58278, 
      30.203417}, {-90.583194, 30.203367}, {-90.583242, 
      30.20336}, {-90.583607, 30.203248}, {-90.584021, 
      30.203169}, {-90.584434, 30.203112}, {-90.584848, 
      30.203075}, {-90.585262, 30.203078}, {-90.585675, 
      30.203314}, {-90.585714, 30.20336}, {-90.586055, 
      30.203773}, {-90.586089, 30.203813}, {-90.586416, 
      30.204187}, {-90.586503, 30.204277}, {-90.586916, 
      30.20456}, {-90.587027, 30.204601}, {-90.58733, 30.204677}, {-90.587743,
       30.204699}, {-90.588157, 30.204645}, {-90.588328, 
      30.204601}, {-90.588571, 30.20445}, {-90.588984, 
      30.204282}, {-90.589398, 30.204227}, {-90.589812, 
      30.204279}, {-90.590225, 30.204379}, {-90.590639, 
      30.204467}, {-90.591027, 30.204601}, {-90.591052, 
      30.204606}, {-90.591466, 30.204716}, {-90.59188, 30.204851}, {-90.59226,
       30.205014}, {-90.592293, 30.205025}, {-90.592707, 
      30.205159}, {-90.593121, 30.205318}, {-90.593384, 
      30.205428}, {-90.593534, 30.205559}, {-90.593948, 30.205428}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.583194, 30.184333}, {-90.582802, 30.184333}, {-90.583194, 
      30.184739}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.555481, 30.196407}, {-90.555438, 30.196328}, {-90.555242, 
      30.195914}, {-90.55508, 30.195501}, {-90.555067, 
      30.195456}, {-90.554969, 30.195087}, {-90.554904, 
      30.194674}, {-90.554891, 30.19426}, {-90.554942, 
      30.193846}, {-90.555067, 30.193442}, {-90.555071, 
      30.193433}, {-90.55529, 30.193019}, {-90.555481, 
      30.192748}, {-90.555596, 30.192606}, {-90.555895, 
      30.192298}, {-90.556013, 30.192192}, {-90.556308, 
      30.19196}, {-90.556581, 30.191778}, {-90.556722, 
      30.191693}, {-90.557136, 30.191482}, {-90.557549, 
      30.191402}, {-90.557963, 30.19155}, {-90.558338, 
      30.191778}, {-90.558376, 30.191802}, {-90.55879, 30.192109}, {-90.5589, 
      30.192192}, {-90.559204, 30.192417}, {-90.559499, 
      30.192606}, {-90.559617, 30.192677}, {-90.560031, 
      30.192901}, {-90.560239, 30.193019}, {-90.560445, 
      30.19314}, {-90.560858, 30.193407}, {-90.560895, 
      30.193433}, {-90.561272, 30.193738}, {-90.561392, 
      30.193846}, {-90.561685, 30.194193}, {-90.561737, 
      30.19426}, {-90.561904, 30.194674}, {-90.561852, 
      30.195087}, {-90.561685, 30.195363}, {-90.561597, 
      30.195501}, {-90.561272, 30.195845}, {-90.561201, 
      30.195914}, {-90.560858, 30.196216}, {-90.560728, 
      30.196328}, {-90.560445, 30.196588}, {-90.560291, 
      30.196742}, {-90.560031, 30.197042}, {-90.559935, 
      30.197155}, {-90.559617, 30.197536}, {-90.559585, 
      30.197569}, {-90.559204, 30.197916}, {-90.55906, 30.197983}, {-90.55879,
       30.198092}, {-90.558376, 30.198088}, {-90.557963, 
      30.198041}, {-90.557682, 30.197983}, {-90.557549, 
      30.197953}, {-90.557136, 30.197816}, {-90.556722, 
      30.197634}, {-90.556603, 30.197569}, {-90.556308, 
      30.197378}, {-90.556031, 30.197155}, {-90.555895, 
      30.197013}, {-90.55568, 30.196742}, {-90.555481, 30.196407}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.592707, 30.207327}, {-90.592628, 30.207082}, {-90.592707, 
      30.206953}, {-90.592919, 30.206669}, {-90.593121, 
      30.206418}, {-90.593377, 30.206255}, {-90.593534, 
      30.206009}, {-90.593534, 30.206255}, {-90.593534, 
      30.206606}, {-90.593507, 30.206669}, {-90.593245, 
      30.207082}, {-90.593134, 30.207496}, {-90.593121, 
      30.207542}, {-90.59297, 30.207496}, {-90.592707, 30.207327}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.578644, 30.208739}, {-90.578641, 30.208737}, {-90.578508, 
      30.208323}, {-90.57857, 30.207909}, {-90.578644, 
      30.207698}, {-90.578701, 30.207496}, {-90.578838, 
      30.207082}, {-90.579002, 30.206669}, {-90.579057, 
      30.206564}, {-90.579191, 30.206255}, {-90.579376, 
      30.205841}, {-90.579471, 30.205672}, {-90.579692, 
      30.205428}, {-90.579885, 30.20519}, {-90.580224, 
      30.205428}, {-90.580298, 30.205462}, {-90.58065, 
      30.205841}, {-90.580712, 30.205901}, {-90.581018, 
      30.206255}, {-90.581126, 30.206381}, {-90.581394, 
      30.206669}, {-90.581539, 30.206835}, {-90.58183, 
      30.207082}, {-90.581953, 30.207195}, {-90.582366, 
      30.207442}, {-90.582472, 30.207496}, {-90.58278, 
      30.207741}, {-90.583074, 30.207909}, {-90.583194, 
      30.207936}, {-90.583229, 30.207909}, {-90.583607, 
      30.207741}, {-90.584021, 30.207581}, {-90.584205, 
      30.207496}, {-90.584434, 30.207425}, {-90.584848, 
      30.207271}, {-90.585179, 30.207082}, {-90.585262, 
      30.20704}, {-90.585675, 30.206891}, {-90.586089, 30.206906}, {-90.58643,
       30.207082}, {-90.586503, 30.207176}, {-90.586916, 
      30.207492}, {-90.586925, 30.207496}, {-90.586955, 
      30.207909}, {-90.586916, 30.20796}, {-90.586503, 
      30.208262}, {-90.586379, 30.208323}, {-90.586089, 
      30.208385}, {-90.585675, 30.208439}, {-90.585262, 
      30.208468}, {-90.584848, 30.208481}, {-90.584434, 
      30.208482}, {-90.584021, 30.208475}, {-90.583607, 
      30.208462}, {-90.583194, 30.208444}, {-90.58278, 
      30.208422}, {-90.582366, 30.208395}, {-90.581953, 
      30.208364}, {-90.581607, 30.208323}, {-90.581539, 
      30.208296}, {-90.581378, 30.208323}, {-90.581126, 
      30.208343}, {-90.580712, 30.208372}, {-90.580298, 
      30.208479}, {-90.579885, 30.208603}, {-90.579471, 
      30.208716}, {-90.57935, 30.208737}, {-90.579057, 
      30.208794}, {-90.578644, 30.208739}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.576989, 30.2399}, {-90.576799, 30.239758}, {-90.576576, 
      30.239619}, {-90.576162, 30.239377}, {-90.576128, 
      30.239345}, {-90.575861, 30.238931}, {-90.575752, 
      30.238517}, {-90.575748, 30.238493}, {-90.575695, 
      30.238104}, {-90.575668, 30.23769}, {-90.575659, 
      30.237276}, {-90.575659, 30.236863}, {-90.575656, 
      30.236449}, {-90.575592, 30.236036}, {-90.57541, 
      30.235622}, {-90.575335, 30.235509}, {-90.575134, 
      30.235208}, {-90.574921, 30.234913}, {-90.574832, 
      30.234795}, {-90.574528, 30.234381}, {-90.574508, 
      30.234351}, {-90.57422, 30.233968}, {-90.574094, 
      30.233769}, {-90.573939, 30.233554}, {-90.573712, 30.23314}, {-90.57368,
       30.232972}, {-90.573619, 30.232727}, {-90.57368, 
      30.232585}, {-90.573896, 30.232313}, {-90.574094, 
      30.232047}, {-90.574196, 30.231899}, {-90.574452, 
      30.231486}, {-90.574508, 30.231384}, {-90.574653, 
      30.231072}, {-90.574817, 30.230659}, {-90.574921, 
      30.230352}, {-90.574951, 30.230245}, {-90.575049, 
      30.229831}, {-90.57513, 30.229418}, {-90.575197, 
      30.229004}, {-90.575251, 30.22859}, {-90.575294, 30.228177}, {-90.57533,
       30.227763}, {-90.575335, 30.22768}, {-90.575352, 
      30.22735}, {-90.575368, 30.226936}, {-90.575378, 
      30.226522}, {-90.575382, 30.226109}, {-90.575381, 
      30.225695}, {-90.575375, 30.225282}, {-90.575364, 
      30.224868}, {-90.575348, 30.224454}, {-90.575335, 
      30.224196}, {-90.575324, 30.224041}, {-90.575288, 
      30.223627}, {-90.575242, 30.223213}, {-90.575184, 30.2228}, {-90.575111,
       30.222386}, {-90.575018, 30.221973}, {-90.574921, 
      30.22163}, {-90.574871, 30.221559}, {-90.574508, 
      30.221187}, {-90.574094, 30.221201}, {-90.57368, 
      30.221189}, {-90.573631, 30.221145}, {-90.573267, 
      30.220751}, {-90.573257, 30.220732}, {-90.573079, 
      30.220318}, {-90.572933, 30.219904}, {-90.572853, 
      30.219629}, {-90.57282, 30.219491}, {-90.572732, 
      30.219077}, {-90.572651, 30.218664}, {-90.572572, 
      30.21825}, {-90.572488, 30.217836}, {-90.57244, 30.21763}, {-90.572387, 
      30.217423}, {-90.572246, 30.217009}, {-90.572026, 
      30.216602}, {-90.572021, 30.216595}, {-90.571619, 
      30.216182}, {-90.571782, 30.215768}, {-90.571952, 
      30.215355}, {-90.572026, 30.215221}, {-90.57219, 
      30.214941}, {-90.572426, 30.214527}, {-90.57244, 
      30.214506}, {-90.572697, 30.214114}, {-90.572853, 
      30.213876}, {-90.572976, 30.2137}, {-90.573258, 30.213287}, {-90.573267,
       30.213274}, {-90.573561, 30.212873}, {-90.57368, 
      30.212704}, {-90.573873, 30.212459}, {-90.574094, 
      30.212155}, {-90.574189, 30.212046}, {-90.5745, 30.211632}, {-90.574508,
       30.21162}, {-90.574827, 30.211218}, {-90.574921, 
      30.211053}, {-90.575134, 30.210805}, {-90.575308, 
      30.210391}, {-90.575321, 30.209978}, {-90.575256, 
      30.209564}, {-90.575182, 30.20915}, {-90.575238, 
      30.208737}, {-90.575335, 30.20867}, {-90.575423, 
      30.208737}, {-90.575748, 30.209057}, {-90.575812, 
      30.20915}, {-90.576009, 30.209564}, {-90.576162, 
      30.209929}, {-90.576177, 30.209978}, {-90.57625, 
      30.210391}, {-90.576363, 30.210805}, {-90.57646, 
      30.211218}, {-90.576551, 30.211632}, {-90.576576, 
      30.21174}, {-90.576642, 30.212046}, {-90.576733, 
      30.212459}, {-90.576827, 30.212873}, {-90.576926, 
      30.213287}, {-90.576989, 30.213536}, {-90.577028, 30.2137}, {-90.577126,
       30.214114}, {-90.577226, 30.214527}, {-90.577329, 
      30.214941}, {-90.577403, 30.215235}, {-90.577432, 
      30.215355}, {-90.577535, 30.215768}, {-90.577639, 
      30.216182}, {-90.577745, 30.216595}, {-90.577817, 
      30.216868}, {-90.577852, 30.217009}, {-90.577957, 
      30.217423}, {-90.578062, 30.217836}, {-90.57817, 30.21825}, {-90.57823, 
      30.218479}, {-90.578276, 30.218664}, {-90.578381, 
      30.219077}, {-90.578487, 30.219491}, {-90.578593, 
      30.219904}, {-90.578644, 30.220103}, {-90.578697, 
      30.220318}, {-90.578799, 30.220732}, {-90.578901, 
      30.221145}, {-90.579004, 30.221559}, {-90.579057, 
      30.221773}, {-90.579105, 30.221973}, {-90.579203, 
      30.222386}, {-90.579301, 30.2228}, {-90.579399, 30.223213}, {-90.579471,
       30.22352}, {-90.579495, 30.223627}, {-90.579589, 
      30.224041}, {-90.579681, 30.224454}, {-90.579773, 
      30.224868}, {-90.579865, 30.225282}, {-90.579885, 
      30.225372}, {-90.579953, 30.225695}, {-90.58004, 
      30.226109}, {-90.580126, 30.226522}, {-90.58021, 
      30.226936}, {-90.580295, 30.22735}, {-90.580298, 
      30.227367}, {-90.580376, 30.227763}, {-90.580456, 
      30.228177}, {-90.580536, 30.22859}, {-90.580614, 
      30.229004}, {-90.580691, 30.229418}, {-90.580712, 
      30.229529}, {-90.580767, 30.229831}, {-90.580842, 
      30.230245}, {-90.580916, 30.230659}, {-90.58099, 
      30.231072}, {-90.581113, 30.231486}, {-90.581126, 
      30.231509}, {-90.581539, 30.231801}, {-90.58162, 
      30.231899}, {-90.581777, 30.232313}, {-90.581792, 
      30.232727}, {-90.581749, 30.23314}, {-90.581681, 30.233554}, {-90.5816, 
      30.233968}, {-90.581539, 30.234239}, {-90.5815, 30.234381}, {-90.581379,
       30.234795}, {-90.581262, 30.235208}, {-90.581146, 
      30.235622}, {-90.581126, 30.235692}, {-90.581009, 
      30.236036}, {-90.580874, 30.236449}, {-90.580743, 
      30.236863}, {-90.580712, 30.236959}, {-90.580596, 
      30.237276}, {-90.58045, 30.23769}, {-90.580308, 30.238104}, {-90.580298,
       30.238134}, {-90.580149, 30.238517}, {-90.579995, 
      30.238931}, {-90.579885, 30.239233}, {-90.579836, 
      30.239345}, {-90.579663, 30.239758}, {-90.579492, 
      30.240172}, {-90.579471, 30.240226}, {-90.579237, 
      30.240585}, {-90.579057, 30.240849}, {-90.578694, 
      30.240999}, {-90.578644, 30.241036}, {-90.578582, 
      30.240999}, {-90.57823, 30.240894}, {-90.577867, 
      30.240585}, {-90.577817, 30.240556}, {-90.577403, 
      30.240215}, {-90.577358, 30.240172}, {-90.576989, 30.2399}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.526941, 30.172752}, {-90.527026, 30.172752}, {-90.526941, 
      30.172771}, {-90.526528, 30.172884}, {-90.526114, 30.173006}, {-90.5257,
       30.173136}, {-90.525604, 30.173165}, {-90.525287, 
      30.173244}, {-90.524873, 30.17334}, {-90.52446, 30.173446}, {-90.524106,
       30.173579}, {-90.524046, 30.173606}, {-90.523632, 
      30.17394}, {-90.523583, 30.173993}, {-90.523308, 
      30.174406}, {-90.523219, 30.17456}, {-90.522905, 30.17482}, {-90.522805,
       30.175012}, {-90.522391, 30.174965}, {-90.521978, 
      30.174916}, {-90.521564, 30.174862}, {-90.521265, 
      30.17482}, {-90.521151, 30.174804}, {-90.520737, 
      30.174741}, {-90.520323, 30.174674}, {-90.51991, 
      30.174602}, {-90.519496, 30.174526}, {-90.519083, 
      30.174445}, {-90.518889, 30.174406}, {-90.518669, 
      30.174361}, {-90.518255, 30.174271}, {-90.517842, 
      30.174179}, {-90.517428, 30.174085}, {-90.517035, 
      30.173993}, {-90.517014, 30.173987}, {-90.516601, 
      30.17387}, {-90.516187, 30.173735}, {-90.515774, 
      30.173601}, {-90.515692, 30.173579}, {-90.515774, 30.173579}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.498815, 30.176474}, {-90.498819, 30.176474}, {-90.498815, 
      30.176476}, {-90.498402, 30.17669}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.498402, 30.176474}, {-90.498402, 30.17669}, {-90.497988, 
      30.176888}, {-90.498042, 30.176888}, {-90.498402, 30.176474}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.498042, 30.176888}, {-90.497988, 30.176915}, {-90.497574, 
      30.177115}, {-90.497175, 30.177302}, {-90.497161, 
      30.177308}, {-90.496747, 30.177482}, {-90.496333, 
      30.17765}, {-90.496164, 30.177715}, {-90.49592, 30.177808}, {-90.495506,
       30.17794}, {-90.495093, 30.178051}, {-90.49475, 
      30.178129}, {-90.494679, 30.178142}, {-90.494265, 
      30.178209}, {-90.493852, 30.178268}, {-90.493438, 
      30.178325}, {-90.493438, 30.178129}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.576989, 30.272434}, {-90.576838, 30.272434}, {-90.57689, 
      30.272021}, {-90.576967, 30.271607}, {-90.576989, 
      30.271511}, {-90.577056, 30.271193}, {-90.577136, 30.27078}, {-90.57721,
       30.270366}, {-90.577264, 30.269952}, {-90.577267, 
      30.269539}, {-90.57712, 30.269125}, {-90.576989, 
      30.268932}, {-90.576853, 30.268712}, {-90.576656, 
      30.268298}, {-90.576576, 30.268079}, {-90.576504, 
      30.267884}, {-90.576385, 30.267471}, {-90.576303, 
      30.267057}, {-90.576259, 30.266644}, {-90.576256, 
      30.26623}, {-90.576296, 30.265816}, {-90.576331, 
      30.265403}, {-90.576344, 30.264989}, {-90.576355, 
      30.264575}, {-90.576376, 30.264162}, {-90.576418, 
      30.263748}, {-90.576493, 30.263335}, {-90.576576, 
      30.263059}, {-90.576623, 30.262921}, {-90.576895, 
      30.262507}, {-90.576989, 30.262417}, {-90.577403, 
      30.262136}, {-90.577471, 30.262094}, {-90.577817, 
      30.261869}, {-90.57814, 30.26168}, {-90.57823, 30.261624}, {-90.578644, 
      30.261387}, {-90.57887, 30.261266}, {-90.579057, 
      30.261155}, {-90.579471, 30.260919}, {-90.57959, 
      30.260853}, {-90.579885, 30.260656}, {-90.580207, 
      30.260439}, {-90.580298, 30.260359}, {-90.580672, 
      30.260026}, {-90.580712, 30.259972}, {-90.580767, 
      30.259612}, {-90.580924, 30.259198}, {-90.581126, 
      30.258941}, {-90.581145, 30.258785}, {-90.581159, 
      30.258371}, {-90.581154, 30.257957}, {-90.581146, 
      30.257544}, {-90.581142, 30.25713}, {-90.581126, 
      30.256872}, {-90.581043, 30.256717}, {-90.580712, 
      30.256384}, {-90.580637, 30.256303}, {-90.580298, 
      30.256054}, {-90.580087, 30.255889}, {-90.579885, 
      30.255768}, {-90.579471, 30.2555}, {-90.579436, 30.255476}, {-90.579057,
       30.255246}, {-90.578786, 30.255062}, {-90.578644, 
      30.254968}, {-90.57823, 30.254652}, {-90.578226, 
      30.254649}, {-90.577823, 30.254235}, {-90.577817, 
      30.254224}, {-90.577648, 30.253821}, {-90.577785, 
      30.253408}, {-90.577817, 30.253359}, {-90.578031, 
      30.252994}, {-90.57823, 30.252732}, {-90.578341, 30.25258}, {-90.578644,
       30.25222}, {-90.578689, 30.252167}, {-90.579057, 
      30.251757}, {-90.579061, 30.251753}, {-90.579429, 
      30.25134}, {-90.579471, 30.251288}, {-90.579758, 
      30.250926}, {-90.579885, 30.25073}, {-90.580022, 
      30.250512}, {-90.580298, 30.25017}, {-90.58037, 30.250099}, {-90.580712,
       30.249795}, {-90.580896, 30.249685}, {-90.581126, 
      30.249534}, {-90.581539, 30.249405}, {-90.581953, 
      30.249394}, {-90.582366, 30.249386}, {-90.582441, 
      30.249271}, {-90.582722, 30.248858}, {-90.58278, 
      30.248789}, {-90.582938, 30.248444}, {-90.583078, 
      30.248031}, {-90.583194, 30.247735}, {-90.583288, 
      30.247617}, {-90.58345, 30.247203}, {-90.58353, 30.24679}, {-90.583607, 
      30.246506}, {-90.583764, 30.246376}, {-90.583942, 
      30.245963}, {-90.583982, 30.245549}, {-90.584021, 
      30.24528}, {-90.584434, 30.245409}, {-90.584444, 
      30.245549}, {-90.584445, 30.245963}, {-90.584434, 
      30.246169}, {-90.584407, 30.246376}, {-90.584334, 
      30.24679}, {-90.584275, 30.247203}, {-90.584227, 
      30.247617}, {-90.584184, 30.248031}, {-90.584144, 
      30.248444}, {-90.584021, 30.248858}, {-90.584021, 
      30.249214}, {-90.584009, 30.249271}, {-90.583936, 
      30.249685}, {-90.583886, 30.250099}, {-90.583607, 30.250512}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.583607, 30.251753}, {-90.583607, 30.251919}, {-90.583587, 
      30.252167}, {-90.583194, 30.25258}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.456626, 30.199798}, {-90.456422, 30.199637}, {-90.456217, 
      30.199223}, {-90.456223, 30.19881}, {-90.456357, 
      30.198396}, {-90.456591, 30.197983}, {-90.456626, 
      30.197935}, {-90.456933, 30.197569}, {-90.45704, 
      30.197445}, {-90.457375, 30.197155}, {-90.457453, 
      30.197082}, {-90.457867, 30.19687}, {-90.45828, 30.196863}, {-90.458694,
       30.197125}, {-90.458719, 30.197155}, {-90.459035, 
      30.197569}, {-90.459108, 30.197679}, {-90.459271, 
      30.197983}, {-90.459449, 30.198396}, {-90.459521, 
      30.198628}, {-90.459582, 30.19881}, {-90.459634, 
      30.199223}, {-90.459521, 30.199528}, {-90.459452, 
      30.199637}, {-90.459108, 30.199805}, {-90.458694, 
      30.199916}, {-90.45828, 30.199979}, {-90.457867, 
      30.200008}, {-90.457453, 30.200005}, {-90.45704, 
      30.199951}, {-90.456626, 30.199798}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.440495, 30.2201}, {-90.44044, 30.219904}, {-90.440495, 
      30.219761}, {-90.440585, 30.219491}, {-90.440828, 
      30.219077}, {-90.440908, 30.218964}, {-90.441152, 
      30.218664}, {-90.441322, 30.218444}, {-90.441518, 
      30.21825}, {-90.441736, 30.218016}, {-90.441985, 
      30.217836}, {-90.442149, 30.217699}, {-90.442563, 
      30.217559}, {-90.442826, 30.217836}, {-90.442908, 
      30.21825}, {-90.442904, 30.218664}, {-90.442861, 
      30.219077}, {-90.442779, 30.219491}, {-90.442588, 
      30.219904}, {-90.442563, 30.219922}, {-90.442149, 
      30.220128}, {-90.441736, 30.22026}, {-90.441448, 
      30.220318}, {-90.441322, 30.220342}, {-90.440908, 
      30.220356}, {-90.440728, 30.220318}, {-90.440495, 30.2201}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.565408, 30.286084}, {-90.565408, 30.286242}, {-90.5651, 
      30.286497}, {-90.564994, 30.28666}, {-90.564603, 
      30.286911}, {-90.564581, 30.28703}, {-90.564548, 
      30.286911}, {-90.564581, 30.286868}, {-90.564759, 
      30.286497}, {-90.564994, 30.286183}, {-90.565056, 
      30.286084}, {-90.565363, 30.28567}, {-90.565408, 
      30.285605}, {-90.565658, 30.285256}, {-90.565822, 
      30.285001}, {-90.565935, 30.284843}, {-90.566168, 
      30.284429}, {-90.566235, 30.284222}, {-90.566322, 
      30.284016}, {-90.566617, 30.283602}, {-90.566649, 
      30.283569}, {-90.56702, 30.283188}, {-90.567062, 
      30.283137}, {-90.567361, 30.282775}, {-90.567476, 
      30.282595}, {-90.567653, 30.282361}, {-90.56789, 
      30.282014}, {-90.567949, 30.281947}, {-90.568277, 
      30.281534}, {-90.568303, 30.281501}, {-90.568676, 
      30.28112}, {-90.568717, 30.281073}, {-90.569131, 
      30.280775}, {-90.569239, 30.280707}, {-90.569544, 
      30.280552}, {-90.569918, 30.280293}, {-90.569958, 
      30.280269}, {-90.570371, 30.279971}, {-90.570498, 
      30.279879}, {-90.570785, 30.279674}, {-90.571085, 
      30.279466}, {-90.571199, 30.279385}, {-90.571199, 
      30.279466}, {-90.571199, 30.279489}, {-90.57084, 
      30.279879}, {-90.570785, 30.27995}, {-90.570471, 
      30.280293}, {-90.570371, 30.280455}, {-90.570147, 
      30.280707}, {-90.569958, 30.28112}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.568303, 30.282775}, {-90.568303, 30.282924}, {-90.568036, 
      30.283188}, {-90.56789, 30.283379}, {-90.567662, 
      30.283602}, {-90.567476, 30.283901}, {-90.567357, 
      30.284016}, {-90.567062, 30.284429}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.56334, 30.288565}, {-90.563114, 30.288565}, {-90.56334, 
      30.288337}, {-90.563492, 30.288152}, {-90.563753, 
      30.287885}, {-90.563934, 30.287738}, {-90.564167, 
      30.287477}, {-90.564167, 30.287738}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.564167, 30.287738}, {-90.563754, 30.288152}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.563753, 30.288152}, {-90.56334, 30.288565}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.420227, 30.285741}, {-90.420127, 30.28567}, {-90.419814, 
      30.285347}, {-90.419744, 30.285256}, {-90.41956, 
      30.284843}, {-90.419535, 30.284429}, {-90.419814, 
      30.284336}, {-90.420032, 30.284429}, {-90.420227, 
      30.284524}, {-90.420641, 30.284607}, {-90.421055, 
      30.284583}, {-90.421468, 30.284706}, {-90.421707, 
      30.284843}, {-90.421882, 30.285015}, {-90.422048, 
      30.285256}, {-90.422057, 30.28567}, {-90.421882, 
      30.285925}, {-90.421606, 30.286084}, {-90.421468, 
      30.286128}, {-90.421055, 30.286095}, {-90.421019, 
      30.286084}, {-90.420641, 30.285924}, {-90.420227, 30.285741}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.411541, 30.30605}, {-90.41148, 30.305937}, {-90.411271, 
      30.305524}, {-90.411128, 30.305221}, {-90.411086, 
      30.30511}, {-90.410951, 30.304697}, {-90.410837, 
      30.304283}, {-90.410747, 30.303869}, {-90.410714, 
      30.303645}, {-90.410691, 30.303456}, {-90.410666, 
      30.303042}, {-90.410666, 30.302628}, {-90.410694, 
      30.302215}, {-90.410714, 30.302063}, {-90.410758, 
      30.301801}, {-90.410864, 30.301388}, {-90.411003, 
      30.300974}, {-90.411128, 30.300673}, {-90.411214, 
      30.30056}, {-90.411541, 30.300197}, {-90.411822, 
      30.300147}, {-90.411955, 30.300126}, {-90.411992, 
      30.300147}, {-90.412369, 30.300364}, {-90.412538, 
      30.30056}, {-90.412782, 30.300851}, {-90.412855, 
      30.300974}, {-90.413095, 30.301388}, {-90.413196, 
      30.301567}, {-90.413303, 30.301801}, {-90.413483, 
      30.302215}, {-90.413609, 30.302517}, {-90.413651, 
      30.302628}, {-90.413791, 30.303042}, {-90.413923, 
      30.303456}, {-90.414023, 30.3038}, {-90.414042, 30.303869}, {-90.414135,
       30.304283}, {-90.414213, 30.304697}, {-90.414273, 
      30.30511}, {-90.414307, 30.305524}, {-90.414309, 
      30.305937}, {-90.414265, 30.306351}, {-90.414154, 
      30.306765}, {-90.414023, 30.307039}, {-90.413902, 
      30.307178}, {-90.413609, 30.307397}, {-90.413196, 
      30.307454}, {-90.412782, 30.307328}, {-90.412556, 
      30.307178}, {-90.412369, 30.307055}, {-90.412084, 
      30.306765}, {-90.411955, 30.306634}, {-90.411753, 
      30.306351}, {-90.411541, 30.30605}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.391688, 30.284408}, {-90.39154, 30.284016}, {-90.391662, 
      30.283602}, {-90.391688, 30.283587}, {-90.392101, 
      30.283462}, {-90.392298, 30.283188}, {-90.392515, 
      30.283093}, {-90.392871, 30.282775}, {-90.392928, 
      30.28273}, {-90.393342, 30.2826}, {-90.393564, 30.282361}, {-90.393756, 
      30.282256}, {-90.394164, 30.281947}, {-90.394169, 
      30.281942}, {-90.394583, 30.281801}, {-90.394874, 
      30.281534}, {-90.394997, 30.281442}, {-90.39541, 30.281321}, {-90.39558,
       30.28112}, {-90.395824, 30.281003}, {-90.396195, 
      30.280707}, {-90.396237, 30.280665}, {-90.396651, 
      30.280577}, {-90.396936, 30.280293}, {-90.397065, 
      30.280201}, {-90.397478, 30.280086}, {-90.397668, 
      30.279879}, {-90.397892, 30.279796}, {-90.398269, 
      30.279466}, {-90.398305, 30.27943}, {-90.398719, 30.27939}, {-90.399063,
       30.279052}, {-90.399133, 30.279007}, {-90.399546, 
      30.278949}, {-90.399934, 30.278638}, {-90.39996, 
      30.278632}, {-90.400099, 30.278638}, {-90.39996, 
      30.278867}, {-90.399902, 30.279052}, {-90.399546, 
      30.279394}, {-90.399493, 30.279466}, {-90.399133, 
      30.279797}, {-90.399053, 30.279879}, {-90.398719, 
      30.280239}, {-90.398661, 30.280293}, {-90.398336, 
      30.280707}, {-90.398305, 30.280723}, {-90.397892, 
      30.280911}, {-90.397712, 30.28112}, {-90.397478, 
      30.281239}, {-90.397076, 30.281534}, {-90.397065, 
      30.28154}, {-90.396651, 30.281739}, {-90.396366, 
      30.281947}, {-90.396237, 30.282018}, {-90.395824, 
      30.28223}, {-90.395642, 30.282361}, {-90.39541, 30.282484}, {-90.394997,
       30.282717}, {-90.394914, 30.282775}, {-90.394583, 
      30.282947}, {-90.394197, 30.283188}, {-90.394169, 
      30.283206}, {-90.393756, 30.283431}, {-90.393494, 
      30.283602}, {-90.393342, 30.283714}, {-90.392974, 
      30.284016}, {-90.392928, 30.284059}, {-90.392515, 
      30.284348}, {-90.392319, 30.284429}, {-90.392101, 
      30.284456}, {-90.391709, 30.284429}, {-90.391688, 30.284408}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.401614, 30.294292}, {-90.401389, 30.293942}, {-90.401201, 
      30.293675}, {-90.401097, 30.293529}, {-90.400856, 
      30.293115}, {-90.400787, 30.293016}, {-90.40058, 
      30.292702}, {-90.400374, 30.292336}, {-90.400342, 
      30.292288}, {-90.400098, 30.291874}, {-90.39996, 
      30.291632}, {-90.399855, 30.291461}, {-90.399639, 
      30.291047}, {-90.399546, 30.290884}, {-90.399402, 
      30.290633}, {-90.399196, 30.29022}, {-90.399133, 
      30.290106}, {-90.398969, 30.289806}, {-90.398766, 
      30.289393}, {-90.398719, 30.289306}, {-90.398549, 
      30.288979}, {-90.398344, 30.288565}, {-90.398305, 
      30.288494}, {-90.398134, 30.288152}, {-90.397925, 
      30.287738}, {-90.397892, 30.287666}, {-90.39778, 30.287325}, {-90.39779,
       30.286911}, {-90.397892, 30.286689}, {-90.397987, 
      30.286497}, {-90.398305, 30.286185}, {-90.398411, 
      30.286084}, {-90.398719, 30.2859}, {-90.399088, 30.28567}, {-90.399133, 
      30.285649}, {-90.399546, 30.285481}, {-90.39996, 
      30.285299}, {-90.400069, 30.285256}, {-90.400374, 
      30.285164}, {-90.400787, 30.285058}, {-90.401201, 
      30.28498}, {-90.401614, 30.285084}, {-90.401702, 
      30.285256}, {-90.401614, 30.285629}, {-90.401606, 
      30.28567}, {-90.401457, 30.286084}, {-90.401343, 
      30.286497}, {-90.401313, 30.286911}, {-90.401347, 
      30.287325}, {-90.40139, 30.287738}, {-90.401441, 
      30.288152}, {-90.401501, 30.288565}, {-90.401572, 
      30.288979}, {-90.401614, 30.289195}, {-90.40165, 
      30.289393}, {-90.401731, 30.289806}, {-90.401822, 
      30.29022}, {-90.401924, 30.290633}, {-90.402028, 
      30.291004}, {-90.402039, 30.291047}, {-90.402144, 
      30.291461}, {-90.402258, 30.291874}, {-90.402384, 
      30.292288}, {-90.402442, 30.292465}, {-90.402508, 
      30.292702}, {-90.402624, 30.293115}, {-90.402749, 
      30.293529}, {-90.402855, 30.293851}, {-90.402881, 
      30.293942}, {-90.402984, 30.294356}, {-90.403083, 30.29477}, {-90.40318,
       30.295183}, {-90.403269, 30.295578}, {-90.403272, 
      30.295597}, {-90.403269, 30.295673}, {-90.402855, 
      30.295851}, {-90.402657, 30.295597}, {-90.402442, 
      30.295412}, {-90.402293, 30.295183}, {-90.402028, 30.29488}, {-90.40195,
       30.29477}, {-90.401669, 30.294356}, {-90.401614, 30.294292}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.41485, 30.312268}, {-90.414446, 30.312142}, {-90.414437, 
      30.31214}, {-90.414023, 30.312087}, {-90.413609, 
      30.312036}, {-90.413196, 30.311943}, {-90.412952, 
      30.311728}, {-90.412782, 30.311659}, {-90.412369, 
      30.31136}, {-90.412333, 30.311314}, {-90.412058, 
      30.310901}, {-90.412071, 30.310487}, {-90.412369, 
      30.310252}, {-90.412643, 30.310074}, {-90.412782, 
      30.309814}, {-90.412883, 30.30966}, {-90.413196, 
      30.309561}, {-90.413609, 30.309507}, {-90.414023, 
      30.309494}, {-90.414437, 30.309506}, {-90.41485, 
      30.309542}, {-90.415264, 30.309605}, {-90.415514, 
      30.30966}, {-90.415678, 30.309679}, {-90.416091, 
      30.309729}, {-90.416505, 30.30978}, {-90.416918, 
      30.309836}, {-90.417332, 30.309903}, {-90.417746, 
      30.30999}, {-90.418022, 30.310074}, {-90.418159, 
      30.310139}, {-90.418573, 30.310486}, {-90.418574, 
      30.310487}, {-90.418932, 30.310901}, {-90.418986, 
      30.310969}, {-90.419241, 30.311314}, {-90.4194, 30.311599}, {-90.419467,
       30.311728}, {-90.419595, 30.312142}, {-90.419465, 
      30.312555}, {-90.4194, 30.312586}, {-90.418986, 30.312718}, {-90.418573,
       30.312797}, {-90.418159, 30.312848}, {-90.417746, 
      30.312881}, {-90.417332, 30.312897}, {-90.416918, 
      30.312895}, {-90.416505, 30.312859}, {-90.416091, 
      30.312718}, {-90.415827, 30.312555}, {-90.415678, 
      30.312491}, {-90.415264, 30.312371}, {-90.41485, 30.312268}}]}, 
    {RGBColor[1., 0.4, 0], AbsoluteThickness[1], 
     Line[{{-90.457867, 30.333236}, {-90.457543, 30.333236}, {-90.457453, 
      30.333153}, {-90.45704, 30.332823}, {-90.456805, 
      30.332823}, {-90.456626, 30.332655}, {-90.456212, 
      30.332409}, {-90.456047, 30.332409}, {-90.455799, 
      30.332173}, {-90.455385, 30.331995}, {-90.455275, 
      30.331995}, {-90.454971, 30.331702}, {-90.454558, 
      30.331582}, {-90.454496, 30.331582}, {-90.454144, 
      30.331237}, {-90.453731, 30.331168}, {-90.453712, 
      30.331168}, {-90.453317, 30.330775}, {-90.453116, 
      30.330755}, {-90.453317, 30.330715}, {-90.453484, 
      30.330755}, {-90.453731, 30.331012}, {-90.454144, 
      30.33105}, {-90.454558, 30.331161}, {-90.454578, 
      30.331168}, {-90.454971, 30.331396}, {-90.455385, 
      30.331536}, {-90.455504, 30.331582}, {-90.455799, 
      30.33175}, {-90.456212, 30.33191}, {-90.456423, 30.331995}, {-90.456626,
       30.33211}, {-90.45704, 30.332284}, {-90.457335, 
      30.332409}, {-90.457453, 30.332475}, {-90.457867, 
      30.332659}, {-90.458245, 30.332823}, {-90.45828, 
      30.332842}, {-90.458694, 30.333037}, {-90.459108, 
      30.333221}, {-90.459148, 30.333236}, {-90.459521, 
      30.333417}, {-90.459935, 30.333606}, {-90.460045, 
      30.33365}, {-90.460348, 30.3338}, {-90.460762, 30.333987}, {-90.460939, 
      30.334064}, {-90.461176, 30.334182}, {-90.461589, 
      30.334362}, {-90.461832, 30.334477}, {-90.462003, 
      30.334563}, {-90.462417, 30.33473}, {-90.462732, 30.334891}, {-90.46283,
       30.334941}, {-90.463244, 30.335089}, {-90.463641, 
      30.335304}, {-90.463657, 30.335313}, {-90.464071, 
      30.335443}, {-90.464485, 30.335651}, {-90.464635, 
      30.335718}, {-90.464898, 30.335797}, {-90.465312, 
      30.335961}, {-90.465676, 30.336132}, {-90.465726, 
      30.336147}, {-90.466139, 30.336257}, {-90.466553, 
      30.336413}, {-90.466951, 30.336545}, {-90.466966, 
      30.336549}, {-90.46738, 30.336679}, {-90.467794, 30.33684}, {-90.468131,
       30.336959}, {-90.468207, 30.336987}, {-90.468621, 
      30.337181}, {-90.469035, 30.337353}, {-90.469079, 
      30.337373}, {-90.469448, 30.337577}, {-90.469862, 
      30.337752}, {-90.469929, 30.337786}, {-90.470275, 
      30.337995}, {-90.470689, 30.33818}, {-90.470727, 30.3382}, {-90.471103, 
      30.338411}, {-90.471508, 30.338613}, {-90.471516, 
      30.338618}, {-90.47193, 30.338823}, {-90.472324, 
      30.339027}, {-90.472343, 30.339037}, {-90.472757, 
      30.339367}, {-90.473171, 30.33944}, {-90.473171, 
      30.339441}, {-90.473584, 30.339838}, {-90.473609, 
      30.339854}, {-90.473998, 30.340223}, {-90.474085, 
      30.340268}, {-90.474412, 30.340564}, {-90.474755, 
      30.340681}, {-90.474825, 30.340737}, {-90.475239, 
      30.341044}, {-90.47532, 30.341095}, {-90.475652, 30.341408}, {-90.47585,
       30.341509}, {-90.476066, 30.341703}, {-90.47648, 
      30.341857}, {-90.476893, 30.341871}, {-90.477307, 
      30.341765}, {-90.477721, 30.341644}, {-90.478067, 
      30.341509}, {-90.478134, 30.341485}, {-90.478548, 
      30.341355}, {-90.478961, 30.341142}, {-90.479029, 
      30.341095}, {-90.479375, 30.340886}, {-90.47963, 
      30.340681}, {-90.479789, 30.340552}, {-90.480152, 
      30.340268}, {-90.480202, 30.340219}, {-90.480616, 
      30.339883}, {-90.480665, 30.339854}, {-90.481029, 
      30.339538}, {-90.481199, 30.339441}, {-90.481443, 
      30.339169}, {-90.481639, 30.339027}, {-90.481759, 
      30.338613}, {-90.481721, 30.3382}, {-90.481716, 30.337786}, {-90.48178, 
      30.337373}, {-90.481857, 30.33702}, {-90.48227, 30.337267}, {-90.482315,
       30.337373}, {-90.48265, 30.337786}, {-90.482684, 
      30.33783}, {-90.482846, 30.3382}, {-90.482945, 30.338613}, {-90.482789, 
      30.339027}, {-90.482684, 30.339325}, {-90.482646, 
      30.339441}, {-90.482684, 30.339498}, {-90.482825, 
      30.339854}, {-90.483098, 30.340169}, {-90.483177, 
      30.340268}, {-90.483511, 30.340671}, {-90.483523, 
      30.340681}, {-90.483925, 30.341029}, {-90.484182, 
      30.341095}, {-90.483925, 30.341134}, {-90.483511, 
      30.341177}, {-90.483098, 30.341174}, {-90.482925, 
      30.341095}, {-90.482684, 30.34107}, {-90.482523, 
      30.341095}, {-90.482484, 30.341509}, {-90.48227, 30.34153}, {-90.481857,
       30.341552}, {-90.481443, 30.341514}, {-90.481412, 
      30.341509}, {-90.481029, 30.341488}, {-90.480909, 
      30.341509}, {-90.480846, 30.341922}, {-90.480616, 30.341922}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.571199, 30.176061}, {-90.571303, 30.176474}, {-90.571612, 
      30.176576}, {-90.572026, 30.176717}, {-90.572026, 30.176474}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.571199, 30.176446}, {-90.570785, 30.17643}, {-90.570371, 
      30.176445}, {-90.569958, 30.176432}, {-90.569544, 
      30.176353}, {-90.569131, 30.17624}, {-90.568717, 
      30.176082}, {-90.568677, 30.176061}, {-90.568303, 
      30.175705}, {-90.568271, 30.175647}, {-90.567903, 
      30.175233}, {-90.56789, 30.17482}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.574094, 30.177302}, {-90.574113, 30.177715}, {-90.574508, 
      30.178115}, {-90.574522, 30.178129}, {-90.574921, 
      30.178526}, {-90.57494, 30.178542}, {-90.575335, 
      30.178902}, {-90.575408, 30.178956}, {-90.575748, 
      30.179214}, {-90.576024, 30.17937}, {-90.576162, 
      30.179449}, {-90.576576, 30.179662}, {-90.57685, 
      30.179783}, {-90.576989, 30.179847}, {-90.577403, 
      30.180002}, {-90.577817, 30.180118}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.579057, 30.180611}, {-90.579348, 30.181024}, {-90.579471, 
      30.181119}, {-90.579471, 30.181024}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.579057, 30.18061}, {-90.578787, 30.180611}, {-90.579057, 
      30.18061}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.57823, 30.180197}, {-90.57823, 30.180207}, {-90.578184, 
      30.180197}, {-90.577817, 30.179783}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.573267, 30.176888}, {-90.573468, 30.177302}, {-90.57368, 
      30.177465}, {-90.574094, 30.177706}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.572853, 30.176888}, {-90.572541, 30.176888}, {-90.572853, 
      30.177055}, {-90.573267, 30.177218}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.583194, 30.184333}, {-90.583194, 30.184391}, {-90.583138, 
      30.184333}, {-90.583194, 30.184333}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.586089, 30.187228}, {-90.586055, 30.187228}, {-90.586089, 
      30.187228}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.586089, 30.187228}, {-90.586295, 30.187642}, {-90.586405, 
      30.188056}, {-90.586503, 30.18832}, {-90.58657, 30.188469}, {-90.586814,
       30.188883}, {-90.586916, 30.18903}, {-90.587121, 
      30.189297}, {-90.58733, 30.189551}, {-90.587471, 30.18971}, {-90.587743,
       30.189995}, {-90.587881, 30.190124}, {-90.588157, 
      30.190376}, {-90.588356, 30.190537}, {-90.588571, 
      30.19072}, {-90.588867, 30.190951}, {-90.588984, 
      30.191055}, {-90.589352, 30.191365}, {-90.589398, 30.191413}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.589812, 30.191778}, {-90.590071, 30.192192}, {-90.590225, 
      30.192404}, {-90.590225, 30.192192}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.589398, 30.191365}, {-90.589754, 30.191778}, {-90.589812, 
      30.191854}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.590639, 30.193019}, {-90.590569, 30.193019}, {-90.590639, 
      30.193147}, {-90.590639, 30.193019}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.591052, 30.193846}, {-90.590836, 30.193846}, {-90.590942, 
      30.19426}, {-90.591052, 30.194627}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.591052, 30.19426}, {-90.591063, 30.194674}, {-90.591132, 
      30.195087}, {-90.591157, 30.195501}, {-90.591101, 
      30.195914}, {-90.591054, 30.196328}, {-90.591052, 
      30.196385}, {-90.591038, 30.196742}, {-90.591052, 
      30.197118}, {-90.591054, 30.197155}, {-90.591101, 
      30.197569}, {-90.591213, 30.197983}, {-90.591403, 
      30.198396}, {-90.591466, 30.19853}, {-90.591577, 30.19881}, {-90.591726,
       30.199223}, {-90.591863, 30.199637}, {-90.59188, 
      30.199705}, {-90.591954, 30.200051}, {-90.592005, 
      30.200464}, {-90.591993, 30.200878}, {-90.59188, 
      30.201162}, {-90.591751, 30.201292}, {-90.591466, 
      30.201449}, {-90.591052, 30.201548}, {-90.590639, 
      30.201632}, {-90.590438, 30.201705}, {-90.590225, 
      30.201817}, {-90.589863, 30.202119}, {-90.589812, 30.20232}, {-90.58976,
       30.202532}, {-90.589812, 30.202594}, {-90.590089, 
      30.202946}, {-90.590225, 30.203021}, {-90.590639, 
      30.203228}, {-90.590947, 30.20336}, {-90.591052, 
      30.203392}, {-90.591466, 30.203508}, {-90.59188, 
      30.203666}, {-90.592057, 30.203773}, {-90.592293, 
      30.203915}, {-90.592614, 30.204187}, {-90.592707, 
      30.204233}, {-90.593121, 30.204477}, {-90.593297, 
      30.204601}, {-90.593534, 30.204697}, {-90.593534, 30.204601}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.567062, 30.17482}, {-90.566914, 30.17482}, {-90.567062, 
      30.174905}, {-90.567476, 30.175084}, {-90.56789, 30.175228}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.566235, 30.174406}, {-90.566235, 30.174633}, {-90.565822, 
      30.174507}, {-90.56561, 30.174406}, {-90.565822, 30.174406}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.564994, 30.173993}, {-90.564994, 30.17426}, {-90.564581, 
      30.174183}, {-90.564167, 30.174018}, {-90.564071, 
      30.173993}, {-90.564167, 30.173993}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.56334, 30.173579}, {-90.56334, 30.173918}, {-90.562926, 
      30.173859}, {-90.562513, 30.173815}, {-90.562099, 
      30.173777}, {-90.561685, 30.173728}, {-90.561272, 
      30.17367}, {-90.560858, 30.173603}, {-90.560706, 
      30.173579}, {-90.560445, 30.17354}, {-90.560031, 
      30.173487}, {-90.559617, 30.173424}, {-90.559204, 
      30.173343}, {-90.55879, 30.173247}, {-90.558479, 
      30.173165}, {-90.558376, 30.173139}, {-90.557963, 
      30.17303}, {-90.557549, 30.172926}, {-90.557136, 
      30.172828}, {-90.556785, 30.172752}, {-90.556722, 
      30.172739}, {-90.556308, 30.172676}, {-90.555895, 
      30.172627}, {-90.555481, 30.17259}, {-90.555067, 
      30.172561}, {-90.554654, 30.172538}, {-90.55424, 
      30.172529}, {-90.553827, 30.172531}, {-90.553413, 
      30.17254}, {-90.552999, 30.172552}, {-90.552586, 
      30.172563}, {-90.552172, 30.172568}, {-90.551759, 
      30.172565}, {-90.551345, 30.172551}, {-90.550931, 
      30.172525}, {-90.550518, 30.17248}, {-90.550107, 
      30.172338}, {-90.550104, 30.172337}, {-90.54969, 30.17215}, {-90.549277,
       30.172003}, {-90.548912, 30.171925}, {-90.548863, 
      30.171917}, {-90.54845, 30.171868}, {-90.548036, 
      30.171833}, {-90.547622, 30.171806}, {-90.547209, 
      30.171785}, {-90.546795, 30.171768}, {-90.546381, 
      30.171754}, {-90.545968, 30.171742}, {-90.545554, 
      30.171731}, {-90.545141, 30.171722}, {-90.544727, 
      30.171713}, {-90.544313, 30.171705}, {-90.5439, 30.171697}, {-90.543486,
       30.171691}, {-90.543072, 30.171684}, {-90.542659, 
      30.171679}, {-90.542659, 30.171511}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.557963, 30.195837}, {-90.557696, 30.195501}, {-90.557549, 
      30.195133}, {-90.557535, 30.195087}, {-90.557499, 
      30.194674}, {-90.557549, 30.194426}, {-90.557595, 
      30.19426}, {-90.557883, 30.193846}, {-90.557963, 
      30.193784}, {-90.558376, 30.193811}, {-90.558446, 
      30.193846}, {-90.55879, 30.194027}, {-90.559204, 30.19417}, {-90.559414,
       30.19426}, {-90.559617, 30.19439}, {-90.55992, 30.194674}, {-90.559923,
       30.195087}, {-90.559617, 30.195373}, {-90.559445, 
      30.195501}, {-90.559204, 30.195671}, {-90.558886, 
      30.195914}, {-90.55879, 30.195997}, {-90.558376, 
      30.196049}, {-90.558057, 30.195914}, {-90.557963, 30.195837}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.583878, 30.207909}, {-90.584021, 30.207833}, {-90.584434, 
      30.207663}, {-90.584707, 30.207496}, {-90.584848, 
      30.207444}, {-90.585262, 30.207266}, {-90.585526, 
      30.207082}, {-90.585675, 30.207026}, {-90.586089, 
      30.207048}, {-90.586155, 30.207082}, {-90.586443, 
      30.207496}, {-90.586089, 30.207908}, {-90.586087, 
      30.207909}, {-90.585675, 30.20808}, {-90.585262, 
      30.208194}, {-90.584848, 30.208252}, {-90.584434, 
      30.208266}, {-90.584021, 30.208167}, {-90.583878, 30.207909}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.579471, 30.207645}, {-90.57942, 30.207496}, {-90.579471, 
      30.207121}, {-90.579481, 30.207082}, {-90.579776, 
      30.206669}, {-90.579885, 30.206547}, {-90.580181, 
      30.206669}, {-90.580298, 30.206759}, {-90.580474, 
      30.207082}, {-90.580401, 30.207496}, {-90.580298, 
      30.207577}, {-90.579885, 30.20777}, {-90.579471, 30.207645}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.576576, 30.238705}, {-90.576405, 30.238517}, {-90.576239, 
      30.238104}, {-90.57618, 30.23769}, {-90.576169, 30.237276}, {-90.576179,
       30.236863}, {-90.576189, 30.236449}, {-90.576162, 
      30.236325}, {-90.576107, 30.236036}, {-90.575879, 
      30.235622}, {-90.575748, 30.235453}, {-90.575576, 
      30.235208}, {-90.575335, 30.234898}, {-90.575257, 
      30.234795}, {-90.574952, 30.234381}, {-90.574921, 
      30.234329}, {-90.574692, 30.233968}, {-90.574508, 
      30.233574}, {-90.574497, 30.233554}, {-90.574508, 
      30.233518}, {-90.574815, 30.23314}, {-90.574921, 30.233013}, {-90.57514,
       30.232727}, {-90.575335, 30.232411}, {-90.575389, 
      30.232313}, {-90.575574, 30.231899}, {-90.575719, 
      30.231486}, {-90.575748, 30.231383}, {-90.575832, 
      30.231072}, {-90.575923, 30.230659}, {-90.575996, 
      30.230245}, {-90.576056, 30.229831}, {-90.576107, 
      30.229418}, {-90.576149, 30.229004}, {-90.576162, 
      30.228859}, {-90.576187, 30.22859}, {-90.576221, 30.228177}, {-90.57625,
       30.227763}, {-90.576277, 30.22735}, {-90.576301, 
      30.226936}, {-90.576323, 30.226522}, {-90.576344, 
      30.226109}, {-90.576364, 30.225695}, {-90.576384, 
      30.225282}, {-90.576405, 30.224868}, {-90.576426, 
      30.224454}, {-90.57645, 30.224041}, {-90.576475, 
      30.223627}, {-90.576503, 30.223213}, {-90.576535, 30.2228}, {-90.576572,
       30.222386}, {-90.576576, 30.222348}, {-90.576664, 
      30.221973}, {-90.576799, 30.221559}, {-90.576989, 
      30.221171}, {-90.577118, 30.221559}, {-90.577275, 
      30.221973}, {-90.577403, 30.222267}, {-90.577437, 
      30.222386}, {-90.577555, 30.2228}, {-90.577672, 30.223213}, {-90.577788,
       30.223627}, {-90.577817, 30.223727}, {-90.577901, 
      30.224041}, {-90.57801, 30.224454}, {-90.578119, 
      30.224868}, {-90.578227, 30.225282}, {-90.57823, 
      30.225296}, {-90.578328, 30.225695}, {-90.578429, 
      30.226109}, {-90.578528, 30.226522}, {-90.578625, 
      30.226936}, {-90.578644, 30.227016}, {-90.578718, 
      30.22735}, {-90.578809, 30.227763}, {-90.578898, 
      30.228177}, {-90.578985, 30.22859}, {-90.579057, 
      30.228945}, {-90.579069, 30.229004}, {-90.57915, 
      30.229418}, {-90.579229, 30.229831}, {-90.579307, 
      30.230245}, {-90.579382, 30.230659}, {-90.579457, 
      30.231072}, {-90.579471, 30.231155}, {-90.579527, 
      30.231486}, {-90.579596, 30.231899}, {-90.579664, 
      30.232313}, {-90.57973, 30.232727}, {-90.579795, 30.23314}, {-90.579885,
       30.23354}, {-90.579891, 30.233554}, {-90.580259, 
      30.233968}, {-90.580298, 30.234012}, {-90.580471, 
      30.234381}, {-90.580505, 30.234795}, {-90.580465, 
      30.235208}, {-90.580391, 30.235622}, {-90.5803, 30.236036}, {-90.580298,
       30.236041}, {-90.580158, 30.236449}, {-90.580018, 
      30.236863}, {-90.579885, 30.237255}, {-90.579876, 
      30.237276}, {-90.579694, 30.23769}, {-90.579516, 
      30.238104}, {-90.579471, 30.238204}, {-90.579307, 
      30.238517}, {-90.579083, 30.238931}, {-90.579057, 
      30.238976}, {-90.578698, 30.239345}, {-90.578644, 
      30.239386}, {-90.57823, 30.239432}, {-90.577929, 
      30.239345}, {-90.577817, 30.239315}, {-90.577403, 
      30.239124}, {-90.57703, 30.238931}, {-90.576989, 
      30.238912}, {-90.576576, 30.238705}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.525287, 30.172752}, {-90.5253, 30.172752}, {-90.525287, 
      30.172757}, {-90.524873, 30.172832}, {-90.524873, 30.172752}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.57823, 30.269952}, {-90.577956, 30.269952}, {-90.578004, 
      30.269539}, {-90.578042, 30.269125}, {-90.578012, 
      30.268712}, {-90.577817, 30.268402}, {-90.577735, 
      30.268298}, {-90.577483, 30.267884}, {-90.577403, 
      30.267688}, {-90.577328, 30.267471}, {-90.577241, 
      30.267057}, {-90.577208, 30.266644}, {-90.577226, 30.26623}, {-90.57728,
       30.265816}, {-90.577297, 30.265403}, {-90.577293, 
      30.264989}, {-90.577298, 30.264575}, {-90.577335, 
      30.264162}, {-90.577403, 30.263875}, {-90.577447, 
      30.263748}, {-90.577817, 30.263345}, {-90.577836, 
      30.263335}, {-90.57823, 30.263141}, {-90.578644, 30.262961}, {-90.57876,
       30.262921}, {-90.579057, 30.262813}, {-90.579471, 
      30.262702}, {-90.579885, 30.262644}, {-90.580298, 
      30.262672}, {-90.580712, 30.262588}, {-90.580756, 
      30.262507}, {-90.580858, 30.262094}, {-90.580893, 
      30.26168}, {-90.580912, 30.261266}, {-90.580926, 
      30.260853}, {-90.580983, 30.260439}, {-90.581126, 30.26003}, {-90.58113,
       30.260026}, {-90.581323, 30.259612}, {-90.581364, 
      30.259198}, {-90.581374, 30.258785}, {-90.581371, 
      30.258371}, {-90.581361, 30.257957}, {-90.581384, 
      30.257544}, {-90.581477, 30.25713}, {-90.581539, 
      30.256956}, {-90.581649, 30.256717}, {-90.581703, 30.256303}, {-90.5817,
       30.255889}, {-90.581657, 30.255476}, {-90.581582, 
      30.255062}, {-90.581539, 30.254898}, {-90.581126, 
      30.254885}, {-90.580712, 30.25481}, {-90.580298, 30.254685}, {-90.58021,
       30.254649}, {-90.579885, 30.25452}, {-90.579471, 
      30.254311}, {-90.57935, 30.254235}, {-90.579057, 
      30.254029}, {-90.578828, 30.253821}, {-90.578644, 
      30.253561}, {-90.578579, 30.253408}, {-90.578644, 
      30.253236}, {-90.578723, 30.252994}, {-90.579009, 
      30.25258}, {-90.579057, 30.252524}, {-90.579372, 
      30.252167}, {-90.579471, 30.252061}, {-90.579779, 
      30.251753}, {-90.579885, 30.251641}, {-90.580189, 
      30.25134}, {-90.580298, 30.251204}, {-90.580527, 
      30.250926}, {-90.580712, 30.250678}, {-90.580884, 
      30.250512}, {-90.581126, 30.250341}, {-90.581539, 
      30.250185}, {-90.581953, 30.250167}, {-90.582366, 
      30.250167}, {-90.582428, 30.250099}, {-90.582692, 
      30.249685}, {-90.58278, 30.249535}, {-90.583103, 
      30.249271}, {-90.583171, 30.248858}, {-90.583194, 
      30.248648}, {-90.583292, 30.248858}, {-90.583328, 
      30.249271}, {-90.583343, 30.249685}, {-90.583334, 
      30.250099}, {-90.583311, 30.250512}, {-90.583282, 
      30.250926}, {-90.583249, 30.25134}, {-90.583207, 
      30.251753}, {-90.583194, 30.251854}, {-90.58312, 
      30.252167}, {-90.583038, 30.25258}, {-90.582974, 30.252994}, {-90.58292,
       30.253408}, {-90.582867, 30.253821}, {-90.58278, 
      30.254235}, {-90.58278, 30.254329}, {-90.582706, 
      30.254649}, {-90.582631, 30.255062}, {-90.582572, 
      30.255476}, {-90.582366, 30.255889}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.582366, 30.256303}, {-90.582366, 30.256662}, {-90.582354, 
      30.256717}, {-90.58228, 30.25713}, {-90.582231, 30.257544}, {-90.581953,
       30.257957}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.581953, 30.258785}, {-90.581953, 30.259172}, {-90.581949, 
      30.259198}, {-90.581539, 30.259612}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.45704, 30.199551}, {-90.45667, 30.199223}, {-90.456626, 
      30.199059}, {-90.456582, 30.19881}, {-90.456626, 
      30.198626}, {-90.456684, 30.198396}, {-90.456944, 
      30.197983}, {-90.45704, 30.197868}, {-90.457383, 
      30.197569}, {-90.457453, 30.197509}, {-90.457867, 
      30.197339}, {-90.45828, 30.197389}, {-90.458524, 
      30.197569}, {-90.458694, 30.197719}, {-90.458875, 
      30.197983}, {-90.459093, 30.198396}, {-90.459108, 
      30.198442}, {-90.459212, 30.19881}, {-90.4592, 30.199223}, {-90.459108, 
      30.199342}, {-90.458694, 30.199602}, {-90.458563, 
      30.199637}, {-90.45828, 30.19969}, {-90.457867, 30.199714}, {-90.457453,
       30.199683}, {-90.45727, 30.199637}, {-90.45704, 30.199551}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.440827, 30.219904}, {-90.440848, 30.219491}, {-90.440908, 
      30.21938}, {-90.441101, 30.219077}, {-90.441322, 
      30.218789}, {-90.441465, 30.218664}, {-90.441736, 
      30.218396}, {-90.442037, 30.21825}, {-90.442149, 
      30.218185}, {-90.442293, 30.21825}, {-90.442539, 
      30.218664}, {-90.442541, 30.219077}, {-90.442468, 
      30.219491}, {-90.442164, 30.219904}, {-90.442149, 
      30.219912}, {-90.441736, 30.22004}, {-90.441322, 
      30.220086}, {-90.440908, 30.219984}, {-90.440827, 30.219904}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.391897, 30.284016}, {-90.391693, 30.283602}, {-90.392101, 
      30.283516}, {-90.392337, 30.283188}, {-90.392515, 30.28311}, {-90.39289,
       30.282775}, {-90.392928, 30.282745}, {-90.393342, 
      30.282627}, {-90.393589, 30.282361}, {-90.393756, 
      30.28227}, {-90.394169, 30.282013}, {-90.394207, 
      30.281947}, {-90.394583, 30.281819}, {-90.394894, 
      30.281534}, {-90.394997, 30.281457}, {-90.39541, 
      30.281361}, {-90.395614, 30.28112}, {-90.395824, 
      30.281019}, {-90.396215, 30.280707}, {-90.396237, 
      30.280685}, {-90.396651, 30.280603}, {-90.396963, 
      30.280293}, {-90.397065, 30.28022}, {-90.397478, 
      30.280155}, {-90.397731, 30.279879}, {-90.397892, 
      30.27982}, {-90.398296, 30.279466}, {-90.398305, 
      30.279456}, {-90.398719, 30.279434}, {-90.399108, 
      30.279052}, {-90.399133, 30.279036}, {-90.399423, 
      30.279052}, {-90.399159, 30.279466}, {-90.399133, 
      30.27949}, {-90.398752, 30.279879}, {-90.398719, 
      30.279915}, {-90.398309, 30.280293}, {-90.398305, 
      30.280298}, {-90.397922, 30.280707}, {-90.397892, 
      30.280719}, {-90.397546, 30.28112}, {-90.397478, 
      30.281155}, {-90.397065, 30.281354}, {-90.396906, 
      30.281534}, {-90.396651, 30.281655}, {-90.396251, 
      30.281947}, {-90.396237, 30.281955}, {-90.395824, 
      30.28214}, {-90.395517, 30.282361}, {-90.39541, 30.282418}, {-90.394997,
       30.282614}, {-90.394767, 30.282775}, {-90.394583, 
      30.282871}, {-90.394169, 30.283084}, {-90.394014, 
      30.283188}, {-90.393756, 30.283325}, {-90.393342, 
      30.283586}, {-90.393316, 30.283602}, {-90.392928, 
      30.283849}, {-90.392717, 30.284016}, {-90.392515, 
      30.284148}, {-90.392101, 30.28422}, {-90.391897, 30.284016}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.39996, 30.290107}, {-90.399795, 30.289806}, {-90.399546, 
      30.289463}, {-90.399511, 30.289393}, {-90.399278, 
      30.288979}, {-90.399133, 30.288769}, {-90.399028, 
      30.288565}, {-90.398785, 30.288152}, {-90.398719, 
      30.288054}, {-90.398552, 30.287738}, {-90.398309, 
      30.287325}, {-90.398305, 30.287316}, {-90.398207, 
      30.286911}, {-90.398305, 30.286615}, {-90.398348, 
      30.286497}, {-90.398719, 30.286146}, {-90.398785, 
      30.286084}, {-90.399133, 30.285902}, {-90.399537, 
      30.28567}, {-90.399546, 30.285666}, {-90.39996, 30.285539}, {-90.400374,
       30.285428}, {-90.400787, 30.285374}, {-90.401133, 
      30.28567}, {-90.401024, 30.286084}, {-90.400876, 
      30.286497}, {-90.400787, 30.286851}, {-90.400767, 
      30.286911}, {-90.400752, 30.287325}, {-90.400762, 
      30.287738}, {-90.400779, 30.288152}, {-90.400787, 
      30.288297}, {-90.400799, 30.288565}, {-90.40082, 
      30.288979}, {-90.400844, 30.289393}, {-90.400867, 
      30.289806}, {-90.400882, 30.29022}, {-90.400868, 
      30.290633}, {-90.400787, 30.290944}, {-90.400374, 
      30.290669}, {-90.400353, 30.290633}, {-90.400073, 30.29022}, {-90.39996,
       30.290107}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.414023, 30.311371}, {-90.413873, 30.311314}, {-90.413704, 
      30.310901}, {-90.414023, 30.310671}, {-90.414263, 
      30.310487}, {-90.414437, 30.31022}, {-90.414622, 30.310074}, {-90.41485,
       30.310049}, {-90.415264, 30.31004}, {-90.415678, 
      30.310056}, {-90.415888, 30.310074}, {-90.416091, 
      30.310104}, {-90.416505, 30.310185}, {-90.416918, 
      30.310278}, {-90.417332, 30.3104}, {-90.417541, 30.310487}, {-90.417746,
       30.310673}, {-90.417952, 30.310901}, {-90.418159, 
      30.311121}, {-90.41833, 30.311314}, {-90.418573, 
      30.311657}, {-90.418618, 30.311728}, {-90.418657, 
      30.312142}, {-90.418573, 30.31221}, {-90.418159, 
      30.312399}, {-90.417746, 30.312475}, {-90.417332, 
      30.312478}, {-90.416918, 30.312416}, {-90.416505, 
      30.312268}, {-90.416264, 30.312142}, {-90.416091, 
      30.312043}, {-90.415678, 30.311889}, {-90.415264, 
      30.311774}, {-90.415097, 30.311728}, {-90.41485, 
      30.311638}, {-90.414437, 30.311506}, {-90.414023, 30.311371}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.475652, 30.341922}, {-90.475652, 30.34184}, {-90.475833, 
      30.341922}, {-90.475652, 30.341922}}]}, 
    {RGBColor[1., 0.349019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.474825, 30.341509}, {-90.474825, 30.341466}, {-90.474917, 
      30.341509}, {-90.474825, 30.341509}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.571199, 30.176061}, {-90.571158, 30.176061}, {-90.571199, 
      30.176074}, {-90.571199, 30.176061}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.569958, 30.175647}, {-90.569833, 30.175647}, {-90.569958, 
      30.175682}, {-90.570371, 30.175794}, {-90.570371, 30.175647}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.569131, 30.175233}, {-90.569131, 30.175412}, {-90.568837, 
      30.175233}, {-90.569131, 30.175233}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.576162, 30.178129}, {-90.575886, 30.178129}, {-90.576162, 
      30.178301}, {-90.576162, 30.178129}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.575335, 30.177715}, {-90.575234, 30.177715}, {-90.575335, 
      30.177794}, {-90.575335, 30.177715}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.592293, 30.196328}, {-90.592153, 30.196328}, {-90.592199, 
      30.196742}, {-90.592293, 30.197098}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.56789, 30.17482}, {-90.56766, 30.17482}, {-90.56789, 
      30.174894}, {-90.56789, 30.17482}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.560858, 30.172752}, {-90.560858, 30.172865}, {-90.560445, 
      30.172789}, {-90.560235, 30.172752}, {-90.560445, 30.172752}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.558376, 30.172338}, {-90.558164, 30.172338}, {-90.558376, 
      30.172395}, {-90.55879, 30.172483}, {-90.55879, 30.172338}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.555481, 30.171925}, {-90.555481, 30.171985}, {-90.555067, 
      30.171929}, {-90.555043, 30.171925}, {-90.555067, 30.171925}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.550518, 30.171511}, {-90.550147, 30.171511}, {-90.550518, 
      30.17156}, {-90.550931, 30.171604}, {-90.551345, 
      30.171635}, {-90.551759, 30.171657}, {-90.552172, 
      30.171688}, {-90.552172, 30.171511}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.592293, 30.196742}, {-90.592309, 30.197155}, {-90.59244, 
      30.197569}, {-90.592574, 30.197983}, {-90.592707, 
      30.198381}, {-90.592707, 30.197983}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.593121, 30.199223}, {-90.593121, 30.19935}, {-90.59307, 
      30.199223}, {-90.593121, 30.199223}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.585448, 30.207496}, {-90.585675, 30.207428}, {-90.585781, 
      30.207496}, {-90.585675, 30.207555}, {-90.585448, 30.207496}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.576989, 30.237912}, {-90.576842, 30.23769}, {-90.576769, 
      30.237276}, {-90.576778, 30.236863}, {-90.576804, 
      30.236449}, {-90.576678, 30.236036}, {-90.576576, 
      30.235922}, {-90.576381, 30.235622}, {-90.576162, 
      30.235373}, {-90.576039, 30.235208}, {-90.575748, 
      30.234845}, {-90.575711, 30.234795}, {-90.575556, 
      30.234381}, {-90.575748, 30.234067}, {-90.575878, 
      30.233968}, {-90.576162, 30.233663}, {-90.576256, 
      30.233554}, {-90.576502, 30.23314}, {-90.576576, 
      30.232962}, {-90.576686, 30.232727}, {-90.576827, 
      30.232313}, {-90.576928, 30.231899}, {-90.576989, 
      30.231584}, {-90.577027, 30.231486}, {-90.577166, 
      30.231072}, {-90.577291, 30.230659}, {-90.577403, 
      30.230264}, {-90.577522, 30.230659}, {-90.577666, 
      30.231072}, {-90.577817, 30.231463}, {-90.577821, 
      30.231486}, {-90.577899, 30.231899}, {-90.577973, 
      30.232313}, {-90.578046, 30.232727}, {-90.578116, 
      30.23314}, {-90.578184, 30.233554}, {-90.57823, 30.233831}, {-90.578252,
       30.233968}, {-90.578313, 30.234381}, {-90.578374, 
      30.234795}, {-90.578434, 30.235208}, {-90.578496, 
      30.235622}, {-90.578572, 30.236036}, {-90.578634, 
      30.236449}, {-90.578641, 30.236863}, {-90.578582, 
      30.237276}, {-90.578446, 30.23769}, {-90.57823, 30.238012}, {-90.577946,
       30.238104}, {-90.577817, 30.238127}, {-90.57768, 
      30.238104}, {-90.577403, 30.238056}, {-90.576989, 30.237912}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.579885, 30.253227}, {-90.579663, 30.252994}, {-90.579782, 
      30.25258}, {-90.579885, 30.252465}, {-90.580167, 
      30.252167}, {-90.580298, 30.252048}, {-90.580674, 
      30.251753}, {-90.580712, 30.25172}, {-90.581126, 
      30.251443}, {-90.581359, 30.25134}, {-90.581539, 
      30.251229}, {-90.581901, 30.25134}, {-90.581953, 
      30.251396}, {-90.582026, 30.251753}, {-90.582013, 
      30.252167}, {-90.581953, 30.252473}, {-90.581926, 
      30.25258}, {-90.581718, 30.252994}, {-90.581539, 
      30.253202}, {-90.581208, 30.253408}, {-90.581126, 
      30.253444}, {-90.580712, 30.253497}, {-90.580298, 
      30.253435}, {-90.580231, 30.253408}, {-90.579885, 30.253227}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.579471, 30.267884}, {-90.579353, 30.267884}, {-90.579057, 
      30.267595}, {-90.578879, 30.267471}, {-90.578644, 
      30.267336}, {-90.578482, 30.267057}, {-90.578401, 
      30.266644}, {-90.578442, 30.26623}, {-90.578476, 
      30.265816}, {-90.578454, 30.265403}, {-90.578478, 
      30.264989}, {-90.578644, 30.264697}, {-90.579057, 
      30.264683}, {-90.579471, 30.264899}, {-90.579553, 
      30.264989}, {-90.579766, 30.265403}, {-90.579846, 
      30.265816}, {-90.579844, 30.26623}, {-90.579809, 
      30.266644}, {-90.579718, 30.267057}, {-90.579471, 30.267471}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.45704, 30.198901}, {-90.457, 30.19881}, {-90.45704, 
      30.198545}, {-90.457069, 30.198396}, {-90.457433, 
      30.197983}, {-90.457453, 30.197965}, {-90.457867, 
      30.197818}, {-90.45828, 30.197921}, {-90.458349, 
      30.197983}, {-90.458685, 30.198396}, {-90.458694, 
      30.198422}, {-90.458794, 30.19881}, {-90.458694, 
      30.199126}, {-90.458622, 30.199223}, {-90.45828, 
      30.199344}, {-90.457867, 30.199374}, {-90.457453, 30.1993}, {-90.457298,
       30.199223}, {-90.45704, 30.198901}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.441226, 30.219491}, {-90.441322, 30.219301}, {-90.44154, 
      30.219077}, {-90.441736, 30.218921}, {-90.442049, 
      30.219077}, {-90.442084, 30.219491}, {-90.441736, 
      30.21972}, {-90.441322, 30.219669}, {-90.441226, 30.219491}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.392101, 30.283836}, {-90.391948, 30.283602}, {-90.392101, 
      30.28357}, {-90.392376, 30.283188}, {-90.392515, 
      30.283127}, {-90.392909, 30.282775}, {-90.392928, 
      30.28276}, {-90.393342, 30.282653}, {-90.393615, 
      30.282361}, {-90.393756, 30.282283}, {-90.394169, 
      30.282107}, {-90.394261, 30.281947}, {-90.394583, 
      30.281837}, {-90.394915, 30.281534}, {-90.394997, 
      30.281472}, {-90.39541, 30.281401}, {-90.395647, 30.28112}, {-90.395824,
       30.281035}, {-90.396236, 30.280707}, {-90.396237, 
      30.280705}, {-90.396651, 30.28063}, {-90.396989, 
      30.280293}, {-90.397065, 30.280239}, {-90.397478, 
      30.280224}, {-90.397795, 30.279879}, {-90.397892, 
      30.279843}, {-90.398305, 30.279782}, {-90.39838, 
      30.279879}, {-90.398305, 30.279948}, {-90.397992, 
      30.280293}, {-90.397892, 30.280397}, {-90.397555, 
      30.280707}, {-90.397478, 30.280816}, {-90.39716, 30.28112}, {-90.397065,
       30.281155}, {-90.396729, 30.281534}, {-90.396651, 
      30.281571}, {-90.396237, 30.281757}, {-90.396058, 
      30.281947}, {-90.395824, 30.282051}, {-90.39541, 
      30.282326}, {-90.395374, 30.282361}, {-90.394997, 30.28251}, {-90.39462,
       30.282775}, {-90.394583, 30.282794}, {-90.394169, 
      30.282949}, {-90.393813, 30.283188}, {-90.393756, 
      30.283219}, {-90.393342, 30.283355}, {-90.392937, 
      30.283602}, {-90.392928, 30.283608}, {-90.392865, 
      30.283602}, {-90.392515, 30.283587}, {-90.392441, 
      30.283602}, {-90.392101, 30.283836}}]}, 
    {RGBColor[1., 0.298039215686275, 0], AbsoluteThickness[1], 
     Line[{{-90.398907, 30.286911}, {-90.398944, 30.286497}, {-90.399133, 
      30.286327}, {-90.39942, 30.286084}, {-90.399546, 30.286032}, {-90.39996,
       30.285924}, {-90.400374, 30.285965}, {-90.400454, 
      30.286084}, {-90.400374, 30.286334}, {-90.400306, 
      30.286497}, {-90.400038, 30.286911}, {-90.39996, 30.28707}, {-90.399546,
       30.287323}, {-90.399133, 30.287209}, {-90.398907, 30.286911}}]}, 
    {RGBColor[1., 0.247058823529412, 0], AbsoluteThickness[1], 
     Line[{{-90.45782, 30.19881}, {-90.457867, 30.198692}, {-90.457939, 
      30.19881}, {-90.457867, 30.198831}, {-90.45782, 30.19881}}]}, 
    {RGBColor[1., 0.247058823529412, 0], AbsoluteThickness[1], 
     Line[{{-90.397858, 30.279879}, {-90.397892, 30.279867}, {-90.398058, 
      30.279879}, {-90.397892, 30.280061}, {-90.397858, 30.279879}}]}, 
    {RGBColor[1., 0.247058823529412, 0], AbsoluteThickness[1], 
     Line[{{-90.392414, 30.283188}, {-90.392515, 30.283144}, {-90.392928, 
      30.282775}, {-90.392928, 30.282775}, {-90.393342, 30.28268}, {-90.39364,
       30.282361}, {-90.393756, 30.282297}, {-90.394169, 
      30.282201}, {-90.394315, 30.281947}, {-90.394583, 
      30.281856}, {-90.394935, 30.281534}, {-90.394997, 
      30.281487}, {-90.39541, 30.28144}, {-90.395681, 30.28112}, {-90.395824, 
      30.281051}, {-90.396237, 30.280937}, {-90.396372, 
      30.280707}, {-90.396651, 30.280656}, {-90.397016, 
      30.280293}, {-90.397065, 30.280258}, {-90.397478, 
      30.280293}, {-90.397167, 30.280707}, {-90.397065, 
      30.280806}, {-90.396723, 30.28112}, {-90.396651, 
      30.281219}, {-90.396259, 30.281534}, {-90.396237, 
      30.281541}, {-90.395855, 30.281947}, {-90.395824, 
      30.281961}, {-90.39541, 30.282075}, {-90.395113, 
      30.282361}, {-90.394997, 30.282407}, {-90.394583, 
      30.282533}, {-90.394284, 30.282775}, {-90.394169, 
      30.282813}, {-90.393756, 30.282812}, {-90.393342, 
      30.283158}, {-90.392947, 30.283188}, {-90.392928, 
      30.283194}, {-90.392515, 30.283477}, {-90.392414, 30.283188}}]}, 
    {RGBColor[1., 0.2, 0], AbsoluteThickness[1], 
     Line[{{-90.396518, 30.280707}, {-90.396651, 30.280682}, {-90.397042, 
      30.280293}, {-90.397065, 30.280277}, {-90.397252, 
      30.280293}, {-90.397065, 30.280512}, {-90.396879, 
      30.280707}, {-90.396651, 30.280924}, {-90.396518, 30.280707}}]}, 
    {RGBColor[1., 0.2, 0], AbsoluteThickness[1], 
     Line[{{-90.393046, 30.282775}, {-90.393342, 30.282707}, {-90.393665, 
      30.282361}, {-90.393756, 30.282311}, {-90.394169, 
      30.282294}, {-90.394369, 30.281947}, {-90.394583, 
      30.281874}, {-90.394955, 30.281534}, {-90.394997, 
      30.281502}, {-90.39541, 30.28148}, {-90.395714, 30.28112}, {-90.395824, 
      30.281067}, {-90.396206, 30.28112}, {-90.395824, 
      30.281503}, {-90.395756, 30.281534}, {-90.39541, 
      30.281837}, {-90.394997, 30.281905}, {-90.394973, 
      30.281947}, {-90.394583, 30.282317}, {-90.394418, 
      30.282361}, {-90.394169, 30.282568}, {-90.393756, 
      30.28269}, {-90.393644, 30.282775}, {-90.393342, 
      30.283048}, {-90.393046, 30.282775}}]}, 
    {RGBColor[1., 0.2, 0], AbsoluteThickness[1], 
     Line[{{-90.392453, 30.283188}, {-90.392515, 30.283161}, {-90.392771, 
      30.283188}, {-90.392515, 30.283366}, {-90.392453, 30.283188}}]}, 
    {RGBColor[1., 0.149019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.394423, 30.281947}, {-90.394583, 30.281893}, {-90.394975, 
      30.281534}, {-90.394997, 30.281518}, {-90.39541, 30.28152}, {-90.395748,
       30.28112}, {-90.395824, 30.281084}, {-90.396089, 
      30.28112}, {-90.395824, 30.281385}, {-90.395501, 30.281534}, {-90.39541,
       30.281614}, {-90.394997, 30.281726}, {-90.394875, 
      30.281947}, {-90.394583, 30.282224}, {-90.394423, 30.281947}}]}, 
    {RGBColor[1., 0.149019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.393164, 30.282775}, {-90.393342, 30.282734}, {-90.39369, 
      30.282361}, {-90.393756, 30.282325}, {-90.394129, 
      30.282361}, {-90.393756, 30.282599}, {-90.393523, 
      30.282775}, {-90.393342, 30.282939}, {-90.393164, 30.282775}}]}, 
    {RGBColor[1., 0.149019607843137, 0], AbsoluteThickness[1], 
     Line[{{-90.392491, 30.283188}, {-90.392515, 30.283178}, {-90.392611, 
      30.283188}, {-90.392515, 30.283255}, {-90.392491, 30.283188}}]}, 
    {RGBColor[1., 0.0980392156862745, 0], AbsoluteThickness[1], 
     Line[{{-90.395781, 30.28112}, {-90.395824, 30.2811}, {-90.395972, 
      30.28112}, {-90.395824, 30.281268}, {-90.395781, 30.28112}}]}, 
    {RGBColor[1., 0.0980392156862745, 0], AbsoluteThickness[1], 
     Line[{{-90.394476, 30.281947}, {-90.394583, 30.281911}, {-90.394995, 
      30.281534}, {-90.394997, 30.281533}, {-90.395039, 
      30.281534}, {-90.394997, 30.281547}, {-90.394777, 
      30.281947}, {-90.394583, 30.282131}, {-90.394476, 30.281947}}]}, 
    {RGBColor[1., 0.0980392156862745, 0], AbsoluteThickness[1], 
     Line[{{-90.393283, 30.282775}, {-90.393342, 30.282761}, {-90.393715, 
      30.282361}, {-90.393756, 30.282339}, {-90.393986, 
      30.282361}, {-90.393756, 30.282509}, {-90.393402, 
      30.282775}, {-90.393342, 30.282829}, {-90.393283, 30.282775}}]}, 
    {RGBColor[1., 0.0470588235294118, 0], AbsoluteThickness[1], 
     Line[{{-90.395815, 30.28112}, {-90.395824, 30.281116}, {-90.395855, 
      30.28112}, {-90.395824, 30.281151}, {-90.395815, 30.28112}}]}, 
    {RGBColor[1., 0.0470588235294118, 0], AbsoluteThickness[1], 
     Line[{{-90.39453, 30.281947}, {-90.394583, 30.281929}, {-90.394679, 
      30.281947}, {-90.394583, 30.282038}, {-90.39453, 30.281947}}]}, 
    {RGBColor[1., 0.0470588235294118, 0], AbsoluteThickness[1], 
     Line[{{-90.39374, 30.282361}, {-90.393756, 30.282352}, {-90.393844, 
      30.282361}, {-90.393756, 30.282418}, {-90.39374, 30.282361}}]}},
   ImageMargins->{{0., 0.}, {0., 0.}},
   ImageSize->{Automatic, Automatic},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001:R000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomY
ooooo`00C_ooool4oom<00co003o00?ooeT0ooooooooool0ooooool8ooooo`00B?ooool2oom<00Co
003o0_ooC002ooooo`gooeT03?l00?omooooo`00?oooool2oom<00;o003o0_ooC0000ol00?oooeT0
oomI000:oomI0004ooooooooIP3oofH0oomV00Gooooo1_ooIP06ooooo`goofH01?l00?l01?ooIP3o
003oo`00ooooF@3/ooooo`00?Oooool2o`00o`03oom<0?oooooooooo00CooeT02_ooool3oomV00;o
oooo1?ooL`07ooooo`OoofH04Oooool5oomV00Oo003oi?ooool003Wooooo2OooF@03ooooo`_oofH0
0oooool2oomc00Cooooo1_ooL`0:ooooo`[oog<01Oooool4oomc00;oofH01_ooool4o`00o`?oofH0
2Ol00?oDooooo`00=oooool3oomI00Kooooo1OooIP0<ooooo`;oog<02oooool;oomc00[ooooo1Ooo
L`04ooooo`;oog<000?oofH0ooooooooool00_ooool5oomV00cooooo1?l00?o@ooooo`00<_ooool0
1?ooC03o003ooom<0?ooF@0:oomV00Cooooo3_ooL`0[ooooo`;oog<01?ooIP0:ooooo`Koog<01?oo
ool8o`00olWooooo000`ooooo`?ood`000?ooeT0ooooooooIP003Oooool2oomc03Wooooo00?oog<0
ooooooooool02_ooool2oomc00Kooooo1_ooL`06ooooo`Co003oaOooool002kooooo00?ood`0oomI
0?ooF@000_ooF@001?ooooooofH0ooooooooool4oomc00Oooooo00?oog<0ooooooooool0>_ooool0
0oooL`3oooooooooo`03ooooo`Koog<01?ooool2oon000Sooooo1OooL`04ooooo`Co003o`_ooool0
02_ooooo1?ooF@03ooooo`?oofH000?ooooooomc0?ooool00oooool2oomc00Cooooo00?oog<0oooo
ooooool05?ooool=oon000kooooo0oooP009ooooo`Ooog<02?ooool2oon00004ooooooooP03ooh00
oon000[ooooo1_ooL`000ooooooo003oo`00o`02oomV0003o`00oooooooooooo0;cooooo000Xoooo
o`04oom<0?ooF@3ooeT0oomI00KoofH00_ooool2oomc00Oooooo00Coog<0ooooooooooooog<05_oo
ool00oooP03oooooooooo`0;ooooo`;ooh002?ooool4oon000?ooooo1?ooP00Aooooo`?ooh001_oo
ool00oooP03oooooooooo`0=ooooo`;oog<00oooool2oomV00;o003o^oooool002Kooooo0oooC000
0oooF@3ooooooomV0005ooooo`?oog<02Oooool3oomc01Kooooo0_ooP00>ooooo`03oon00?oooooo
oooo00Gooooo0_ooP00:ooooo`03oon00?oooooooooo00_ooooo0oooP00:ooooo`03oon00?oooooo
oooo00Gooooo1oooP002ooooo`;oog<00oooool5oomV0;Sooooo000Uooooo`06o`00ooooC03ooooo
oomI0?ooooooofH01?ooool3oomc02Cooooo00?ooh00ooooooooool03_ooool00oooP03ooooooooo
o`04ooooo`03oon00?oooooooooo00[ooooo00?ooh00ooooooooool02?ooool3oon000gooooo0_oo
P004ooooo`03oon00?oooooooooo00Gooooo00Cooh00oooooooooooooooo0oooL`04ooooo`04oomV
0?l00?oo003oo`00okGooooo000Tooooo`;o003o0_ooF@000oooooooofH0ooooo`03ooooo`03oomc
0?oooooooooo02Gooooo00?ooh00ooooooooool03Oooool2oon000Gooooo0_ooP00<ooooo`03oon0
0?oooooooooo00Gooooo0oooP00Aooooo`;ooh000_ooool00oooP03oooooooooo`07ooooo`03oon0
0?oooooooooo00?ooooo0oooL`04ooooo`Co003o/_ooool002?ooooo0oooF@02ooooo`;oofH01?oo
ool00oooL`3oooooooooo`0Sooooo`;ooh004?ooool00oooP03oooooooooo`04ooooo`03oon00?oo
oooooooo00cooooo2?ooP00Eooooo`;ooh002oooool00oooP03oooooooooo`05ooooo`Coog<01?oo
ool00ol00?ooooooooooo`2_ooooo`008Oooool3oomI00Cooooo00?oofH0ooooooooool00_ooool0
0oooL`3oooooooooo`0Gooooo`Cooh001oooool2oon001;ooooo00?ooh00ooooooooool01?ooool0
0oooP03oooooooooo`0gooooo`03oon00?oooooooooo00Sooooo1OooL`04o`00ojgooooo000Qoooo
o`03oomI0?oooooooooo00;ooooo0_ooIP05ooooo`03oomc0?oooooooooo01Kooooo0_ooP003oooo
o`Oooh005?ooool00oooP03oooooooooo`04ooooo`03oon00?oooooooooo03Oooooo0_ooP00>oooo
o`Koog<0Zoooool001oooooo1oooIP08ooooo`03oomc0?oooooooooo01Cooooo00?ooh00oooooooo
ool07oooool2oon00004ooooooooP03ooh00oon003cooooo1_ooP00=ooooo`Coog<0Z?ooool001ko
oooo0_ooIP0?ooooo`03oomc0?oooooooooo01?ooooo00?ooh00ooooooooool08Oooool2oon004;o
oooo2?ooP00:ooooo`?oog<0Y_ooool001kooooo00?oofH0ooooooooool03oooool00oooL`3ooooo
ooooo`0Booooo`03oon00?oooooooooo06gooooo0_ooP00;ooooo`;oog<0Y?ooool001cooooo0_l0
0?lBooooo`03oomc0?oooooooooo01;ooooo00?ooh00ooooooooool0AOooool4oon>02Kooooo00?o
oh00ooooooooool02Oooool4o`00oj7ooooo000Looooo`03o`00oooooooooooo013ooooo0_ooL`0D
ooooo`03oon00?oooooooooo03Kooooo3oooSP04ooooo`03oon>0?oooooooooo02?ooooo0_ooP00>
ooooo`;o003oWoooool001[ooooo00?ooeT0oomV0?ooool04_ooool00oooL`3oooooooooo`0Doooo
o`03oon00?oooooooooo03;ooooo0oooSP0Cooooo`;oohh09Oooool2oon000oooooo1?l00?nKoooo
o`006Oooool00ol00?ooofH0ooooo`0Booooo`03oomc0?oooooooooo01Gooooo00?ooh00oooooooo
ool0<?ooool2oon>01Sooooo00?oohh0ooooooooool09?ooool00oooP03oooooooooo`0?ooooo`;o
003oV_ooool001Sooooo00?o003ooomV0?ooool04_ooool00oooL`3oooooooooo`0Gooooo`03oon0
0?oooooooooo02gooooo0_ooSP0Kooooo`;oohh09Oooool2oon0017ooooo0ol00?nGooooo`005ooo
ool00ol00?ooofH0ooooo`0Booooo`03oomc0?oooooooooo00_ooooo1_ooP008ooooo`03oon00?oo
oooooooo02[ooooo0_ooSP0Nooooo`;oohh09Oooool2oon001?ooooo0_l00?nEooooo`005_ooool0
0oooF@3oofH0oomV000?ooooo`Goog<03?ooool00oooP03oooooooooo`04ooooo`03oon00?oooooo
oooo00Gooooo0_ooP00Yooooo`;oohh08_ooool2oon>02Gooooo00?ooh00ooooooooool04_ooool4
o`00oi7ooooo000Eooooo`03oomI0?ooooooofH000oooooo00?oog<0ooooooooool03_ooool00ooo
P03oooooooooo`06ooooo`03oon00?oooooooooo00Gooooo0_ooP00Wooooo`03oon>0?oooooooooo
02Cooooo1?ooSP0Rooooo`;ooh002Oooool5oon000Sooooo00?o003oooooooooool0S_ooool001?o
oooo0_l00?l00oooF@3ooooooomV000>ooooo`03oomc0?oooooooooo00kooooo00?ooh00oooooooo
ool01oooool00oooP03oooooooooo`06ooooo`03oon00?oooooooooo02?ooooo0_ooSP0[ooooo`?o
ohh08Oooool9oon000Gooooo1?ooP005ooooo`Co003oS?ooool001?ooooo00Go003ooomI0?oooooo
oooooomV000=ooooo`03oomc0?oooooooooo00oooooo00?ooh00ooooooooool01_ooool00oooP03o
ooooooooo`08ooooo`03oon00?oooooooooo023ooooo0_ooSP0`ooooo`koohh09Oooool00oooP03o
ooooooooo`05ooooo`;o003oRoooool001;ooooo00?o003oooooooooF@000_ooool00oooIP3ooooo
ooooo`0;ooooo`03oomc0?oooooooooo00kooooo0_ooP007ooooo`03oon00?oooooooooo00[ooooo
00?ooh00ooooooooool07_ooool00oooSP3oooooooooo`0mooooo`Coohh08oooool00oooP03ooooo
ooooo`06ooooo`;o003oROooool0017ooooo0_l00?l01OooF@3oooooooooooooooooofH000gooooo
00?oog<0ooooooooool03_ooool00oooP03oooooooooo`05ooooo`03oon00?oooooooooo00?ooooo
1?ooL`04ooooo`03oon00?oooooooooo01gooooo00?oohh0ooooooooool0@_ooool3oon>027ooooo
00?ooh00ooooooooool01_ooool3o`00ohOooooo000Aooooo`;ooeT00oooool00oooIP3ooooooooo
o`0<ooooo`03oomc0?oooooooooo00kooooo00?ooh00ooooooooool01?ooool00oooP03ooooooooo
o`03ooooo`03oomc0?oooooooooo00;ooooo0_ooL`03ooooo`03oon00?oooooooooo01_ooooo00?o
ohh0ooooooooool0A_ooool2oon>023ooooo0_ooP009ooooo`03o`00oooooooooooo08Cooooo000@
ooooo`;ooeT01?ooool00oooIP3oooooooooo`0<ooooo`03oomc0?oooooooooo00kooooo00?ooh00
ooooooooool00_ooool2oon000Gooooo00Coog<0ooooooooooooofH01?ooool01OooL`3ooooooooo
oooooooooh0001_ooooo00?oohh0ooooooooool0BOooool2oon>023ooooo0_ooP008ooooo`;o003o
Q?ooool000oooooo00?ooeT0ooooooooool00oooool00oooIP3oooooooooo`0=ooooo`03oomc0?oo
oooooooo00kooooo00?ooh00ooooooooool00_ooP005ooooo`;oog<000CooooooomV0?ooIP3ooooo
0_ooIP02ooooo`;oog<00_ooool00oooP03oooooooooo`0Iooooo`03oon>0?oooooooooo04_ooooo
4OooSP0Aooooo`Cooh001_ooool00ol00?ooooooooooo`21ooooo`003_ooool00ol00?oooeT0oooo
o`03ooooo`;oofH04?ooool00oooL`3oooooooooo`0=ooooo`03oon00?oooooooh0000Gooooo0_oo
L`02ooooo`03oomV0?oooooooooo00?ooooo00CoofH0ooooooooooooog<00oooool00oooP03ooooo
ooooo`0Gooooo`03oon>0?oooooooooo05gooooo0_ooSP0Cooooo`?ooh000oooool2o`00oh;ooooo
000>ooooo`03oomI0?oooooooooo00?ooooo00?oofH0ooooooooool03oooool00oooL`3ooooooooo
o`0<ooooo`03oon00?oooooooh0000Gooooo00?oog<0ooooooooool00_ooIP07ooooo`04oomV0?oo
oooooooooomc00;ooooo00?ooh00ooooooooool05_ooool00oooSP3oooooooooo`1Oooooo`03oon>
0?oooooooooo01Cooooo1_ooP021ooooo`003Oooool2oomI00Gooooo00?oofH0ooooooooool03ooo
ool00oooL`3oooooooooo`0;ooooo`?ooh001Oooool01?ooL`3oooooooooooooIP04ooooo`03oomI
0?oooooooooo00;ooooo00CoofH0ooooooooooooog<00_ooool00oooP03oooooooooo`0Eooooo`03
oon>0?oooooooooo063ooooo00?oohh0ooooooooool06Oooool2o`00oh3ooooo000=ooooo`03oomI
0?oooooooooo00?ooooo00?oofH0ooooooooool04?ooool00oooL`3oooooooooo`0<ooooo`;ooh00
1Oooool00oooL`3ooooooomV0003ooooo`;ooeT000?ooooooomI0?ooool00_ooool01?ooIP3ooooo
ooooooooL`02ooooo`03oon00?oooooooooo01Cooooo00?oohh0ooooooooool0HOooool00oooSP3o
ooooooooo`0Kooooo`03o`00oooooooooooo07gooooo000<ooooo`03o`00ooooF@3ooooo00Gooooo
0_ooIP0@ooooo`03oomc0?oooooooooo01;ooooo00Coog<0ooooooooIP3oofH00_ooool01OooF@3o
oooooooooooooooooeT000?ooooo00CoofH0ooooooooooooog<00_ooool00oooP03oooooooooo`0C
ooooo`03oon>0?oooooooooo06?ooooo00?oohh0ooooooooool06_ooool2oon007kooooo000<oooo
o`03o`00ooooF@3ooooo00Oooooo1_ooIP0;ooooo`03oomc0?oooooooooo01;ooooo00?oog<0oooo
ooooIP000oooool01?ooF@3oooooooooooooF@03ooooo`06oomV0?oooooooooooomc0?oooooooh00
5_ooool00oooSP3oooooooooo`1Sooooo`03oon>0?oooooooooo01[ooooo00?ooh00ooooool00?l0
OOooool000cooooo00?o003ooomI0?ooool03Oooool2oomV00Wooooo00?oog<0ooooooooool04_oo
ool2oomc0003ooooooooIP3ooooo00;ooooo0_ooF@04ooooo`03oomV0?ooooooog<000;ooooo00?o
oh00ooooooooool04oooool00oooSP3oooooooooo`1Uooooo`03oon>0?oooooooooo01Wooooo00Co
oh00ooooooooL`3o003oO?ooool000_ooooo00?ood`0ooooooooF@004?ooool00oooIP3ooooooooo
o`06ooooo`03oomc0?oooooooooo01?ooooo0_ooL`000oooooooofH0ooooo`06ooooo`04oomV0?oo
oooooooooomc00;ooooo00?ooh00ooooooooool04_ooool00oooSP3oooooooooo`1Vooooo`03oon>
0?oooooooooo01Sooooo00?ooh00ooooooooL`000_ooIP000ol00?ooooooooooo`1iooooo`002_oo
ool01?l00?oood`0ooooooooF@0Aooooo`03oomV0?oooooooooo00Gooooo00?oog<0ooooooooool0
5Oooool00oooL`3ooooooomV0005ooooo`04oomV0?oooooooooooomc00;ooooo00?ooh00oooooooo
ool04_ooool00oooSP3oooooooooo`1Xooooo`03oon>0?oooooooooo01Oooooo00?ooh00oomc0?oo
IP000_ooF@000oooIP3oooooooooo`1iooooo`002oooool00oooC03ooooooomI000Booooo`03oomV
0?oooooooooo00Gooooo00?oog<0ooooooooool05Oooool00oooL`3ooooooomV0004oomV00;ooooo
0_ooL`02ooooo`03oon00?oooooooooo017ooooo0_ooSP1[ooooo`?oohh01oooool2oon>00cooooo
00Cooh00ooooooooIP3ooeT00_ooC0000oooF@3oog<0ooooo`1iooooo`002_ooool2oom<0003oooo
ooooF@3ooooo01;ooooo00?oofH0ooooooooool01Oooool2oomc01Gooooo00?oog<0ooooooooool0
1Oooool01OooL`3ooooooooooooooooooh0001?ooooo00?oohh0ooooooooool0@Oooool2oonL02[o
oooo2?ooSP001?ooooooohh0oon>0?ooSP09ooooo`05oon00?ooooooog<0oomI0?ooC0000_oo?`00
0oooC03ooeT0oomc001iooooo`002_ooool00oooC03o003ooomI000Dooooo`03oomV0?oooooooooo
00Oooooo0_ooL`0=ooooo`?ooh001?ooool01?ooL`3oooooooooooooool3oomc00?ooooo00?ooh00
ooooooooool04?ooool2oon>043ooooo1?ooW002ooooo`03oonL0?oooooooooo03?ooooo0_ooSP06
ooooo`06oon00?oooooooooooomV0?ooF@3ood`00_oo?`001?ooC03ooeT0oomc0?ooL`1hooooo`00
2Oooool2oom<0003ooooooooF@3ooooo01Cooooo00?oofH0ooooooooool02?ooool00oooL`3ooooo
ooooo`09ooooo`05oon00?ooooooooooooooooooP0001?ooool3oomc00Cooooo0_ooP00:ooooo`Wo
ohh0?oooool3oonL00Kooooo00?ooi`0ooooooooool0=?ooool00oooSP3oooooooooo`04ooooo`06
oon00?oooooooooooomc0?ooIP3ooeT00_ooC0001?ooF@3oofH0oomc0?ooL`1hooooo`002_ooool0
0ol00?oooooooomI000Eooooo`;oofH02_ooool00oooL`3oooooooooo`07ooooo`03oon00?oooooo
oooo00;ooooo00?ooh00ooooooooool02?ooool00oooP03oooooooooo`09ooooo`;oohh0AOooool2
oonL00Wooooo00?ooi`0ooooooooool0=?ooool00oooSP3oooooooooo`04ooooo`04oon00?oooooo
ooooooooo`;oog<00_ooIP02oomc0004ooooooooL`3oog<0o`00ogKooooo000:ooooo`03o`00oooo
oooooeT001Kooooo00?oofH0ooooooooool02?ooool00oooL`3oooooooooo`07ooooo`03oon00?oo
oooooooo00?ooooo00?ooh00ooooooooool01Oooool2oon000_ooooo00?oohh0ooooooooool0A?oo
ool00oooW03oooooooooo`09ooooo`03oonL0?oooooooooo03Gooooo00?oohh0ooooooooool01?oo
ool9oon00004ooooooooL`3ooooooomc07Kooooo0009ooooo`03o`00oooooooooooo00?ooeT05?oo
ool00oooIP3oooooooooo`08ooooo`03oomc0?oooooooooo00Oooooo00?ooh00ooooooooool00_oo
ool00oooP03oooooooooo`05ooooo`03oon00?oooooooooo00[ooooo00?oohh0ooooooooool0AOoo
ool00oooW03oooooooooo`09ooooo`03oonL0?oooooooooo03Kooooo0_ooSP0=ooooo`05oon00?oo
L`3oog<0oomc0?ooP000MOooool000Wooooo00?o003oooooooooool00oooool00oooF@3ooooooooo
o`0Aooooo`03oomV0?oooooooooo00Sooooo00?oog<0ooooooooool01_ooool00oooP03ooooooooo
o`03ooooo`03oon00?oooooooooo00?ooooo0_ooP00<ooooo`03oon>0?oooooooooo04Kooooo00?o
oi`0ooooooooool02Oooool00oooW03oooooooooo`0hooooo`;oohh03?ooool01OooP03oog<0oooo
ooooL`3ooh0007Cooooo0009ooooo`03o`00oooooooooooo00?ooooo0_ooF@0@ooooo`;oofH02_oo
ool00oooL`3oooooooooo`07ooooo`03oon00?oooooooooo00?ooooo00?ooh00ooooooooool00ooo
P00>ooooo`03oon>0?oooooooooo04Kooooo00?ooi`0ooooooooool02Oooool00oooW03ooooooooo
o`0iooooo`?oohh02oooool01OooP03oog<0oomc0?ooL`3o003o07?ooooo0009ooooo`04o`00oooo
ooooooooooooo`?ooeT01_ooool;oomV00_ooooo00?oog<0ooooooooool02?ooool00oooP03ooooo
ooooo`03ooooo`?ooh004?ooool00oooSP3oooooooooo`17ooooo`03oonL0?oooooooooo00Sooooo
00?ooi`0ooooooooool0?Oooool4oon>00Oooooo00?ooh00oomc0?ooL`000_ooL`1cooooo`002Ooo
ool01?l00?oooooooomI0?ooF@08ooooo`03oomV0?ooL`3oog<000Coog<04?ooool00oooL`3ooooo
ooooo`08ooooo`03oon00?oooooooooo01Kooooo00?oohh0ooooooooool0Aoooool00oooW03ooooo
ooooo`08ooooo`03oonL0?oooooooooo047ooooo0oooSP05ooooo`05oon00?ooL`3oog<0oomc0?oo
P000L_ooool000Wooooo0_ooF@02ooooo`WoofH000?oog<0oon>0?ooSP000oooP002oomc00kooooo
00?oog<0ooooooooool02?ooool00oooP03oooooooooo`0Eooooo`03oon>0?oooooooooo04Sooooo
00?ooi`0ooooooooool02?ooool00oooW03oooooooooo`13ooooo`;oohh01?ooool2oon000?oog<0
00?ooh00ooooooooool0Koooool000Sooooo00?o003oooooooooIP000_ooIP03oomc00;ooh001?oo
L`002?ooSP3ooi`0oonL0?ooW03ooooooon>0?ooP03oog<00_ooool00oooIP3oooooooooo`09oooo
o`03oomc0?oooooooooo00Sooooo00?ooh00ooooooooool05Oooool00oooSP3oooooooooo`18oooo
o`03oonL0?oooooooooo00Oooooo00?ooi`0ooooooooool0AOooool00oooSP3oooooooooo`03oooo
o`05oon00?ooooooooooooooooooP000LOooool000Sooooo0_ooIP02oomc00;ooh000oooSP02oonL
0004oon>0?ooP03oohh0oon>00?ooooo00Gooi`0oon>0?ooP03oog<0ooooo`03oomV00Wooooo0_oo
L`0;ooooo`03oon00?oooooooooo00;ooooo0oooP00?ooooo`03oon>0?oooooooooo04Wooooo00?o
oi`0ooooooooool01?ooool2oonL04Wooooo00?oohh0ooooooooool00_ooool01oooP03ooooooooo
ooooooooog<0oon00?l00?l0Koooool000Wooooo0_ooIP02oon>00?ooi`000ooojX0oonh0?oo^03o
oooooonZ0?ooSP3ooh00oonL0?oooooooi`0oon>0?ooP03oog<0ooooooooIP000_ooF@000oooIP3o
ooooooooo`07ooooo`03oomc0?oooooooooo00[ooooo00?ooh00ooooooooool00_ooP003ooooo`03
oon00?oooooooooo00cooooo00?oohh0ooooooooool0B_ooool6oonL04_ooooo00?oohh0oooooooo
ool00oooool01_ooP03oooooooooooooooooog<0oon006oooooo0009ooooo`?oofH000Cooi`0oonh
0?oo^03ookP00_ooool02?oo^03ooi`0oon>0?ooIP3ooeT0oomV0?ooL`3ooh000_ooL`000ooooooo
ofH0ooooo`03oomI00Wooooo00?oog<0ooooooooool02Oooool00oooP03oooooooooo`02oon000Co
oooo00?ooh00ooooooooool03?ooool00oooSP3oooooooooo`2Looooo`03oon>0?oooooooooo00;o
oooo00Cooh00oooooooooooooooo0oooP01^ooooo`002Oooool01OooP03oofH0oomc0?ooSP3ookP0
00;oolH000KookP0oonZ0?ooSP3oog<0oomV0?ooF@02oom<0003oomI0?ooIP3oog<000;oofH00_oo
ool3oomI0003oomV0?oooooooooo00Kooooo00?oog<0ooooooooool02Oooool00oooP03ooooooon0
0006ooooo`03oon00?oooooooooo00cooooo00?oohh0ooooooooool0W?ooool00oooSP3ooooooooo
o`03ooooo`07oon00?oooooooh00oon00?ooL`3ooh00o`00o`1]ooooo`002Oooool02ooo^03oog<0
oon00?ooZP3oolH0oooD0?ooaP3ookP0oonL0?ooP03oog<000;oofH01?ooF@02oomV0007oooooooo
IP3oofH0ooooooooF@3ooooooomV0008ooooo`03oomc0?oooooooooo00Sooooo00Cooh00oooooooo
oooooh001_ooool00oooP03oooooooooo`0<ooooo`03oon>0?oooooooooo04kooooo00?ooi`0oooo
ooooool0Boooool2oon>00Gooooo0_ooP0000ooooooooh00oon00002oon006cooooo000:ooooo`;o
oi`000Soom@0oooR0?ooe03oolH0oonZ0?ooW03oohh0oon000;oog<01oooIP000oooL`3ooooooomV
0003oomV00Cooooo00CoofH0ooooooooooooog<02oooool01?ooP03oooooooooooooP006ooooo`03
oon00?oooooooooo00cooooo00?oohh0ooooooooool0Boooool8oonL04[ooooo00?oohh0oooooooo
ool01oooool2oon00003oon>0?oooooooooo06[ooooo000:ooooo`05oooR0?ool03oooooooo`0?oo
hP000_ooaP000ooo^03oojX0oonL0003oonL00Coohh00_ooP0001?ooooooog<0oomc0?ooL`05oooo
o`05oomV0?ooooooofH0ooooooooL`002_ooool01OooP03ooooooooooooooooooh0000Cooooo0_oo
P00?ooooo`03oon>0?oooooooooo04Wooooo0_ooW007ooooo`;ooi`08Oooool6oonL02;ooooo00?o
ohh0ooooooooool01oooool4oon006_ooooo000:ooooo`03onGo6Oooooooool000;ooo000_oohP00
1?ooooooom@0ooooooooaP02oonh00;oojX00_ooW002oon>00?ooh0000?ooooooomc0?ooL`000ooo
ool2oomV00;ooooo00?oog<0ooooooooool02?ooool01?ooP03oooooooooooooP003ooooo`?ooh00
4?ooool00oooSP3oooooooooo`18ooooo`03oonL0?oooooooooo00Sooooo0_ooW00Looooo`Gooi`0
1?ooool3oonL023ooooo00?oohh0ooooooooool02?ooool4oon006[ooooo000:ooooo`03onGo6Ooo
ooooool000;ooooo00oooo00oooooooohP3ooooooooD0?ooooooolH0oooooooo^03ooooooonZ0?oo
oooooi`0ooooooooSP000_ooool01?ooP03ooooooomc0?ooL`02ooooo`;oofH00_ooool00oooL`3o
ooooooooo`08ooooo`03oon00?oooooooooo00Cooh004oooool00oooSP3oooooooooo`17ooooo`03
oonL0?oooooooooo00_ooooo00?ooi`0ooooooooool05oooool2oonL00cooooo00?ooi`0oooooooo
ool07Oooool00oooSP3oooooooooo`03ooooo`;oohh01?ooool2oon00003ooooooooSP3ooooo06So
oooo000;ooooo`03onGo6Oooo`3ooooo00;ooo0000oooooooooR0?ooooooom@0ooooooooaP3ooooo
oonh0?ooooooojX0ooooooooW03ooooooon>0?ooool00_ooP0000oooooooog<0ooooo`02ooooo`05
oomV0?ooooooofH0ooooooooL`002_ooool00oooP03oooooooooo`0Gooooo`03oon>0?oooooooooo
04Kooooo00?ooi`0ooooooooool03?ooool2oonL01Oooooo0_ooW00>ooooo`03oonL0?oooooooooo
01cooooo00Coohh0oooooooooooooooo0oooSP000oooooooohh0oon>0003ooooo`?ooh00JOooool0
00_ooooo00So003ooooo0?oooooooo00oooooooohP3ooooooooD00;ooooo00_oolH0oooooooo^03o
oooooonZ0?oooooooi`0ooooooooSP3ooooooon00002ooooo`04oomc0?oooooooooooomV00?ooooo
00?oofH0ooooooooL`002Oooool00oooP03oooooooooo`0Gooooo`03oon>0?oooooooooo04Gooooo
00?ooi`0ooooooooool03_ooool00oooW03oooooooooo`0Dooooo`03oonL0?oooooooooo00kooooo
00?ooi`0ooooooooool07?ooool01?ooSP3ooooooon>0?ooSP05ooooo`;oohh00_ooool4oon006So
oooo000:ooooo`;o003o00koool0ooooooool03ooooooooR0?ooooooom@0ooooooooaP3ooooooonh
0?ooooooojX0ooooo`;ooi`000Cooooooon>0?oooooooh000_ooool01?ooL`3oooooooooooooIP04
ooooo`03oomV0?ooL`3ooooo00Sooooo00?ooh00ooooooooool05oooool00oooSP3oooooooooo`14
ooooo`03oonL0?oooooooooo013ooooo00?ooi`0ooooooooool04_ooool00oooW03oooooooooo`0?
ooooo`03oonL0?oooooooooo01cooooo0_ooSP08ooooo`04oon>0?ooooooooooooooo`?ooh0000?o
ohh0ooooooooool0IOooool000_ooooo013o003ooooo0?oooooooo00oooooooohP3ooooooooD0?oo
ooooolH0oooooooo^03ooooooonZ0?oooooooi`00_ooool00oooSP3ooooooon00002ooooo`04oomc
0?oooooooooooomV00Cooooo00?oofH0ooooooooL`002?ooool00oooP03oooooooooo`0Gooooo`03
oon>0?oooooooooo04?ooooo00?ooi`0ooooooooool04_ooool00oooW03oooooooooo`0@ooooo`03
oonL0?oooooooooo013ooooo00?ooi`0ooooooooool09_ooool2oon>00;ooooo1?ooP0000oooSP3o
ooooooooo`1Tooooo`002oooool04Ol00?ooool0ooooooool03ooooooooR0?ooooooom@0oooooooo
aP3ooooooonh0?ooooooojX0ooooooooW03ooooo00;oohh000Gooooooon00?oooooooooooomc0002
ooooo`03oomV0?oooooooooo00?ooooo00?oofH0oomc0?ooool01oooool00oooP03oooooooooo`0G
ooooo`03oon>0?oooooooooo04?ooooo00?ooi`0ooooooooool04_ooool00oooW03oooooooooo`0?
ooooo`03oonL0?oooooooooo01;ooooo00?ooi`0ooooooooool09_ooool01?ooSP3ooooooooooooo
ool2oon00003ooooooooP03o003o06Gooooo000;ooooo`0Bo`00ooooo`3oooooooo`0?ooooooon80
ooooooooe03oooooooo60?oooooookP0ooooooooZP3ooooooonL0?ooooooohh00_ooool00oooP03o
oooooomc0002ooooo`03oomV0?oooooooooo00Gooooo00?oofH0oomc0?ooool01oooool2oon001Oo
oooo00?oohh0ooooooooool0@_ooool00oooW03oooooooooo`0Dooooo`03oonL0?oooooooooo00go
oooo0_ooW00Dooooo`03oonL0?oooooooooo02Kooooo00Koohh0oooooooooooooooooon00?ooool2
oon00003oon>0?l00?oooooo06?ooooo000<ooooo`0Boooo0?oooooooo00oooooooohP3ooooooooD
0?ooooooolH0oooooooo^03ooooooonZ0?oooooooi`0ooooooooSP3ooooo0_ooP0001Oooooooog<0
ooooooooooooofH000Oooooo00?oofH0ooooooooL`002Oooool2oon001Gooooo00?oohh0oooooooo
ool0@_ooool00oooW03oooooooooo`0Cooooo`;ooi`03oooool00oooW03oooooooooo`0Cooooo`03
oonL0?oooooooooo02Oooooo00?oohh0ooooooooool01OooP0000oooSP3oooooooooo`1Rooooo`00
3?ooool04ol00?ooooooooo`0?ooooooon80ooooooooe03oooooooo60?oooooookP0ooooooooZP3o
oooooonL0?ooooooohh0ooooooooP0000_ooool01?ooL`3oooooooooooooIP08ooooo`03oomV0?oo
L`3ooooo00[ooooo00?ooh00ooooooooool04_ooool00oooSP3oooooooooo`11ooooo`03oonL0?oo
oooooooo01Cooooo00?ooi`0ooooooooool03_ooool00oooW03oooooooooo`0Cooooo`03oonL0?oo
oooooooo02Sooooo00Coohh0oooooooooooooh000_ooool2oon00003o`00oooooooooooo067ooooo
000<ooooo`;o003o017ooo00oooooooohP3ooooooooD0?ooooooolH0oooooooo^03ooooooonZ0?oo
oooooi`0ooooooooSP3ooooooon00002ooooo`04oomc0?oooooooooooomV00Sooooo0_ooIP000ooo
L`3oooooooooo`09ooooo`03oon00?oooooooooo017ooooo00?oohh0ooooooooool0@Oooool00ooo
W03oooooooooo`0Cooooo`03oonL0?oooooooooo00oooooo00?ooi`0ooooooooool04oooool00ooo
W03oooooooooo`0Yooooo`05oon>0?oooooooooooon00?ooool00oooP0000oooW03oooooooooo`1P
ooooo`003Oooool01Oool03ooooooooR0?ooooooom@000;ooooo00coolH0oooooooo^03ooooooonZ
0?oooooooi`0ooooooooSP3ooooooon00?ooool2oomc0003ooooooooIP3ooooo00Sooooo00?oofH0
ooooooooL`003?ooool00oooP03oooooooooo`0@ooooo`03oon>0?oooooooooo043ooooo00?ooi`0
ooooooooool04oooool2oonL017ooooo00?ooi`0ooooooooool04oooool00oooW03oooooooooo`0Z
ooooo`09oon>0?oooooooooooon00?ooooooog<0oon00?ooSP3ooi`0067ooooo000=ooooo`0=ooo`
0?ooooooon80ooooooooe03oooooooo60?oooooookP0ooooooooZP3ooooooonL0002ooooo`05oon>
0?oooooooh00ooooooooL`000_ooool00oooIP3oooooooooo`06ooooo`05oomV0?oooooooooooooo
ooooL`003?ooool00oooP03oooooooooo`0?ooooo`03oon>0?oooooooooo03oooooo00?ooi`0oooo
ooooool04oooool00oooW03oooooooooo`0Aooooo`03oonL0?oooooooooo01Cooooo00?ooi`0oooo
ooooool0:_ooool01?ooSP3ooooooon00?ooool3oomc0003oon>0?oooooooooo05oooooo000=oooo
o`0?ooo`0?ooooooon80ooooooooe03oooooooo60?oooooookP0ooooooooZP3ooooooonL0?oooooo
ohh000;ooooo00?ooh00ooooooooL`000_ooool00oooIP3oooooooooo`06ooooo`05oomV0?oooooo
ooooooooooooL`003Oooool00oooP03oooooooooo`0>ooooo`03oon>0?oooooooooo03gooooo0ooo
W00Cooooo`;ooi`05?ooool00oooW03oooooooooo`0Eooooo`03oonL0?oooooooooo02Wooooo00Go
ohh0oooooooooooooh00oomc0002oomV0003oon00?ooW03ooooo05oooooo000=ooooo`0Aooo`0?oo
ooooon80ooooooooe03oooooooo60?oooooookP0ooooooooZP3ooooooonL0?ooooooohh0oooooooo
P0000_ooool01?ooL`3oooooooooooooIP08ooooo`05oomV0?ooooooooooooooooooL`003Oooool0
0oooP03oooooooooo`0>ooooo`03oon>0?oooooooooo03_ooooo0_ooW00Eooooo`03oonL0?oooooo
oooo01Cooooo00?ooi`0ooooooooool05Oooool00oooW03oooooooooo`0Zooooo`04oon>0?oooooo
oh00oomV00;ooeT000?oofH0oon00?ooW000Goooool000gooooo017o003ooooooooohP3ooooooooD
0?ooooooolH0oooooooo^03ooooooonZ0?oooooooi`0ooooooooSP3ooooooon00002ooooo`03oomc
0?ooooooofH000Wooooo00GoofH0oooooooooooooooooomc000=ooooo`03oon00?oooooooooo00ko
oooo00?oohh0ooooooooool0>?ooool3oonL01Gooooo0_ooW00Fooooo`;ooi`06?ooool2oonL02_o
oooo00Woohh0oon00?ooIP3ooeT0oom<0?ooF@3oofH0oon>0?ooW000G_ooool000gooooo01?o003o
oooooooohP3ooooooooD0?ooooooolH0oooooooo^03ooooooonZ0?oooooooi`0ooooooooSP3ooooo
oon00?ooooooog<000;ooooo00?oofH0ooooooooool01oooool01?ooIP3oooooooooooooL`0=oooo
o`03oon00?oooooooooo00oooooo00?oohh0ooooooooool0=Oooool3oonL01Gooooo0oooW00Hoooo
o`03oonL0?oooooooooo01Wooooo0_ooW00Yooooo`04oon>0?ooooooog<0oomI00;ood`000CooeT0
oomc0?ooW03o003oGOooool000kooooo00Oo003ooooR0?ooooooom@0ooo60?oooooookP000;ooooo
00WoojX0ooooooooW03ooooooon>0?oooooooh00ooooooooL`000_ooool00oooIP3oooooooooo`06
ooooo`05oomV0?ooooooooooooooooooL`001oooool6oon001;ooooo00?oohh0ooooooooool0=?oo
ool2oonL01Gooooo0_ooW00Kooooo`03oonL0?oooooooooo01[ooooo0_ooW00Yooooo`03oon>0?oo
L`3oofH000?ooeT000CoofH0oon00?ooW03o003oG?ooool000kooooo0_oohP002Oooooooom@0ooo6
0?oooooookP0ooooooooZP3ooooooonL0002ooooo`05oon>0?oooooooh00ooooooooL`000_ooool0
0oooIP3oooooooooo`06ooooo`05oomV0?ooooooooooooooooooL`001oooool00oooP03ooooooooo
o`0Eooooo`03oon>0?oooooooooo03?ooooo00?ooi`0ooooooooool05?ooool2oonL01cooooo00?o
oi`0ooooooooool07?ooool2oonL02Sooooo00?oohh0oon00?ooL`000_ooL`03oon00003oonL0?oo
oooooooo05[ooooo000>ooooo`;o003o00cooooooooD0?ooaP3ooooooonh0?ooooooojX0oooooooo
W03ooooooon>0?ooool2oon00004ooooooooL`3ooooooomV00?ooooo00?ooeT0ooooooooool00ooo
IP04ooooo`03oomc0?oooooooooo00Cooooo0_ooP00Gooooo`03oon>0?oooooooooo03?ooooo00?o
oi`0ooooooooool04oooool2oonL01cooooo00?ooi`0ooooooooool07oooool;oonL01oooooo0ooo
SP03ooooo`03oon>0?l00?oooooo05[ooooo000?ooooo`0>o`00ooooooooom@0ooo60?oooooookP0
ooooooooZP3ooooooonL0?ooooooohh0ooooooooP002ooooo`03oomc0?ooooooofH000;ooooo0_oo
F@02ooooo`03oomV0?oooooooooo00Cooooo00?oog<0ooooooooool01?ooool00oooP03ooooooooo
o`0Fooooo`03oon>0?oooooooooo03?ooooo00?ooi`0ooooooooool04oooool00oooW03ooooooooo
o`0Kooooo`03oonL0?oooooooooo02[ooooo3_ooW00Dooooo`05oon>0?oooooooooooon00?ooW000
Foooool000oooooo013o003ooooD0?ooe03oooooooo60?oo^03ooooooonZ0?oooooooi`0oooooooo
SP3ooooooon00?ooooooog<00_ooool00oooIP3oooooooooo`02oomI00;ooooo00?oofH0oooooooo
ool00oooool00oooL`3oooooooooo`05ooooo`;ooh005oooool00oooSP3oooooooooo`0cooooo`03
oonL0?oooooooooo01;ooooo0_ooW00Mooooo`03oonL0?oooooooooo03Oooooo1?ooW00Booooo`04
oon>0?oooooooooooon>00;o003oFOooool000oooooo0_ooe002ooooo`03ooo60?oo^03oojX000;o
oooo00Oooi`0ooooooooSP3ooooooon00?ooooooog<000;ooooo00?oofH0ooooooooool00_ooF@02
ooooo`03oomV0?oooooooooo00?ooooo00?oog<0ooooooooool01_ooool00oooP03oooooooooo`0E
ooooo`03oon>0?oooooooooo03Cooooo00?ooi`0ooooooooool04Oooool00oooW03oooooooooo`0L
ooooo`03oonL0?oooooooooo03[ooooo0_ooW00Booooo`05oon>0?oooooooooooon>0?l00?l0FOoo
ool000oooooo0_ooe002ooooo`05ooo60?oo^03oojX0ooooooooW0000_ooool01oooSP3ooooooon0
0?ooooooog<0ooooooooIP000_ooool01OooF@3oooooooooooooF@3oofH000Kooooo00?oog<0oooo
ooooool01oooool4oon001?ooooo00?oohh0ooooooooool0=?ooool00oooW03oooooooooo`0Aoooo
o`03oonL0?oooooooooo01cooooo00?ooi`0ooooooooool0??ooool00oooW03oooooooooo`0?oooo
o`06oon>0?oooooooooooon>0?ooW03o003oF?ooool000oooooo00co003ooooD0?ooooooooooooo6
0?oo^03oojX0ooooooooW03ooooooon>0?ooool2oon00004ooooooooL`3ooooooomV00;ooooo00Go
oeT0oooooooooooooeT0oomV0006ooooo`03oomc0?oooooooooo00[ooooo0oooP00Aooooo`03oon>
0?oooooooooo03Cooooo00?ooi`0ooooooooool04_ooool00oooW03oooooooooo`0Jooooo`03oonL
0?oooooooooo03kooooo00?ooi`0ooooooooool03_ooool01oooSP3oooooooooooooooooohh0oonL
0?l00?l0Eoooool000oooooo00go003oooooooooooooolH0oooooooo^03oojX0ooooooooW03ooooo
oon>0?oooooooh0000;ooooo00?oog<0ooooooooIP000_ooool01OooF@3oooooooooooooF@3oofH0
00Gooooo00?oog<0ooooooooool03Oooool00oooP03oooooooooo`0?ooooo`03oon>0?oooooooooo
03Gooooo00?ooi`0ooooooooool04Oooool00oooW03oooooooooo`0Jooooo`03oonL0?oooooooooo
03kooooo00?ooi`0ooooooooool03_ooool00oooSP3oooooooooo`02ooooo`03oon>0?ooZP3oojX0
00;oojX0E?ooool0013ooooo00Co003oooooooooaP3ooooo0_oo^0002?ooZP3ooi`0ooooooooSP3o
oooooon00?ooooooog<00_ooool01?ooIP3ooooooomI0?ooF@02ooooo`03oomI0?ooIP3ooooo00Co
oooo00?oog<0ooooooooool03_ooool00oooP03oooooooooo`0>ooooo`03oon>0?oooooooooo03Go
oooo00?ooi`0ooooooooool04Oooool00oooW03oooooooooo`0Iooooo`03oonL0?oooooooooo043o
oooo00?ooi`0ooooooooool03Oooool00oooSP3oooooooooo`02ooooo`;oohh00oooZP1Dooooo`00
4?ooool3ooo600;ooooo00WookP0oonZ0?ooW03ooooooon>0?oooooooh00ooooooooL`000_ooool0
0oooIP3ooooooomI0003ooooo`03oomI0?ooIP3ooooo00?ooooo00?oog<0ooooooooool03oooool0
0oooP03oooooooooo`0=ooooo`;oohh0=oooool00oooW03oooooooooo`0Booooo`03oonL0?oooooo
oooo01Oooooo00?ooi`0ooooooooool0@_ooool00oooW03oooooooooo`0<ooooo`03oon>0?oooooo
oooo00;ooh0000?ooooooon>0?ooW0000_ooZP1Dooooo`004?ooool3ooo600;ooooo00CookP0oonZ
0?ooW03oohh00_ooool01OooP03ooooooomc0?ooooooofH000;ooooo00KooeT0oooooooooooooooo
oomI0?ooIP04ooooo`03oomc0?oooooooooo00oooooo00?ooh00ooooooooool03Oooool00oooSP3o
ooooooooo`0fooooo`03oonL0?oooooooooo01;ooooo0_ooW00Fooooo`;ooi`0AOooool2oonL00go
oooo00Soohh0ooooooooP03ooh00ooooooooP03ooooooon>00;oojX0E?ooool0017ooooo0_ooaP00
1_oooooookP0ooooooooZP3ooi`0oon>00;ooooo00Gooh00ooooooooL`3ooooooomV0002ooooo`06
oomI0?ooooooooooooooooooF@3oofH00oooool00oooL`3oooooooooo`0?ooooo`03oon00?oooooo
oooo00kooooo00?oohh0ooooooooool0=_ooool00oooW03oooooooooo`0Cooooo`;ooi`02Oooool<
oonL04Sooooo00?ooi`0ooooooooool02oooool02OooSP3oooooooooooooP03ooooooon00?oooooo
ohh0oonL0002oonZ05?ooooo000Aooooo`0:oonh0?ooaP3oolH0oonh0?ooooooojX0oonL0?ooSP3o
oooooon000;ooooo00?oog<0ooooooooIP000_ooool01_ooF@3ooooooooooooooooooeT0oomV00?o
oooo00?oog<0ooooooooool03oooool00oooP03oooooooooo`0=ooooo`03oon>0?oooooooooo03Oo
oooo00?ooi`0ooooooooool05Oooool3oonL00?ooooo0oooW01Dooooo`03oonL0?oooooooooo00_o
oooo00?oohh0ooooooooool01?ooP0001?ooooooohh0oonL0?l00?mCooooo`004Oooool02Ooo^03o
olH0oooooooo^03ooooooonZ0?ooW03oohh0oon00002ooooo`06oomc0?oooooooooooomV0?oooooo
oeT01?ooool00oooF@3oofH0ooooo`02ooooo`03oomc0?oooooooooo00kooooo00?ooh00oooooooo
ool03Oooool00oooSP3oooooooooo`0gooooo`03oonL0?oooooooooo01Sooooo1?ooW01Hooooo`03
oonL0?oooooooooo00_ooooo00?oohh0ooooooooool00_ooP002ooooo`04oon>0?ooW03ooi`0o`00
oe;ooooo000Aooooo`;ookP000OoolH0oonh0?oooooooooooonZ0?ooSP3ooh0000;ooooo00Koog<0
ooooooooooooofH0ooooooooF@04ooooo`03oomI0?ooooooofH000;ooooo00?oog<0ooooooooool0
3_ooool00oooP03oooooooooo`0<ooooo`03oon>0?oooooooooo03Sooooo00?ooi`0ooooooooool0
M?ooool00oooW03oooooooooo`0;ooooo`03oon>0?oooooooooo00Gooooo00?oohh0oonL0?ooZP00
0_l00?m@ooooo`004Oooool01?l00?oookP0ooo60?oo^002ooooo`08oonZ0?ooW03oohh0oon00?oo
ooooog<0ooooooooIP02ooooo`03oomI0?oooooooooo00;ooooo00?ooeT0ooooooooIP000_ooool0
0oooL`3oooooooooo`0=ooooo`;ooh003Oooool00oooSP3oooooooooo`0hooooo`03oonL0?oooooo
oooo07Gooooo00?ooi`0ooooooooool03?ooool00oooSP3oooooooooo`04ooooo`03oon>0?oooooo
oi`000?ookP0Coooool0017ooooo0_l00?l2oonh0007ooooooooZP3ooooooonL0?ooSP3ooh00oomc
0002ooooo`04oomV0?oooooooooooomI00;ooooo00Good`0ooooooooF@3ooooooomV0003ooooo`03
oomc0?oooooooooo00cooooo00?ooh00ooooooooool02_ooool2oon>03_ooooo00?ooi`0oooooooo
ool0MOooool00oooW03oooooooooo`0=ooooo`03oon>0?oooooooooo00Cooooo00?oohh0oonL0?oo
ZP000_oo^01?ooooo`004_ooool2oonZ0008oonh0?ooooooojX0ooooooooW03oohh0oon00?ooL`02
ooooo`04oomV0?oooooooooooomI00;ooooo00Good`0ooooooooF@3ooeT0oomV0003ooooo`03oomc
0?oooooooooo00_ooooo00?ooh00ooooooooool02_ooool00oooSP3oooooooooo`0kooooo`03oonL
0?oooooooooo07Gooooo00?ooi`0ooooooooool03Oooool00oooSP3oooooooooo`04ooooo`04oon>
0?oooooooi`0oonZ00;ookP0C_ooool001;ooooo0_ooZP000ooo^03ooooooonZ0002ooooo`04oon>
0?ooP03oog<0ooooo`;oofH000_ooooooomI0?oooooooooooom<0?oooooood`0ooooooooF@3ooooo
oomV0002ooooo`03oomc0?oooooooooo00[ooooo00?ooh00ooooooooool02_ooool00oooSP3ooooo
ooooo`0looooo`03oonL0?oooooooooo07Gooooo00?ooi`0ooooooooool03?ooool00oooSP3ooooo
ooooo`05ooooo`04oon>0?oooooooi`0oonZ00;ookP0C_ooool001;ooooo0_ooZP02oonh0008oonZ
0?oooooooooooonL0?ooP03oog<0ooooooooIP02ooooo`08oomI0?oooooooooooom<0?oooooood`0
ooooooooF@02ooooo`03oomV0?ooooooog<000[ooooo0_ooP00=ooooo`03oon>0?oooooooooo03co
oooo00?ooi`0ooooooooool0M?ooool2oonL00kooooo00Coohh0oooooooooooooooo0_ooP002oooo
o`;oohh000?ooooooonL0?ooZP001?oo^01;ooooo`004oooool3oonZ00?ooooo00Gooi`0oon>0?oo
P03oog<0oomV0002ooooo`06oomI0?oooooooooooom<0?oooooood`00_ooool01OooF@3ooooooomV
0?ooooooog<000Oooooo0oooP00>ooooo`03oon>0?oooooooooo03gooooo00?ooi`0ooooooooool0
M?ooool00oooW03oooooooooo`0=ooooo`04oon>0?oooooooooooon000;ooooo00Sooh00oooooooo
ooooohh0ooooooooW03ooooooonZ00?ookP0Boooool001?ooooo00?ooi`0oonZ0?ooZP000_ooool0
1_ooW03ooooooon>0?ooP03oog<0oomV00;ooooo00CooeT0oooooooooooood`00_ooool01_ooC03o
ooooooooooooF@3oofH0oomc00Oooooo00?ooh00ooooooooool03oooool00oooSP3oooooooooo`0m
ooooo`03oonL0?oooooooooo07Cooooo00?ooi`0ooooooooool03_ooool01OooSP3ooooooon00?oo
P03ooooo00;ooh0000Kooooooon>0?oooooooi`0ooooooooZP03oonh04_ooooo000Cooooo`;ooi`0
00_oojX0oooooooooooooi`0ooooooooSP3ooh00oomc0?ooIP3ooooooomI0003ooooo`03oom<0?oo
oooooooo00;ood`000?ooeT0oomV0?ooL`002?ooool00oooP03oooooooooo`0@ooooo`03oon>0?oo
oooooooo03cooooo00?ooi`0ooooooooool0M?ooool00oooW03oooooooooo`0?ooooo`03oon>0?oo
oooooh0000;ooooo00?ooh00ooooooooSP000_ooool01OooW03ooooooonZ0?oo^03oolH004_ooooo
000Cooooo`;ooi`00_ooZP002Ooooooooi`0ooooooooooooohh0oomc0?ooIP3ooooooomI0002oooo
o`03oom<0?oooooooooo00;ooooo00Cood`0oomI0?ooL`3oog<02?ooool00oooP03oooooooooo`0A
ooooo`03oon>0?oooooooooo03_ooooo00?ooi`0ooooooooool0M?ooool00oooW03oooooooooo`0?
ooooo`07oon>0?oooooooooooon00?oooooooh00ooooo`02oon>0007ooooooooW03ooooooonZ0?oo
^03oolH0oonh001:ooooo`004oooool01_ooW03ooooooonL0?ooZP3ooooooonL00;ooooo00Goohh0
oon00?ooIP3ooooooomI0002ooooo`08oom<0?ooooooooooooooooooC03ooeT0oomV0?ooL`09oooo
o`03oon00?oooooooooo017ooooo0_ooSP0looooo`03oonL0?oooooooooo07Cooooo00?ooi`0oooo
ooooool04?ooool00oooSP3oooooooooo`02oon00006ooooooooSP3oooooooooooooW03ooooo0_oo
ZP000ooo^03oolH0oonh0019ooooo`004oooool01?l00?oooi`0oon>0?ooZP02oonL00;ooooo00Go
ohh0oon00?ooL`3oofH0oomI0002ooooo`03oom<0?oooooooooo00;ood`000?oofH0oomc0?ooool0
1?ooool3oon000?ooooo00?ooh00ooooooooool04Oooool00oooSP3oooooooooo`0jooooo`03oonL
0?oooooooooo07Cooooo00?ooi`0ooooooooool04?ooool2oon>0005ooooooooP03ooooooooooooo
SP000_ooool2oonL0004ooooooooZP3ookP0oonh00?oolH0Aoooool001Cooooo00Co003ooon>0?oo
ZP3ooi`00oooool01OooSP3ooh00oomc0?ooIP3ooeT000;ooooo00Oood`0oooooooooooood`0oomI
0?ooIP3oog<000Cooooo00Cooh00oooooooooooooh001?ooool00oooP03oooooooooo`0Aooooo`03
oon>0?oooooooooo03Wooooo00?ooi`0ooooooooool0Aoooool4oonL02Wooooo00?ooi`0oooooooo
ool04Oooool00oooSP3oooooooooo`02ooooo`09oon>0?oooooooi`0ooooooooW03ooooooonZ0?oo
oooookP000?oolH0Aoooool001Cooooo00Co003ooon>0?ooW03ooi`00_ooool02OooSP3ooooooooo
ooooP03oofH0ooooooooF@3ooooooom<0002ooooo`04oom<0?ooF@3oofH0oomc00Cooooo00Cooh00
oooooooooooooh001?ooool00oooP03oooooooooo`0Booooo`;oohh0>Oooool2oonL02_ooooo1Ooo
W007ooooo`Kooi`02Oooool2oonL00Cooooo1OooW00Tooooo`03oonL0?oooooooooo013ooooo00?o
ohh0ooooooooool00oooool00oooSP3ooi`0ooooo`02oonL00;ooooo00?oojX0oonh0?ooaP000_oo
aP17ooooo`005?ooool3oon>00;ooi`000[ooooooon>0?oooooooooooon00?ooL`3oofH0oomI0?oo
oooood`00_ooool01?ooC03ooeT0oomV0?ooL`05ooooo`;ooh001_ooool00oooP03oooooooooo`0C
ooooo`?oohh0=oooool00oooW03oooooooooo`0Wooooo`?ooi`00oooool8oonL00Gooooo2_ooW00:
ooooo`Cooi`08?ooool00oooW03oooooooooo`0@ooooo`03oon>0?oooooooooo00Cooh0000?oohh0
oonL0?ooW0000_ooZP02ooooo`05oonZ0?oooooookP0ooo60?l00?l00oooaP14ooooo`005Oooool2
oon>00;ooi`000Sooooooon>0?oooooooooooon00?ooL`3oofH0oomI00;ooooo0_ooC0001?oooooo
oeT0oomV0?ooL`0=ooooo`03oon00?oooooooooo01Kooooo0oooSP0dooooo`03oonL0?oooooooooo
02Gooooo0_ooW00[ooooo`03oonL0?oooooooooo01gooooo00?ooi`0ooooooooool04?ooool00ooo
SP3ooooooon00002ooooo`0=oomc0?oooooooh00oon>0?ooW03oojX0oonh0?ooZP3ooooooonZ0?oo
oooookP0ooooo`04ooo604Cooooo000Eooooo`06o`00ooooP03ooi`0oonL0?ooooooohh00_ooool0
1OooP03oog<0ooooooooIP3ooeT000?ooooo00CooeT0ooooooooIP3oog<03_ooool2oon001Sooooo
0_ooSP0cooooo`03oonL0?oooooooooo02?ooooo0_ooW00^ooooo`03oonL0?oooooooooo01cooooo
00?ooi`0ooooooooool04?ooool01?ooSP3ooooooon00?ooool3oomc0004ooooooooP03oohh0oonL
00;ookP00_ooZP02ooooo`03oonh0?ooaP3oolH000;oolH0A?ooool001Gooooo00Go003ooon00?oo
SP3ooi`0oon>0003ooooo`05oon00?ooooooog<0oomV0?ooool00oooF@001?ooooooofH0oooooooo
L`0@ooooo`;ooh006?ooool00oooSP3oooooooooo`0`ooooo`03oonL0?oooooooooo02;ooooo00?o
oi`0ooooooooool0;oooool00oooW03oooooooooo`0Kooooo`03oonL0?oooooooooo013ooooo00?o
ohh0ooooooooP0000_ooL`02ooooo`05oomc0?ooP03oohh0oonL0?ooZP000_oo^003ooooo`03oonh
0?ooooooolH000Coom@0@_ooool001Kooooo0_ooP0000oooW03oohh0ooooo`02ooooo`04oon00?oo
ooooog<0oomV00?ooooo0_ooIP000oooooooog<0ooooo`0Booooo`03oon00?oooooooooo01Kooooo
0_ooSP0`ooooo`03oonL0?oooooooooo027ooooo0_ooW00booooo`03oonL0?oooooooooo01[ooooo
00?ooi`0ooooooooool04Oooool01?ooSP3ooh00ooooooooL`03ooooo`06oomc0?ooP03oohh0oonL
0?ooZP3oolH00_oo^002ooooo`03oonh0?ooaP3ooooo00?oom@0@_ooool001Kooooo0_ooP0000ooo
ZP3oohh0ooooo`02ooooo`07oon00?ooooooog<0ooooooooIP3ooooooomV0002ooooo`;oog<05?oo
ool00oooP03oooooooooo`0Gooooo`?oohh0;_ooool00oooW03oooooooooo`0Pooooo`03oonL0?oo
oooooooo03;ooooo00?ooi`0ooooooooool06_ooool00oooW03oooooooooo`0@ooooo`04oon>0?oo
P03ooooooomc00?ooooo00Ooog<0oon00?ooooooohh0oonL0?oo^03ooooo00?ookP00_ooool01?oo
aP3oom@0oooD0?ooe012ooooo`005_ooool2oon000;oohh00_ooool01?ooP03oooooooooooooL`02
ooooo`05oomV0?ooooooooooooooooooL`005Oooool00oooP03oooooooooo`0Iooooo`;oohh0;Ooo
ool00oooW03oooooooooo`0Pooooo`03oonL0?oooooooooo03;ooooo00?ooi`0ooooooooool06_oo
ool00oooW03oooooooooo`0@ooooo`04oon>0?oooooooh00ooooo`;oog<000Gooooooomc0?ooP03o
oooooon>0002oonL0004oonh0?ooe03oolH0oonh00;ooooo00?oolH0ooooooooe0000_ooe011oooo
o`005_ooool01?l00?ooog<0oon00?ooSP02ooooo`04oon00?oooooooooooomc00Gooooo00?oog<0
ooooooooool05?ooool00oooP03oooooooooo`0Kooooo`03oon>0?oooooooooo02[ooooo00?ooi`0
ooooooooool08?ooool00oooW03oooooooooo`0cooooo`03oonL0?oooooooooo01[ooooo00?ooi`0
ooooooooool04?ooool01?ooSP3ooooooon00?ooool2oomc000:ooooooooP03oooooooooooooSP3o
oi`0oonZ0?ooaP3oom@0ooo600?ooooo00CoolH0oooD0?ooooooon80@Oooool001Kooooo00Oo003o
oomc0?ooL`3ooi`0oon>0?oooooooh0000;ooooo00?oog<0ooooooooool00oooool00oooL`3ooooo
ooooo`0Dooooo`03oon00?oooooooooo01_ooooo00?oohh0ooooooooool0:_ooool00oooW03ooooo
ooooo`0Pooooo`03oonL0?oooooooooo03?ooooo00?ooi`0ooooooooool06oooool00oooW03ooooo
ooooo`0@ooooo`03oon>0?oooooooh0000Cooh0000Kooooooon>0?ooooooohh0oonL0?ooZP02oooD
0007ooo60?ooooooooooooo60?ooooooom@0oooR0002oooD03oooooo000Fooooo`06o`00ooooL`3o
og<0oonL0?ooSP3ooh000oooool00oooL`3oooooooooo`02ooooo`;oog<05_ooool00oooP03ooooo
ooooo`0Looooo`03oon>0?oooooooooo02Wooooo00?ooi`0ooooooooool08?ooool00oooW03ooooo
ooooo`0cooooo`03oonL0?oooooooooo01_ooooo00?ooi`0ooooooooool04Oooool2oon>00Cooooo
1?ooSP002_ooW03oojX0oonh0?ooe03oon80ooo60?ooooooolH0ooooooooe002oooR0003oooD0?oo
hP3oon8003gooooo000Gooooo`?oog<000?oohh0oon00?ooool00_ooool00oooL`3oooooooooo`02
ooooo`03oomc0?oooooooooo01?ooooo0_ooP00Oooooo`03oon>0?oooooooooo02[ooooo00?ooi`0
ooooooooool07oooool00oooW03oooooooooo`0cooooo`03oonL0?oooooooooo01cooooo00?ooi`0
ooooooooool04_ooool2oon>00;ooooo00?oohh0ooooooooool00_ooSP001OooW03oojX0oonh0?oo
hP3oom@000;oolH00_ooool00oooe03oon80oooR0003oooR03cooooo000Gooooo`?oog<000?oohh0
oon00?ooool00_ooool00oooL`3oooooooooo`02oomc01?ooooo0oooP00Qooooo`03oon>0?oooooo
oooo02Wooooo0_ooW00Qooooo`;ooi`05oooool7oonL01Kooooo00?ooi`0ooooooooool07?ooool0
0oooW03oooooooooo`0Dooooo`?oohh00_ooool01oooSP3ooooooon>0?ooW03oojX0ooo60?oohP00
0_ooe002ooooo`03oooD0?oohP3oon8000?oon80??ooool001Oooooo00Goog<0ooooooooL`3ooi`0
oon00003ooooo`03oomc0?ooooooog<001Cooooo00?ooh00ooooooooool08_ooool00oooSP3ooooo
ooooo`0Yooooo`03oonL0?oooooooooo027ooooo0_ooW00Dooooo`;ooi`01oooool2oonL01Cooooo
00?ooi`0ooooooooool07?ooool00oooW03oooooooooo`0Iooooo`0=oonL0?ooSP3oohh0oonL0?oo
ZP3ookP0ooo60?ool03oon80oooD0?ooooooom@0ooooo`04oooR03cooooo000Hooooo`;oofH000?o
ohh0oon00?ooool00_ooool3oomc01?ooooo00?ooh00ooooooooool08oooool00oooSP3ooooooooo
o`0Yooooo`03oonL0?oooooooooo02?ooooo3oooW0000ooooooooi`0oonL0002oonL00_ooooo0_oo
W00Booooo`03oonL0?oooooooooo01gooooo00?ooi`0ooooooooool05oooool00oooW03ooooooonL
0002oon>0006oonL0?ooZP3ookP0ooo60?ool03oon800_ooe0000oooooooon80oooR0002ooo`03co
oooo000Hooooo`;oofH000Ooog<0oon00?oooooooooooomc0?ooooooog<001Cooooo00?ooh00oooo
ooooool08oooool00oooSP3oooooooooo`0Yooooo`03oonL0?oooooooooo037ooooo0_ooW00Aoooo
o`03oonL0?oooooooooo00oooooo00?ooi`0ooooooooool07Oooool00oooW03oooooooooo`0Hoooo
o`;ooi`000[oohh0ooooooooSP3ooi`0oonZ0?oo^03oom@0oooooooohP3oom@00_ooool01?oohP3o
oo00ooo`0?oohP0kooooo`005oooool01_ooL`3oofH0ooooooooIP3ooh00ooooo`;oog<000?ooooo
oomc0?ooL`004_ooool00oooP03oooooooooo`0Tooooo`03oon>0?oooooooooo02Wooooo00?ooi`0
ooooooooool0AOooool00oooW03oooooooooo`0?ooooo`03oonL0?oooooooooo01gooooo00?ooi`0
ooooooooool05oooool00oooW03ooooooonL0003oon>0006oonL0?ooZP3oolH0oooD0?ooo`3oon80
0_ooool00ooohP3oooooooo`0002oooR03[ooooo000Hooooo`05oomc0?ooIP3oofH0oon00?ooL`00
1?ooool00oooL`3oooooooooo`0@ooooo`03oon00?oooooooooo02Cooooo00?oohh0ooooooooool0
:Oooool00oooW03oooooooooo`15ooooo`03oonL0?oooooooooo00oooooo00?ooi`0ooooooooool0
7_ooool00oooW03oooooooooo`0Gooooo`03oonL0?oooooooi`000;oohh000Oooi`0oonZ0?oo^03o
olH0oooR0?ooo`3oon8000;ooooo00?oon80ooo`0?ooool00oool00hooooo`006?ooool00ol00?oo
ofH0oomV0002oomc00Cooooo00?oog<0ooooooooool04?ooool00oooP03oooooooooo`0Tooooo`03
oon>0?oooooooooo02Sooooo00?ooi`0ooooooooool0Aoooool00oooW03oooooooooo`0>ooooo`03
oonL0?oooooooooo01kooooo00?ooi`0ooooooooool06?ooool2oonL0009oon>0?ooooooohh0oonL
0?ooZP3ookP0ooo60?ooe03oool000;oon800_ooool4ooo`03Sooooo000Hooooo`05o`00ooooIP3o
oeT0oomI0?ooL`000oooool00oooL`3oooooooooo`0@ooooo`03oon00?oooooooooo02Gooooo00?o
ohh0ooooooooool0:?ooool00oooW03oooooooooo`18ooooo`03oonL0?oooooooooo00kooooo00?o
oi`0ooooooooool07_ooool00oooW03oooooooooo`0Gooooo`03oonL0?oooooooi`000;oohh000So
oooooonL0?ooZP3oolH0oooD0?ool03oool0ooo`00;ooooo1?ool00hooooo`006Oooool00oooIP3o
oeT0oomV0004ooooo`03oomc0?oooooooooo013ooooo00?ooh00ooooooooool09Oooool00oooSP3o
ooooooooo`0Wooooo`03oonL0?oooooooooo04Wooooo00?ooi`0ooooooooool03_ooool00oooW03o
ooooooooo`0Oooooo`03oonL0?oooooooooo01Gooooo0_ooSP000oooW03ooooooon>0002oon>0008
oonL0?ooZP3ookP0ooo60?ooe03oon80oooo0?ool002ooooo`04ooo`0?ooo`3oool0oooo03Oooooo
000Iooooo`03oomV0?ooF@3ooeT000?oofH000?ooooooomc0?ooool04Oooool00oooP03ooooooooo
o`0Tooooo`03oon>0?oooooooooo02Sooooo00?ooi`0ooooooooool0B_ooool00oooW03ooooooooo
o`0=ooooo`03oonL0?oooooooooo023ooooo00?ooi`0ooooooooool05Oooool03?ooSP3ooooooonL
0?ooW03oohh0ooooooooSP3ooi`0oonZ0?oo^03oolH0oooD00;oool000Cooo00ooooooool03ooooo
0oooo`0fooooo`006Oooool00oooIP3ooeT0ooooo`03oomI0003oomV0?ooooooog<0017ooooo00?o
oh00ooooooooool09?ooool00oooSP3oooooooooo`0Xooooo`03oonL0?oooooooooo04[ooooo00?o
oi`0ooooooooool03?ooool00oooW03oooooooooo`0Rooooo`03oonL0?oooooooooo01Cooooo0_oo
SP002oooW03ooooooonL0?ooSP3ooooooon>0?ooW03oojX0oonh0?ooe03oon8000;oool000Kooo00
ooooooooooooool0ooooooooo`0fooooo`006_ooool00oooF@3oooooooooo`02ooooo`04oomI0?oo
IP3oog<0oomc013ooooo00?ooh00ooooooooool08oooool00oooSP3oooooooooo`0Yooooo`03oonL
0?oooooooooo04Wooooo0_ooW00=ooooo`;ooi`09?ooool00oooW03oooooooooo`0Dooooo`08oon>
0?ooooooohh0oonL0?ooooooohh0ooooooooSP02oonL00;ookP000?oom@0oooR0?oUoaT00_ooo`02
ooooo`03oooo0?oUoaWoool003Gooooo000Jooooo`03oomI0?oooooood`000;ood`000CooeT0oooo
ooooIP3oog<04?ooool00oooP03oooooooooo`0Sooooo`03oon>0?oooooooooo02Wooooo00?ooi`0
ooooooooool0B?ooool00oooW03oooooooooo`0=ooooo`03oonL0?oooooooooo02;ooooo00?ooi`0
ooooooooool05Oooool01?ooSP3oooooooooooooSP02oonL000;oon>0?ooooooohh0oonL0?ooZP3o
okP0ooo60?ooe03oon80onGo6Oooo`000_ooool01?ooo`3oooooonGo6OoUoaTdooooo`006Oooool0
1?ooIP3ooeT0ooooooooC002ooooo`05oom<0?ooF@3oofH0oomV0?ooL`003oooool00oooP03ooooo
ooooo`0Rooooo`03oon>0?oooooooooo02_ooooo00?ooi`0ooooooooool0A_ooool2oonL00kooooo
00?ooi`0ooooooooool04Oooool7oonL00Wooooo0_ooW00Iooooo`04oon>0?oooooooooooon>00;o
oi`00oooSP001oooW03oojX0oonh0?ooaP3oon80ooo`0?oUoaT00oooo`001?ooooooiOlIonGo6Ooo
o`0cooooo`006_ooool00oooIP3ooeT0oom<0003ooooo`05oom<0?ooF@3oofH0ooooooooL`003ooo
ool00oooP03oooooooooo`0Qooooo`03oon>0?oooooooooo02_ooooo00?ooi`0ooooooooool0AOoo
ool00oooW03oooooooooo`0>ooooo`03oonL0?oooooooooo013ooooo00?ooi`0ooooooooool01Ooo
ool3oonL00Cooooo0_ooW00Kooooo`0Boon>0?oooooooooooon>0?oooooooi`0oon>0?ooooooohh0
ooooooooW03oojX0oonh0?ooe03oon80ooo`0?o<oc?oool00_ooool00ooUoaWoooooonGo6@0coooo
o`006_ooool00ol00?oooeT0ooooo`04oom<0005ooooooooF@3oofH0ooooooooL`003_ooool00ooo
P03oooooooooo`0Pooooo`;oohh0;Oooool00oooW03oooooooooo`14ooooo`03oonL0?oooooooooo
00oooooo00?ooi`0ooooooooool03oooool2oonL00[ooooo1?ooW00Mooooo`05oon>0?oooooooooo
ooooooooSP000_ooool3oon>0009oonL0?ooZP3oojX0ooo60?ooe03oon80oooo0?o<oc?oiOlI00;o
oooo00?oiOlIooooooo<oc<0<_ooool001[ooooo00Go003ooomI0?oooooooooooom<0002ooooo`;o
oeT000?ooooooomV0?ooL`003_ooool00oooP03oooooooooo`0Pooooo`03oon>0?oooooooooo02co
oooo00?ooi`0ooooooooool0@oooool00oooW03oooooooooo`0@ooooo`03oonL0?oooooooooo00oo
oooo00?ooi`0ooooooooool0:_ooool00oooSP3oooooooooo`02ooooo`0Doon>0?ooooooohh0oooo
ooooSP3ooooooonL0?ooZP3ookP0ooo60?ooe03ooo00oooo0?o<oc?oiOlIoooooooUoaWoooooolco
<ooUoaTaooooo`006oooool01?ooF@3oooooooooooooool3oomI0005ooooooooIP3ooooooooooooo
L`003_ooool00oooP03oooooooooo`0Oooooo`03oon>0?oooooooooo02cooooo00?ooi`0oooooooo
ool0@oooool00oooW03oooooooooo`0?ooooo`;ooi`04Oooool00oooW03oooooooooo`0Uooooo`;o
ohh00_ooool00oooSP3ooooooon>0004ooooo`04oon>0?ooooooohh0ooooo`;oohh000Sooi`0oonZ
0?oo^03oolH0oooR0?ool03oiOlIolco<`;oiOlI00Coooooolco<oo<oc?oiOlI<?ooool001_ooooo
00?ooeT0ooooooooF@000_ooF@000oooooooofH0oomV0002ooooo`03oomc0?oooooooooo00gooooo
00?ooh00ooooooooool07oooool00oooSP3oooooooooo`0/ooooo`03oonL0?oooooooooo04;ooooo
00?ooi`0ooooooooool04?ooool2oonL013ooooo00?ooi`0ooooooooool09Oooool01OooSP3ooooo
oon>0?ooSP3ooooo00?oohh01Oooool2oon>000<ooooooooSP3oooooooooooooW03oojX0oonh0?oo
e03oon80oooo0?oUoaWoc?lc0_ooool00oo<oc?oooooo`00o`0`ooooo`006oooool00oooF@3o003o
oomI0002ooooo`;oofH00_ooool00oooL`3oooooooooo`0?ooooo`03oon00?oooooooooo01kooooo
00?oohh0ooooooooool0;?ooool00oooW03oooooooooo`12ooooo`03oonL0?oooooooooo017ooooo
00?ooi`0ooooooooool03_ooool00oooW03oooooooooo`0Uooooo`08oon>0?oooooooooooon>0?oo
ooooohh0ooooooooSP05ooooo`?oohh000[ooooooon>0?ooSP3oohh0ooooooooZP3ookP0oooD0?oo
hP3oool00_o<oc<2ooooo`04olco<ooooooo/_m<olco<bkooooo000Looooo`;ooeT000?ooooooomV
0?ooool00_ooool00oooL`3oooooooooo`0@ooooo`03oon00?oooooooooo01kooooo00?oohh0oooo
ooooool0;?ooool00oooW03oooooooooo`11ooooo`03oonL0?oooooooooo01;ooooo00?ooi`0oooo
ooooool03Oooool00oooW03oooooooooo`0Vooooo`04oon>0?ooooooooooooooo`;oohh02?ooool0
0oooSP3ooooooon>0003oon>0007oonL0?ooZP3ookP0ooo60?ooe03ooo00oooo0003olco<`;ooooo
00?o/_m<olco<oooool0;Oooool001cooooo0_ooF@000oooIP3oooooooooo`02ooooo`03oomc0?oo
oooooooo017ooooo00?ooh00ooooooooool07Oooool00oooSP3oooooooooo`0/ooooo`03oonL0?oo
oooooooo043ooooo00?ooi`0ooooooooool04oooool00oooW03oooooooooo`0=ooooo`03oonL0?oo
oooooooo02Kooooo00?oohh0ooooooooool00_ooool00oooSP3oooooooooo`07ooooo`;oohh000_o
oooooon>0?ooSP3oohh0oonL0?ooZP3ookP0ooo60?oohP3ooo00onGo6@02ok;oC0;ooooo00?o/_m<
ooooool00?l0;Oooool001cooooo0_ooF@001OooIP3oooooooooooooooooog<001Cooooo0_ooP00N
ooooo`;oohh0;Oooool00oooW03oooooooooo`10ooooo`03oonL0?oooooooooo01Cooooo00?ooi`0
ooooooooool02oooool00oooW03oooooooooo`0Wooooo`03oon>0?oooooooooo00gooooo1OooSP00
2?oooooooi`0oonZ0?oo^03oolH0oooR0?ooo`3oiOlI0_nbod`01Ooooooo/_m<ooooool00?oo/_m<
02cooooo000Looooo`;ooeT000GoofH0oooooooooooooooooomc000Eooooo`03oon00?oooooooooo
01gooooo00?oohh0ooooooooool0;?ooool00oooW03oooooooooo`0mooooo`;ooi`06?ooool2oonL
00_ooooo00?ooi`0ooooooooool09oooool00oooSP3oooooooooo`0>ooooo`03oon>0?ooooooohh0
00;oohh000Wooi`0ooooooooZP3ookP0oooD0?oohP3oool0olco<onIofH00_nbod`2ooooo`03oiWo
I_nbodcooooo02[ooooo000Looooo`;ooeT000?oofH0ooooooooool00_ooool00oooL`3ooooooooo
o`0Cooooo`03oon00?oooooooooo01cooooo00?oohh0ooooooooool0;?ooool00oooW03ooooooooo
o`0jooooo`Cooi`06oooool2oonL00Sooooo00?ooi`0ooooooooool0:Oooool00oooSP3ooooooooo
o`0@ooooo`?oohh000Wooi`0oonZ0?ooZP3oolH0oooD0?ool03oool0olco<onIofH00_ooool3oiWo
IR_ooooo000Looooo`;ooeT000?oofH0ooooooooool00_ooool00oooL`3oooooooooo`0Cooooo`[o
oh005Oooool00oooSP3oooooooooo`0]ooooo`03oonL0?oooooooooo03Oooooo0_ooW00Qooooo`Co
oi`00_ooool2oonL02cooooo00?oohh0ooooooooool04?ooool03?ooSP3ooooooon>0?ooSP3ooi`0
oonZ0?oo^03oolH0oooD0?ool03oiOlIok;oC0;oVOmV00CooooooiWoI_oooooo003o:_ooool001go
oooo0_ooF@000oooIP3oooooooooo`02ooooo`03oomc0?oooooooooo01_ooooo0_ooP00Cooooo`;o
ohh0;oooool00oooW03oooooooooo`0fooooo`03oonL0?oooooooooo02Cooooo0oooW00_ooooo`03
oon>0?oooooooooo013ooooo00goohh0ooooooooSP3ooooooonL0?ooZP3ookP0ooo60?oohP3oool0
olco<onbodcooooo00;oVOmV00?oooooogooOonIofH0:Oooool001gooooo00Co003ooomI0?ooIP3o
ofH01?ooool00oooL`3oooooooooo`0Looooo`03oon00?oooooooooo017ooooo00?oohh0oooooooo
ool0;Oooool00oooW03oooooooooo`0dooooo`;ooi`0F_ooool00oooSP3oooooooooo`0@ooooo`?o
ohh00_ooW0002?ooZP3ookP0ooo60?oohP3oool0olco<onbodcoOomo0_ooool2ogooObWooooo000M
ooooo`03o`00ooooF@3ooooo00;oofH01?ooool00oooL`3oooooooooo`0Kooooo`03oon00?oooooo
oooo017ooooo00?oohh0ooooooooool0;_ooool00oooW03oooooooooo`0booooo`;ooi`0Foooool0
0oooSP3oooooooooo`0@ooooo`Coohh00_ooW0001oooZP3ookP0oooD0?oohP3oiOlIolco<onIofH0
1?moogl2o`00obOooooo000Nooooo`04oomI0?ooooooooooooooo`;oofH00oooool00oooL`3ooooo
ooooo`0=ooooo`03oon00?oooooooooo00[ooooo00?ooh00ooooooooool04Oooool00oooSP3ooooo
ooooo`0^ooooo`03oonL0?oooooooooo033ooooo0_ooW01Nooooo`03oon>0?oooooooooo013ooooo
00goohh0oonL0?ooSP3ooooooonL0?ooooooojX0ooo60?ooe03ooo00onGo6OnbodcoVOmV00;oOomo
0_ooool00omVoiWoooooooooo`0Uooooo`007_ooool00oooF@3oooooooooo`03ooooo`;oofH000?o
oooooomc0?ooool03Oooool00oooP03ooooooon0000<ooooo`03oon00?oooooooooo013ooooo00?o
ohh0ooooooooool0;_ooool00oooW03oooooooooo`0[ooooo`Gooi`0HOooool00oooSP3ooooooooo
o`0?ooooo`Coohh000[ooooooonL0?ooZP3ookP0ooo60?ooe03ooo00onGo6OnbodcoVOmV0oooool0
0omVoiWo003oooooo`0Uooooo`007_ooool00ol00?oooeT0oomI0002oomI00;ooooo00CoofH0oooo
ooooooooog<03Oooool01?ooP03oooooooooooooP00;ooooo`03oon00?oooooooooo013ooooo00?o
ohh0ooooooooool0;_ooool00oooW03oooooooooo`0Wooooo`Cooi`0Ioooool2oon>013ooooo01?o
ohh0oonL0?ooSP3oohh0ooooooooW03oojX0oonh0?ooaP3oon80oooo0?o<oc?oVOmVogooOomVoiWo
ooooofKoVOoooooo003o02Gooooo000Nooooo`;o003o0oooool00oooF@3ooooooomV0002ooooo`03
oomc0?oooooooooo00_ooooo00Cooh00oooooooooooooh002_ooool00oooP03oooooooooo`0Aoooo
o`03oon>0?oooooooooo02gooooo00?ooi`0ooooooooool09_ooool2oonL06gooooo00?oohh0oooo
ooooool03_ooool03OooSP3ooi`0oon>0?ooSP3ooooooonL0?ooZP3ookP0ooo60?oohP3oool0ok;o
C?nIofH00omVoiT00oooooooC?nbodco/P0Tooooo`007_ooool00ol00?ooooooooooo`03ooooo`05
oomI0?ooooooofH0ooooooooL`003Oooool4oon000[ooooo00?ooh00ooooooooool04_ooool00ooo
SP3oooooooooo`0[ooooo`03oonL0?oooooooooo02Kooooo00?ooi`0ooooooooool0K_ooool00ooo
SP3oooooooooo`0=ooooo`05oon>0?ooW03oohh0oon>0?ooool00_ooW0001oooZP3ookP0ooo60?oo
l03oiOlIok;oC?moogl00_mVoiT01?ooooooC?nbodco/_l00?lSooooo`007_ooool2o`00o`07oooo
ooooC03ood`0ooooooooF@3ooooooomV0002ooooo`03oomc0?oooooooooo00Sooooo0oooP00<oooo
o`03oon00?oooooooooo01Cooooo0oooSP0Yooooo`03oonL0?oooooooooo02Kooooo00?ooi`0oooo
ooooool0Koooool00oooSP3oooooooooo`0>ooooo`0>oon>0?ooW03oohh0oon>0?oooooooi`0oooo
ooooZP3ookP0oooD0?ool03oiOlIok;oC?moogl2ooooo`03odco/_oooooo003o02?ooooo000Ooooo
o`08o`00ooooC03ooooooom<0?oooooooeT0ooooooooIP02ooooo`03oomc0?oooooooooo00Oooooo
0_ooP0000ooooooooh00oon00009ooooo`;ooh006_ooool3oon>02Gooooo00?ooi`0ooooooooool0
9Oooool2oonL07;ooooo0_ooSP0@ooooo`0>oon>0?ooW03oohh0oon>0?oooooooi`0oonZ0?oo^03o
olH0oooD0?ool03oc?lcoiWoI_mVoiT2odco/P03oooooolcolco<oo<02;ooooo000Oooooo`08o`00
ooooC03ooooooom<0?oooooooeT0ooooooooIP02ooooo`03oomc0?oooooooooo00Oooooo00Gooh00
oooooooooooooooooon00008ooooo`03oon00?oooooooooo01gooooo00?oohh0ooooooooool08_oo
ool00oooW03oooooooooo`0Uooooo`03oonL0?oooooooooo07;ooooo00?oohh0ooooooooool03_oo
ool03oooSP3ooi`0oon>0?ooooooohh0ooooooooW03oojX0oonh0?ooaP3oon80oooo0?o<oc?oOomo
ofKoV@02ooooo`;o<oo<8_ooool001oooooo00Wo003ooom<0?oooooood`0ooooooooF@3ooooooomV
0?ooool00_ooL`09ooooo`05oon00?ooooooooooooooooooP0001oooool2oon0023ooooo00?oohh0
ooooooooool08Oooool00oooW03oooooooooo`0Tooooo`03oonL0?oooooooooo07Cooooo00?oohh0
ooooooooool03_ooool01?ooSP3ooi`0oon>0?ooSP02ooooo`09oonL0?ooZP3ookP0ooo60?oohP3o
ool0ok;oC?moogooC?nb00;o<oo<00?oooooo`00oolIonD08?ooool0023ooooo00Wood`0oooooooo
C03ooooooomI0?ooooooofH0ooooooooL`002_ooool2oon000;ooooo00?ooh00ooooooooool01Ooo
ool00oooP03oooooooooo`0Pooooo`03oon>0?oooooooooo023ooooo0_ooW00Tooooo`;ooi`0M_oo
ool00oooSP3oooooooooo`0?ooooo`Coohh000cooooooonL0?ooooooojX0oonh0?ooe03ooo00onGo
6OnbodcoI_nIodco/_lcol`2ooooo`03oaWoiOoooooooooo01kooooo000Pooooo`09o`00ooooC03o
ooooooooooooF@3ooooooomV0?ooooooog<000_ooooo0oooP008ooooo`;ooh008_ooool00oooSP3o
ooooooooo`0Qooooo`Wooi`02?ooool6oonL00gooooo00?ooi`0ooooooooool0M?ooool2oon>017o
oooo00Ooohh0oonL0?ooSP3ooooooon>0?oooooooi`000;oojX000OoolH0oooD0?ool03oiOlIoiWo
I_mVoiWo<oo<00;ooooo0_lIonDOooooo`008Oooool01ol00?oooooooomI0?ooooooofH0oooooooo
L`006?ooool00oooP03oooooooooo`0Qooooo`03oon>0?oooooooooo02Wooooo2?ooW006ooooo`;o
oi`02_ooool00oooW03oooooooooo`1dooooo`;oohh04oooool04OooSP3ooooooon>0?ooooooohh0
ooooooooW03oojX0oonh0?ooaP3oon80oooo0?o<oc?oOomoodco/_lcolco6OoU00;ooooo00?o0?oo
ooooooooool07?ooool0027ooooo0_l00?l01OooF@3oofH0oomV0?ooooooog<001Sooooo00?ooh00
ooooooooool08_ooool00oooSP3oooooooooo`0hooooo`;ooi`01oooool00oooW03oooooooooo`1a
ooooo`Coohh05_ooool2oon>0003ooooooooSP3ooooo00;ooi`000WoojX0oonh0?ooaP3oon80oooo
0?nbodcoOomoodco/_lIonD00_ooool00ol0oooo003oooooo`0Looooo`008_ooool01Ol00?oooeT0
oomV0?ooooooog<001Wooooo00?ooh00ooooooooool08oooool00oooSP3oooooooooo`0iooooo`;o
oi`00oooool2oonL07;ooooo0oooSP0Iooooo`0Eoon>0?ooooooohh0ooooooooSP3ooooooonL0?oo
ooooojX0oonh0?ooe03ooo00onGo6OnbodcoI_nIoc?oc?lIonGoooooo`3ooooooooo003o01cooooo
000Sooooo`04oomI0?ooIP3ooooooomc01[ooooo00?ooh00ooooooooool08oooool00oooSP3ooooo
ooooo`0jooooo`?ooi`0Koooool5oon>01gooooo0_ooSP02ooooo`0@oon>0?oooooooi`0oonZ0?oo
^03oolH0oooD0?ool03oiOlIoiWoI_mVoiWo6OoUooooool0ooooooooo`3Roacooooo000Sooooo`04
o`00ooooIP3ooooooomc01[ooooo00?ooh00ooooooooool08oooool00oooSP3oooooooooo`2Zoooo
o`;oohh08oooool2oon>000BooooooooSP3oohh0oonL0?ooooooojX0oonh0?ooaP3oon80ooo`0?o<
oc?oVOmVodco/_lIonGo0?ooooooool0h_oo003o6oooool002Cooooo00?o003ooomV0?ooL`006ooo
ool00oooP03oooooooooo`0Sooooo`03oon>0?oooooooooo0:Oooooo0_ooSP0Tooooo`03oon00?oo
ooooohh000;ooooo017oohh0ooooooooW03ooooooonZ0?oo^03oolH0oooR0?ooo`3oc?lcogooOolc
olco0?ooooooool0h_ooooooo`00o`0Jooooo`009?ooool01?l00?ooofH0ooooooooL`0Jooooo`03
oon00?oooooooooo02Cooooo00?oohh0ooooooooool0Xoooool3oon>02Kooooo0oooP0001?oooooo
oh00ooooooooSP02oonL000=oonZ0?oo^03oolH0oooD0?ool03oiOlIok;oC?mVoiWo<oo<o`3oool0
h_ooooooo`36o`0Jooooo`009Oooool01?ooIP3oooooooooooooL`0Jooooo`03oon00?oooooooooo
02?ooooo00?oohh0ooooooooool0X?ooool3oon>02Wooooo00?ooh00ooooooooP0000oooP0004Ooo
ooooohh0oonL0?ooooooojX0oonh0?ooaP3oon80ooo`0?oUoaWoVOmVodco/_lIonGo0>;oooooool0
a_oo003o01Wooooo000Uooooo`;o003o00?ooooooomc0?ooool06Oooool00oooP03oooooooooo`0T
ooooo`03oon>0?oooooooooo09cooooo0oooSP0Wooooo`03oon00?oooooooh0000?ooh000oooool0
2?ooL`3ooooooon00?ooSP3ooooooonL0?ooZP3ookP00_ooaP002ooohP3oool0olco<omoogooC?nb
oaWoiOl0h_oo0<Koooooool00?oo0:[o01Oooooo000Vooooo`04o`00oooooooooooooomc01[ooooo
00?ooh00ooooooooool08oooool00oooSP3oooooooooo`2Jooooo`;oohh09_ooool6oon000Kooooo
1?ooL`004?ooP03oohh0oonL0?ooooooojX0oonh0?ooaP3oom@0ooo`0?oUoaWo/_m<ogooOolcolco
0?ooo`36ooooool2o`2ZoaOooooo000Vooooo`;o003o0_ooool00oooL`3oooooooooo`0Gooooo`;o
oh009?ooool00oooSP3oooooooooo`2Hooooo`;oohh04oooool8oon000Kooooo1oooP00;ooooo`04
oomc0?ooooooooooooooo`;oog<0013ooh00oon>0?ooW03oojX0oonh0?ooaP3oom@0oooR0?ool03o
iOlIoiWoI_mVoiWo<oo<o`3Rool0a_oo0:[o0_l00?lFooooo`009oooool01Ol00?oooooooooooooo
ooooog<001Wooooo00?ooh00ooooooooool08_ooool00oooSP3oooooooooo`2Hooooo`03oon>0?oo
oooooooo013ooooo0_ooP008ooooo`Kooh004_ooool01oooL`3oooooooooooooooooog<0oooooooo
P0000_ooSP003OooZP3ooooooonh0?ooaP3oom@0ooo`0?ooo`3oc?lcoiWoI_m<ok;o6OoUo`3Rool0
Z_l00_ooool00ol0SOooooooooooo`0Cooooo`00:?ooool2o`00o`03ooooooooL`3oog<001Wooooo
00?ooh00ooooooooool08_ooool00oooSP3oooooooooo`2Gooooo`03oon>0?oooooooooo00oooooo
00?ooh00ooooooooool07?ooool5oomc0004ooooooooL`3oog<0oomc00;ooooo0_ooP0004?ooSP3o
ojX0oonh0?ooaP3oom@0oooR0?ool03oiOlIok;oC?moogooC?nbo`3oool0a_oo0:[oo`2=ool00?lE
ooooo`00:Oooool00ol00?ooooooooooo`02oomc01Wooooo00?ooh00ooooooooool08Oooool00ooo
SP3oooooooooo`2Gooooo`03oon>0?oooooooooo00kooooo00?ooh00ooooooooool06_ooool3oomc
00Kooooo0_ooL`04ooooo`;ooh00013oohh0oonL0?oo^03oom@0oooR0?ool03oool0olco<onIofKo
I_nIoc?oc?l0h_oo0<Koo`2=oooooooo003o5?ooool002Wooooo0_l00?l3ooooo`03oomc0?oooooo
oooo01Oooooo00?ooh00ooooooooool08Oooool00oooSP3oooooooooo`2Fooooo`03oon>0?oooooo
oooo00gooooo0_ooP00Jooooo`;oog<02oooool01?ooL`3oooooooooooooool2oon0000Aoooooooo
SP3oohh0oon>0?ooe03ooo00oooo0?oUoaWo/_m<oiWoI_m<ok;o6OoUo`3oool0Z_oo08goooooool0
LOl04oooool002[ooooo0_l00?l3ooooo`03oomc0?oooooooooo01Oooooo00?ooh00ooooooooool0
8Oooool00oooSP3oooooooooo`2Eooooo`03oon>0?oooooooooo00kooooo00?ooh00ooooooooool0
5Oooool3oomc00gooooo0_ooL`000ooooooooh00oon00004ooooo`;oohh000coolH0ooo`0?oUoaWo
c?lcoiWoI_moogooC?nboaWoiOl0a_oo08goooooool0LOlCooooo`00;?ooool01Ol00?oooooooooo
ooooooooog<001Wooooo0_ooP00Qooooo`03oon>0?oooooooooo09Kooooo00?oohh0ooooooooool0
3_ooool00oooP03oooooooooo`0Booooo`;oog<04Oooool01?ooL`3ooh00oon00?ooool4oon>00Co
oh0000_oool0olco<onbodcoOomoofKoVOlcolco0?ooo`36ool0SOoo077oo`00o`0Booooo`00;?oo
ool2o`00o`?ooooo00?oog<0ooooooooool05oooool2oon0027ooooo00?oohh0ooooooooool0UOoo
ool00oooSP3oooooooooo`0?ooooo`03oon00?oooooooooo013ooooo0_ooL`0Booooo`03oomc0?oo
P03ooh0000;oohh000KooooooonL0?ooW03oohh0oon00?ooL`02oomV000;oonL0?oUoaWoVOmVofKo
VOm<ok;o6OoUo`3Rool0Z_oo077oooooool0EOl04Oooool002kooooo00GoofH0oooooooooooooooo
oomc000Jooooo`;ooh008?ooool00oooSP3oooooooooo`2Dooooo`03oon>0?oooooooooo013ooooo
00?ooh00ooooooooool03_ooool00oooL`3oooooooooo`0Cooooo`04oomc0?oooooooh00oon>00;o
oi`000KooooooonZ0?ooW03oohh0oomc0?ooIP02oomI000:olco<omoogooC?nboc?oc?l0oooo0<Ko
o`2=ool0LOoo05Goo`00oa3ooooo000^ooooo`;oofH00_ooool2oomc01_ooooo0_ooP00Oooooo`03
oon>0?oooooooooo09Cooooo00?oohh0ooooooooool03oooool00oooP03oooooooooo`0=ooooo`03
oomc0?oooooooooo01Gooooo0_ooL`005?ooP03ooi`0oonL0?ooZP3ooooooonh0?ooW03oohh0oomc
0?ooF@3ood`0oolo0?ooIP3oVOmVoc?oc?lIonGo0>;oo`2Zool0SOoo05Go0_l00?l?ooooo`00;ooo
ool3oomV0003ooooooooL`3ooooo01cooooo0_ooP00Nooooo`03oon>0?oooooooooo09?ooooo00?o
ohh0ooooooooool03oooool00oooP03oooooooooo`0<ooooo`03oomc0?oooooooooo01Sooooo00co
og<0ooooooooW03oojX0oooooooo^03oolH0oonh0?ooSP3oog<0oomI0?oo?`02oolc0009oonL0?lI
onGo0?ooo`36ool0Z_oo077oo`1Eool0>?oo003o00kooooo000`ooooo`05oomV0?ooooooofH0oooo
ooooL`007_ooool00oooP03oooooooooo`0Looooo`03oon>0?oooooooooo09;ooooo00?oohh0oooo
ooooool03_ooool2oon000cooooo0_ooL`0Kooooo`0>oomc0?ooSP3ooi`0ooooooooZP3ookP0ooo6
0?ooe03oolH0oonZ0?ooL`3ooeT0oom<0?oo<`02ool<0008ofKoVOl0h_oo0:[oo`2=ool0EOoooooo
o`0hool00?l=ooooo`00<Oooool01Ol00?oooooooomV0?ooooooog<001kooooo0_ooP00Mooooo`03
oon>0?oooooooooo09;ooooo00?oohh0ooooooooool03Oooool00oooP03oooooooooo`0:ooooo`03
oomc0?oooooooooo01?ooooo2OooL`003Oooooooohh0oonL0?ooZP3ookP0ooo60?ooe03oon80ooo`
0?ooe03ooi`0oomV0?ooC0000ooo6@001oooIP3o0<Koo`2=ool0LOoo05Goo`0hool00?l03Oooool0
03;ooooo00Go003oooooooooIP3ooooooomc000Nooooo`;ooh007Oooool00oooSP3oooooooooo`2A
ooooo`03oon>0?oooooooooo00cooooo0_ooP00;ooooo`03oomc0?oooooooooo013ooooo1_ooL`05
ooooo`05oomc0?oooooooh00oon>0?ooW0000_ooZP002_ooaP3oom@0oooR0?ool03oool0ooo`0?oo
aP3ooh00oom<0?oo?`03ool<0003oooR0?l0SOoo05Go00;o03So00?o01coooooooooool02_ooool0
03?ooooo00?oofH0ooooooooIP000_ooL`0Oooooo`03oon00?oooooooooo01_ooooo00?oohh0oooo
ooooool0TOooool00oooSP3oooooooooo`0;ooooo`03oon00?oooooooooo00Wooooo00?oog<0oooo
ooooool04Oooool00oooL`3oooooooooo`08ooooo`;oog<0017ooh00oon>0?oooooooi`0oonZ0?oo
^03oom@0oooR0?ool03oool0onGo6Oo<oc?oool0oonh0?ooL`3oocl0oolc0002ool<0006oomc0?mV
oiWo05Goo`0hoooooooo01co2oooool003?ooooo00Go003ooomV0?ooIP3oofH0oomc000Pooooo`03
oon00?oooooooooo01_ooooo00?oohh0ooooooooool0T?ooool00oooSP3oooooooooo`0:ooooo`03
oon00?oooooooooo00Wooooo00?oog<0ooooooooool04Oooool00oooL`3oooooooooo`03ooooo`Ko
oh000_ooL`004Ooooooooh00oon>0?ooW03oojX0oonh0?ooaP3oon80ooo`0?ooo`3oiOlIolco<onb
odcoc?lcooo`0?ooZP3oofH000;ooc<000?oobH0oom<0?ooF@000_l0>?l00ol07?oo003oooooo`09
ooooo`00=?ooool3oomV0003ooooooooL`3ooooo01oooooo00?ooh00ooooooooool06_ooool2oon>
093ooooo00?oohh0ooooooooool02_ooool00oooP03oooooooooo`0:ooooo`03oomc0?oooooooooo
00cooooo00Coog<0oooooooooooooooo0_ooL`05ooooo`03oon00?oooooooooo00;ooooo0_ooP000
0ooooooooh00ooooo`02oon0000Foon>0?ooZP3ookP0oooD0?ool03oool0onGo6Oo<oc?o/_m<oooo
oonIofKoc?lcooo60?ooP03ood`0oomI0?ooC03oofH0oonL0?lIonGo01coo`00o`[ooooo000eoooo
o`05oomV0?ooooooofH0ooooooooL`002_ooool=oomc00Wooooo00?ooh00ooooooooool06_ooool0
0oooSP3oooooooooo`2>ooooo`03oon>0?oooooooooo00Wooooo0_ooP00;ooooo`03oomc0?oooooo
oooo00?ooooo1?ooIP05ooooo`Koog<01?ooool2oon00004ooooooooSP3oohh0ooooo`?oohh00ooo
P0003?ooooooog<0oomc0?ooL`3ooh00oonL0?oo^03oon80oooo0?o<oc?o/_m<oiWoIP;ooooo00?o
/_m<oooD0?ooSP000_ooF@001_ooL`3oohh0ooo60?nIofKo077oo`00o`Wooooo000fooooo`03o`00
ooooIP3ooooo00;oog<01oooool2oomc00gooooo0_ooL`08ooooo`03oon00?oooooooooo01[ooooo
00?oohh0ooooooooool0S?ooool00oooSP3oooooooooo`09ooooo`;ooh003?ooool00oooL`3ooooo
ooooo`02ooooo`05oomV0?ooooooooooooooooooIP001?ooool00oooL`3oooooooooo`07ooooo`;o
oh000oooSP000oooooooohh0oon>0003oonL0006ooooooooSP3ooh00oomc0?ooIP3ooeT00_ooIP00
1oooP03ooi`0oonh0?oohP3oool0ok;oC?nIofH00_moogl02onbodcoon80oooD0?oo^03oolH0oooD
0?ool03oc?lco`36ool0LOoo003o00Sooooo000gooooo`03o`00ooooIP3ooooo00;oog<01?ooool2
oomc017ooooo00?oog<0ooooooooool01_ooool00oooP03oooooooooo`0Iooooo`03oon>0?oooooo
oooo08_ooooo0_ooSP0:ooooo`03oon00?oooooooooo00gooooo00Koog<0oooooooooooooooooomV
0?ooool2oomV00Cooooo00?oog<0ooooooooool00_ooool6oon00003ooooooooSP3ooooo00;ooooo
0oooW003ooooo`06oonL0?ooooooohh0oomc0?ooIP3ooeT00_ooC0002OooF@3oofH0oon00?ooZP3o
om@0oooo0?nbodcoOomoofKoV@02odco/P;o<oo<00Oo6OoUo`3oool0h_oo0:[oo`1aool07?oo003o
00Sooooo000hooooo`;oofH00_ooool4oomc01Cooooo00?oog<0ooooooooool01Oooool2oon001_o
oooo00?oohh0ooooooooool0R?ooool2oon>00[ooooo0_ooP00@ooooo`03oomc0?oooooooooo00;o
oooo0_ooIP05ooooo`05oomc0?ooooooooooooooooooP0001_ooool00oooSP3oooooooooo`02oooo
o`03oonL0?oooooooooo00?ooooo01cooi`0ooooooooSP3ooh00oomV0?ooF@3ood`0ooooooooC03o
oeT0oomV0?ooP03oojX0oooD0?ooo`3oc?lcok;oC?nIofKoOomoodco/_lIonGo0>;oo`36ool0SOoo
05Goo`0hool07?oo003o2?ooool003Wooooo00?oofH0ooooooooool06?ooool00oooL`3ooooooooo
o`06ooooo`03oon00?oooooooooo01[ooooo00?oohh0ooooooooool0QOooool2oon>00cooooo00?o
oh00ooooooooool04?ooool00oooL`3oooooooooo`07ooooo`03oomc0?oooooooooo00;ooooo00?o
oh00ooooooooool01?ooool00oooSP3oooooooooo`02ooooo`03oonL0?oooooooooo00?ooooo00Oo
oi`0ooooooooSP3ooh00oomV0?ooF@3ooooo00;ood`001;ooooooomI0?ooL`3oohh0oonZ0?oo^03o
om@0ooo`0?oUoaWoc?lcogooOom<ok;o0?ooo`36ool0SOoo05Goo`0hool07?l9ooooo`00>Oooool0
0ol00?ooofH0ooooo`0Iooooo`03oomc0?oooooooooo00Kooooo0_ooP00Kooooo`03oon>0?oooooo
oooo08;ooooo0_ooSP0>ooooo`03oon00?oooooooooo017ooooo00?oog<0ooooooooool01Oooool0
1?ooL`3oooooooooooooool2oon000Oooooo00?oohh0ooooooooool00_ooool00oooW03ooooooooo
o`03ooooo`0JoonL0?ooSP3ooooooomc0?ooIP3ooeT0ooooooooC03ooooooomI0?ooIP3oog<0oon0
0?ooSP3oojX0oonh0?ooe03ooo00olco<omoogoo<oo<o`3oool0a_oo08goo`1Eool07?l:ooooo`00
>oooool00oooIP3oooooooooo`0Gooooo`03oomc0?oooooooooo00Oooooo0_ooP0000ooooooooh00
oon00005oon001?ooooo0_ooSP20ooooo`;oohh04Oooool00oooP03oooooooooo`0@ooooo`Soog<0
00Cooooooon00?ooP03ooh002_ooool01OooSP3ooooooooooooooooooi`000Gooooo00Kooi`0oon>
0?ooP03oog<0oomV0?ooF@03ooooo`0@oomI0?ooIP3oog<0oon00?ooW03oojX0ooo60?oohP3oool0
ok;oC?moogoo<oo<o`3Rool0Z_oo05Goo`0ho`_ooooo000kooooo`;oofH06Oooool00oooL`3ooooo
ooooo`08ooooo`;ooh001_ooool2oon001?ooooo00?oohh0ooooooooool0Noooool2oon>01?ooooo
00?ooh00ooooooooool04_ooool2oomc00?ooooo0oooP00<ooooo`04oon>0?ooooooooooooooo`;o
oi`00oooool01oooW03ooooooon>0?ooP03oog<0oomV0?ooF@000_ooool04?ooF@3oofH0oomc0?oo
P03oohh0oonL0?ooZP3oolH0oooR0?oUoaWoVOmVofKoVOlIonGo0<Koo`1aool0EOl<ooooo`00??oo
ool00ol00?ooooooooooo`0Gooooo`03oomc0?oooooooooo017ooooo0_ooP00Cooooo`;oohh0Nooo
ool00oooSP3oooooooooo`0Cooooo`03oon00?oooooooooo01?ooooo0oooP00?ooooo`03oon>0?oo
oooooooo00;ooooo00cooi`0oooooooooooooooooonL0?ooooooohh0oon00?ooL`3oofH0oomI0?oo
ool2oomI000>oomV0?ooL`3ooh00oon>0?ooW03ookP0oooD0?ool03oc?lcogooOolcolco0>;oo`2Z
ool0LOl=ooooo`00?Oooool00ol00?ooooooooooo`0Gooooo`03oomc0?oooooooooo00Oooooo00?o
oh00ooooooooool02?ooool00oooP03oooooooooo`0Booooo`03oon>0?oooooooooo07Sooooo0_oo
SP0Eooooo`03oon00?oooooooooo00kooooo1?ooP00Booooo`03oon>0?oooooooooo00;ooooo01co
oi`0oooooooooooooooooonL0?ooooooohh0oon00?ooL`3oofH0oomI0?oooooooeT0oomV0?ooL`3o
oooooon00?ooSP3ooi`0oonh0?ooe03oool0ok;oC?mVoiWo0?ooo`36ool0SOoo003o3Oooool003ko
oooo00?o003oooooooooool05_ooool00oooL`3oooooooooo`06ooooo`04oon00?oooooooh00oon0
00Wooooo00?ooh00ooooooooool04_ooool2oon>07[ooooo00?oohh0ooooooooool04oooool00ooo
P03oooooooooo`0=ooooo`03oon00?oooooooooo01?ooooo00?oohh0ooooooooool00_ooool2oonL
0008ooooooooW03ooooooon>0?ooP03oog<0oomV0?ooool2oomI000?ooooooooIP3oog<0oooooooo
P03ooi`0oonZ0?ooaP3ooo00olco<omoogoo<oo<o`3Rool0SOoo003o00kooooo000oooooo`03o`00
oooooooooooo01Gooooo00?oog<0ooooooooool01_ooool01OooP03ooooooooooooooooooh0000Wo
oooo00?ooh00ooooooooool04oooool00oooSP3oooooooooo`1hooooo`03oon>0?oooooooooo01?o
oooo0_ooP00>ooooo`;ooh005?ooool00oooSP3oooooooooo`02ooooo`;ooi`00_ooool05OooSP3o
oh00oomc0?ooIP3ooooooomI0?ooooooofH0ooooooooL`3ooh00oon>0?ooW03ookP0oooD0?oUoaWo
VOmVodco/_l0oooo0<Koo`2=o`0?ooooo`00?oooool2o`00oaOooooo00?oog<0ooooooooool01Ooo
ool01?ooP03oooooooooooooool2oon000Wooooo00?ooh00ooooooooool04oooool2oon>07Wooooo
0_ooSP0Eooooo`03oon00?oooooooooo00Gooooo0_ooP006ooooo`?ooh004Oooool00oooSP3ooooo
ooooo`06ooooo`04oon>0?ooP03oog<0oomV00?ooooo00goofH0oomc0?oooooooh00oon>0?ooZP3o
olH0ooo`0?o<oc?oI_nIoaWoiOl0h_oo0:[o013ooooo0011ooooo`03o`00oooooooooooo01Cooooo
00?oog<0ooooooooool01Oooool00oooP03oooooooooo`03ooooo`03oon00?oooooooooo00Oooooo
00?ooh00ooooooooool04oooool2oon>07[ooooo00?oohh0ooooooooool04oooool2oon000?ooooo
0_ooP002ooooo`03oon00?oooooooooo00Kooooo1?ooP00>ooooo`03oon>0?oooooooooo00Cooooo
00Goohh0oon00?ooP03oog<0oomV0002ooooo`0=oomV0?ooooooog<0oon00?ooSP3ooi`0oonh0?oo
hP3oiOlIogooOolcolco0?ooo`36o`0Aooooo`00@Oooool2o`00oaGooooo00?oog<0ooooooooool0
1_ooool2oon00003ooooooooP03ooh0000_ooooo00?ooh00ooooooooool05?ooool3oon>07Sooooo
0oooSP03ooooo`?oohh03_ooool3oon000Cooooo00?ooh00ooooooooool02Oooool3oon000Kooooo
0oooP003ooooo`03oon>0?oooooooooo00Cooooo00Coohh0oon00?ooL`3oofH00_ooool03OooIP3o
oooooomc0?oooooooh00oonL0?ooZP3oom@0oooo0?nIofKoC?nboaWoiOl0h_l04_ooool004;ooooo
00?o003oooooooooool05?ooool4oomc00Gooooo0oooP00=ooooo`03oon00?oooooooooo01Kooooo
0oooSP1hooooo`?oohh00_ooool3oon>01?ooooo00?ooh00ooooooooool03?ooool00oooP03ooooo
ooooo`02ooooo`05oon00?ooooooooooooooooooP0000oooool00oooSP3oooooooooo`02ooooo`05
oon>0?oooooooh00oomc0?ooIP000_ooool03?ooIP3ooooooomc0?ooP03oohh0oonZ0?ooaP3ooo00
ok;oC?mVoiWo<oo<o`3ooa?ooooo0013ooooo`;o003o5oooool2oomc01Cooooo0_ooP00Iooooo`?o
ohh0O_ooool3oon>013ooooo0_ooP00>ooooo`04oon00?oooooooooooon000Gooooo00Gooh00oooo
oooooooooooooon>0003ooooo`0Boon>0?ooP03oog<0ooooooooIP3ooooooomV0?ooooooog<0oon0
0?ooSP3ooi`0oonh0?oohP3oiOlIogooOom<ok;o6OoU5?ooool004Cooooo00?o003oooooooooool0
5_ooool00oooL`3oooooooooo`0Cooooo`03oon00?oooooooooo01[ooooo0_ooSP1oooooo`?oohh0
3_ooool00oooP03oooooooooo`0=ooooo`;ooh001_ooool01?ooP03oooooooooooooool2oon>0006
ooooooooSP3ooooooon00?ooL`3ooooo0_ooIP002oooooooog<0ooooooooP03ooi`0oonh0?ooe03o
ool0ok;oC?mVoiWo<oo<01Gooooo0015ooooo`;o003o5_ooool00oooL`3oooooooooo`0Dooooo`03
oon00?oooooooooo01_ooooo0_ooSP20ooooo`;oohh03?ooool00oooP03oooooooooo`0>ooooo`03
oon00?oooooooooo00Gooooo00Cooh00oooooooooooooooo0_ooSP001?oooooooh00oon00?ooL`03
oomV00;oog<000Sooh00oon>0?ooZP3oolH0ooo`0?o<oc?oOomoodco/QKooooo0017ooooo`03o`00
oooooooooooo01?ooooo00?oog<0ooooooooool05Oooool00oooP03oooooooooo`0Looooo`03oon>
0?oooooooooo07kooooo0_ooSP0;ooooo`03oon00?oooooooooo01Kooooo00?ooh00ooooooooool0
1?ooool00oooP03oog<0ooooo`02oomV000:ooooooooL`3ooh00oon>0?ooW03oolH0ooo`0?oUoaWo
VOmVofKoVAOooooo0018ooooo`;o003o4oooool00oooL`3oooooooooo`0Eooooo`;ooh007?ooool0
0oooSP3oooooooooo`21ooooo`;oohh02Oooool00oooP03oooooooooo`0Aooooo`?oog<00oooool0
0oooP03oooooooooo`03ooooo`03oon00?ooL`3ooooo00;ooooo00[oog<0oon00?ooSP3ooi`0oonh
0?oohP3oool0ok;oC?nIofKo003o5oooool004[ooooo00?o003oooooooooool04Oooool00oooL`3o
ooooooooo`0Eooooo`03oon00?oooooooooo01[ooooo00?oohh0ooooooooool0P_ooool00oooSP3o
ooooooooo`07ooooo`03oon00?oooooooooo013ooooo00Goog<0oooooooooooooooooomc0003oooo
o`07oon00?ooooooooooooooooooP03ooooooomc0002ooooo`09oomc0?oooooooh00oonL0?ooZP3o
om@0ooo`0?o<oc?o/_m<01Wooooo001:ooooo`;o003o4_ooool2oomc01Oooooo00?ooh00oooooooo
ool06?ooool00oooSP3oooooooooo`22ooooo`03oon>0?oooooooooo00Wooooo00?ooh00oooooooo
ool03oooool00oooL`3oooooooooo`02ooooo`04oomc0?oooooooooooon000?ooooo00gooh00oomc
0?oooooooooooomc0?oooooooh00oon>0?ooZP3oolH0oooR0?oUoaWoc?lc01[ooooo001<ooooo`;o
003o4_ooool00oooL`3oooooooooo`0Dooooo`;ooh006?ooool00oooSP3oooooooooo`23ooooo`03
oon>0?oooooooooo00Sooooo0_ooP00@ooooo`03oomc0?oooooooooo00?ooooo01Coog<0oooooooo
oooooooooon00?oooooooh00ooooooooL`3ooooooomc0?oooooooh00oon>0?ooW03ookP0oooR0?oo
o`3oiOlIo`00oa[ooooo001>ooooo`03o`00oooooooooooo00gooooo1?ooL`0Fooooo`03oon00?oo
oooooooo01Kooooo00?oohh0ooooooooool0POooool2oon>00_ooooo00?ooh00ooooooooool03_oo
ool00oooL`3oooooooooo`05ooooo`03oomc0?oooooooooo00;ooh000_ooool02_ooL`3ooooooomc
0?ooP03oohh0oonL0?oo^03oom@0ooo`0?ooo`0Looooo`00Coooool2o`00o`gooooo00?oog<0oooo
ooooool05oooool2oon001Oooooo00?oohh0ooooooooool0OOooool4oon>00cooooo00?ooh00oooo
ooooool03oooool00oooL`3oooooooooo`05ooooo`03oomc0?oooooooooo00?ooooo0oooL`002?oo
P03oohh0oonL0?ooZP3oolH0oooR0?ool03o003o7?ooool0057ooooo00?o003oooooooooool02_oo
ool00oooL`3oooooooooo`0Hooooo`03oon00?oooooooooo01Gooooo00?oohh0ooooooooool0OOoo
ool00oooSP3oooooooooo`0=ooooo`03oon00?oooooooooo00kooooo00Coog<0oooooooooooooooo
0_ooIP03ooooo`03oomc0?oooooooooo00Cooooo00Soog<0ooooooooP03oohh0oonZ0?oo^03oom@0
ooo`01kooooo001Aooooo`?o003o2_ooool00oooL`3oooooooooo`0Hooooo`03oon00?oooooooooo
01Kooooo00?oohh0ooooooooool0O?ooool00oooSP3oooooooooo`0<ooooo`03oon00?oooooooooo
00oooooo00?oog<0ooooooooool00_ooIP000oooooooofH0ooooo`02ooooo`03oomc0?oooooooooo
00Cooooo00Oooh00oon>0?ooW03ookP0ooo60?oohP3o003o01kooooo001Cooooo`;o003o2Oooool0
0oooL`3oooooooooo`0Hooooo`03oon00?oooooooooo01Oooooo0_ooSP1kooooo`03oon>0?oooooo
oooo00gooooo00?ooh00ooooooooool03oooool01?ooL`3oooooooooooooIP03ooooo`04oomV0?oo
oooooooooomc00Gooooo00Kooh00oon>0?ooW03oojX0ooo60?ooe00Pooooo`00EOooool00ol00?oo
ooooooooo`07ooooo`03oomc0?oooooooooo01Kooooo00?ooh00ooooooooool06_ooool2oon>06_o
oooo0oooSP0;ooooo`03oon>0?oooooooooo00cooooo00?ooh00ooooooooool03oooool01?ooL`3o
ooooooooooooIP04ooooo`04oomV0?oooooooooooomc00Cooooo00Oooh00ooooooooSP3oojX0oonh
0?ooaP3oon80023ooooo001Fooooo`;o003o2?ooool2oomc01Kooooo00?ooh00ooooooooool07?oo
ool5oon>06Cooooo0_ooSP03ooooo`03oon>0?oooooooooo00Sooooo00?oohh0ooooooooool03?oo
ool00oooP03oooooooooo`0?ooooo`04oomc0?oooooooooooomV00Cooooo00CoofH0oooooooooooo
og<01?ooool01_ooP03oohh0oonL0?ooZP3oolH0o`00ob7ooooo001Gooooo`?o003o2?ooool2oomc
01Cooooo00?ooh00ooooooooool08?ooool2oon>067ooooo0_ooSP05ooooo`;oohh02?ooool2oon>
00gooooo00?ooh00ooooooooool03oooool01OooL`3oooooooooooooooooofH000Cooooo00CoofH0
ooooooooooooog<00oooool01_ooP03oohh0oonL0?ooZP3ookP0oooD02;ooooo001Iooooo`;o003o
2?ooool00oooL`3oooooooooo`0Aooooo`03oon00?oooooooooo02?ooooo00?oohh0ooooooooool0
G_ooool00oooSP3oooooooooo`05ooooo`03oon>0?oooooooooo00Gooooo00?oohh0ooooooooool0
3Oooool00oooP03oooooooooo`0?ooooo`04oomc0?oooooooooooomV00Gooooo00CoofH0oooooooo
L`3oog<00_ooool01_ooP03ooooooon>0?ooW03oojX0o`00ob?ooooo001Jooooo`;o003o1oooool2
oomc01;ooooo00?ooh00ooooooooool09?ooool00oooSP3oooooooooo`1Kooooo`;oohh02Oooool0
0oooSP3oooooooooo`03ooooo`03oon>0?oooooooooo00gooooo00?ooh00ooooooooool03oooool0
1OooL`3oooooooooooooooooofH000Gooooo00?oofH0ooooooooL`000_ooool2oon00004oon>0?oo
W03oojX0ooo602Cooooo001Looooo`03o`00oooooooooooo00Gooooo00?oog<0ooooooooool04?oo
ool00oooP03oooooooooo`0Uooooo`03oon>0?oooooooooo05Wooooo00?oohh0ooooooooool02_oo
ool00oooSP3oooooooooo`02oon>013ooooo00?ooh00ooooooooool03oooool01OooL`3ooooooooo
ooooooooofH000Cooooo00CoofH0ooooooooooooog<00_ooool01OooP03oohh0ooooooooW03ookP0
02Gooooo001Mooooo`;o003o0_ooool01OooL`3oooooooooooooooooog<0017ooooo00?ooh00oooo
ooooool09Oooool00oooSP3oooooooooo`1Hooooo`;oohh03Oooool2oon>017ooooo0_ooP00<oooo
o`05oomc0?ooooooooooooooooooL`001?ooool00oooIP3oooooooooo`02ooooo`0:oomV0?oooooo
oooooomc0?oooooooh00ooooooooSP3ooi`0oonh02Kooooo001Nooooo`?o003o1?ooL`000ooooooo
og<0ooooo`0?ooooo`03oon00?oooooooooo02Gooooo00?oohh0ooooooooool0F?ooool00oooSP3o
ooooooooo`0Oooooo`03oon00?oooooooooo00Wooooo1_ooL`05ooooo`05oomV0?oooooooooooooo
ooooIP000_ooool01?ooL`3oooooooooooooP002oon>0003oonZ0?oooooooooo02Gooooo001Poooo
o`05o`00oooooooooooooomc0?ooool00oooL`0?ooooo`03oon00?oooooooooo02Kooooo00?oohh0
ooooooooool0E_ooool2oon>027ooooo00?ooh00ooooooooool02?ooool00oooL`3oooooooooo`02
ooooo`03oomc0?oooooooooo00Cooooo00?oofH0ooooooooool00_ooIP02ooooo`06oomc0?oooooo
oh00ooooooooSP3oojX0:?ooool0067ooooo0_l00?l01?ooooooog<0oomc0?ooool2oomc00kooooo
00?ooh00ooooooooool09_ooool00oooSP3oooooooooo`1Fooooo`03oon>0?oooooooooo01oooooo
00?ooh00ooooooooool02Oooool00oooL`3oooooooooo`0:ooooo`;oofH00oooool01_ooL`3ooooo
ooooooooP03oohh0oonL02Wooooo001Sooooo`03o`00oooooooooooo00;oog<03oooool00oooP03o
ooooooooo`0Vooooo`03oon>0?oooooooooo05Oooooo00?oohh0ooooooooool07_ooool00oooP03o
ooooooooo`08ooooo`03oomc0?oooooooooo013ooooo00Goog<0ooooooooP03oohh0oonL000Zoooo
o`00I?ooool2o`00o`03ooooooooL`3oog<000oooooo00?ooh00ooooooooool09Oooool00oooSP3o
ooooooooo`1Gooooo`03oon>0?oooooooooo01kooooo0_ooP009ooooo`03oomc0?oooooooooo00oo
oooo00Coog<0oooooooooooooh000_ooSP0Zooooo`00I_ooool2o`00o`03ooooooooL`3oog<000go
oooo00?ooh00ooooooooool09Oooool00oooSP3oooooooooo`1Gooooo`03oon>0?oooooooooo01oo
oooo00?ooh00ooooooooool01oooool00oooL`3oooooooooo`0:ooooo`03oomV0?oooooooooo00;o
oooo00Goog<0ooooooooP03ooooooon>000[ooooo`00Ioooool2o`00o`03ooooooooL`3oog<000go
oooo00?ooh00ooooooooool01_ooool7oon001Oooooo00?oohh0ooooooooool0F?ooool00oooSP3o
ooooooooo`0Oooooo`03oon00?oooooooooo00Oooooo00?oog<0ooooooooool00oooool3oomV00?o
oeT00oooIP02ooooo`04oomc0?oooooooh00o`00obcooooo001Yooooo`03o`00oooooooooooo00;o
og<03?ooool00oooP03oooooooooo`03ooooo`;ooh001oooool00oooP03oooooooooo`0Dooooo`03
oon>0?oooooooooo05Wooooo00?oohh0ooooooooool07oooool2oon000Oooooo00?oog<0oooooooo
ool00_ooool01?ooIP3ooeT0oomI0?ooF@03ooooo`03oomI0?oooooooooo00;oofH000?ooooooomc
0?l00?l0;Oooool006[ooooo00Go003ooooooooooooooooooomc000<ooooo`03oon00?oooooooooo
00;ooooo00?ooh00ooooooooool01oooool00oooP03oooooooooo`0Booooo`03oon>0?oooooooooo
05[ooooo00?oohh0ooooooooool08Oooool2oon000Kooooo00Koog<0ooooooooooooofH0oooooooo
F@06ooooo`04oomI0?ooooooofH0oomV00;oog<0;_ooool006_ooooo0_l00?l2ooooo`;oog<02_oo
ool01?ooP03oooooooooooooool2oon000Wooooo00?ooh00ooooooooool04_ooool00oooSP3ooooo
ooooo`1Kooooo`03oon>0?oooooooooo02;ooooo00?ooh00ooooooooool01?ooool01?ooL`3oofH0
ooooooooF@04ooooo`?ooeT000CooooooomV0?ooIP3o003o<?ooool006gooooo00Coog<0oooooooo
oooooooo0_ooL`09ooooo`05oon00?ooooooooooooooooooP0002Oooool00oooP03oooooooooo`0A
ooooo`03oon>0?oooooooooo05gooooo00?oohh0ooooooooool08_ooool3oon000?ooooo00?oog<0
oomV0?ooool01OooF@05oomV03;ooooo001]ooooo`03o`00ooooL`3o003o00;ooooo1?ooL`06oooo
o`03oon00?oooooooooo00;ooooo0_ooP007ooooo`03oon00?oooooooooo017ooooo00?oohh0oooo
ooooool0G_ooool00oooSP3oooooooooo`0Sooooo`;ooh000_ooool00oooL`3oofH0oomV0005oomV
00?o003o=?ooool0073ooooo00?o003oooooooooool00oooool2oomc00Cooooo00?ooh00oooooooo
ool01?ooool00oooP03oooooooooo`04ooooo`03oon00?oooooooooo017ooooo00?oohh0oooooooo
ool0G_ooool00oooSP3oooooooooo`0Sooooo`03oon00?oooooooooo00?ooooo0oooL`02ooooo`;o
003o=_ooool0077ooooo0_l00?l5ooooo`03oomc0?oooooooooo00;ooooo00?ooh00ooooooooool0
1?ooool00oooP03oooooooooo`03ooooo`03oon00?oooooooooo01;ooooo00?oohh0ooooooooool0
G_ooool00oooSP3oooooooooo`0Rooooo`03oon00?oooooooooo00;ooooo0_ooL`001?oooooo003o
o`00ool00?lhooooo`00Loooool00ol00?ooooooooooo`03ooooo`05oomc0?oooooooooooooooooo
P0001_ooool00oooP03oooooooooo`03ooooo`03oon00?oooooooooo01;ooooo00?oohh0oooooooo
ool0G_ooool00oooSP3oooooooooo`0Qooooo`03oon00?oooooooooo00;ooooo0_ooL`000ooooooo
003oooooo`0jooooo`00M?ooool2o`00o`?ooooo00?oog<0ooooooooool00_ooool00oooP03ooooo
ooooo`04ooooo`03oon00?oooooooooo00;ooooo00?ooh00ooooooooool04oooool00oooSP3ooooo
ooooo`0Ioooooa?oohh0<Oooool00oooSP3oooooooooo`0Oooooo`;ooh000oooool2oomc00?o003o
??ooool007Kooooo00Go003ooooooooooooooooooomc0004ooooo`03oon00?oooooooooo00?ooooo
00?ooh00ooooooooool00oooool00oooP03oooooooooo`0Cooooo`;oohh05Oooool4oon>01;ooooo
0oooSP0_ooooo`03oon>0?oooooooooo01gooooo0_ooP003ooooo`;oog<00_l00?loooooo`00M_oo
ool3o`00o`;ooooo00Coog<0oooooooooooooooo0_ooP003ooooo`03oon00?oooooooooo00Gooooo
00?ooh00ooooooooool05?ooool2oon>00oooooo1?ooSP0Iooooo`;oohh0;?ooool2oon>01cooooo
0oooP004ooooo`;oog<000?o003oooooooooool0?oooool007Sooooo0_l00?l2ooooo`03oomc0?oo
oooooooo00;ooooo00Cooh00oooooooooooooh002?ooool3oon001Gooooo0_ooSP08ooooo`Goohh0
7oooool00oooSP3oooooooooo`0Vooooo`?oohh06_ooool5oon000Cooooo0_ooL`000ol00?oooooo
ooooo`11ooooo`00N_ooool01?l00?ooooooooooooooL`03ooooo`;ooh0000?ooooooon00?ooool0
2_ooool3oon001Cooooo2?ooSP0Uooooo`03oon>0?oooooooooo02?ooooo0_ooSP0Jooooo`Cooh00
1_ooool2oomc0003o`00oooooooooooo04?ooooo001kooooo`;o003o00?ooooooomc0?ooool00ooo
ool00oooP03ooooooon00007oon000Kooooo0_ooP010ooooo`03oon>0?oooooooooo023ooooo0_oo
SP0Hooooo`Cooh002Oooool2oomc0003o`00oooooooooooo04Cooooo001mooooo`04o`00oooooooo
og<0oomc00?ooooo0_ooP007ooooo`03oon00?oooooooooo00Cooooo0_ooP00oooooo`03oon>0?oo
oooooooo00oooooo1?ooSP0<ooooo`03oon>0?oooooooooo01Gooooo0oooP00;ooooo`03o`00oooo
L`3ooooo04Sooooo001mooooo`?o003o00?ooooooomc0?ooool00_ooool2oon000Oooooo00?ooh00
ooooooooool01Oooool2oon003kooooo00?oohh0ooooooooool03Oooool00oooSP3oooooooooo`02
ooooo`;oohh02Oooool00oooSP3oooooooooo`0Dooooo`;ooh002oooool3o`00od_ooooo001ooooo
o`04oomc0?oooooooooooomc00Cooooo0_ooP004ooooo`03oon00?oooooooooo00Sooooo0oooP00k
ooooo`03oon>0?oooooooooo00gooooo00?oohh0ooooooooool01?ooool3oon>00Oooooo00?oohh0
ooooooooool04_ooool00oooP03oooooooooo`0:ooooo`03o`00oooooooooooo04cooooo0020oooo
o`;oog<000?ooooooomc0?ooool00oooool2oon000?ooooo00?ooh00ooooooooool02oooool3oon0
03Wooooo00?oohh0ooooooooool02oooool00oooSP3oooooooooo`07ooooo`;oohh01oooool00ooo
SP3oooooooooo`0?ooooo`;ooh001_ooool01?ooL`3ooooooomc0?ooool3o`00odoooooo0022oooo
o`;o003o00?oog<0ooooooooool00oooool2oon000;ooooo0_ooP00>ooooo`;ooh00=oooool00ooo
SP3oooooooooo`0;ooooo`03oon>0?oooooooooo00Sooooo00?oohh0ooooooooool01Oooool00ooo
SP3oooooooooo`0>ooooo`03oon00?oooooooooo00?ooooo1OooL`02o`00oe;ooooo0023ooooo`;o
003o00?oog<0ooooooooool01?ooool2oon000;ooooo1_ooP00:ooooo`;ooh005Oooool3oon001ko
oooo00?oohh0ooooooooool02Oooool00oooSP3oooooooooo`09ooooo`;oohh01_ooool00oooSP3o
ooooooooo`0<ooooo`;ooh001?ooool2oomc0004ooooooooL`3oog<0oomc00;o003oDoooool008Go
oooo00?o003ooomc0?ooL`001_ooool2oon000Kooooo0_ooP00:ooooo`03oon00?oooooooooo013o
oooo0_ooP003ooooo`03oon00?oooooooooo01_ooooo00?oohh0ooooooooool02?ooool00oooSP3o
ooooooooo`0;ooooo`03oon>0?oooooooooo00?ooooo00?oohh0ooooooooool03?ooool01?ooP03o
ooooooooooooool3oomc00;ooooo0_ooL`000ol00?ooooooooooo`1Dooooo`00Q_ooool2o`00o`;o
og<01Oooool2oon000Kooooo0_ooP00:ooooo`;ooh003oooool00oooP03oooooooooo`04ooooo`03
oon00?oooooooooo01_ooooo00?oohh0ooooooooool01Oooool2oon>00oooooo1OooSP0<ooooo`?o
oh000_ooool2oomc00;ooooo0oooL`02o`00oeOooooo0028ooooo`03o`00ooooooooog<000Kooooo
0_ooP004ooooo`03oon00?oooooooooo00_ooooo00?ooh00ooooooooool03?ooool00oooP03ooooo
ooooo`05ooooo`;ooh006oooool2oon>00Cooooo0_ooSP0Pooooo`;ooh000oooool2oomc00?ooooo
0_ooL`1Kooooo`00ROooool2o`00o`;oog<01_ooool2oon000?ooooo0oooP00:ooooo`;ooh003Ooo
ool00oooP03oooooooooo`06ooooo`;ooh007?ooool4oon>01oooooo0oooP003ooooo`;oog<00ooo
ool2oomc0003o`00oooooooooooo05[ooooo002:ooooo`;o003o0oooL`06ooooo`;ooh000oooool4
oon000Sooooo0_ooP00<ooooo`03oon00?oooooooooo00Sooooo00?ooh00ooooooooool0>Oooool3
oon000Cooooo0_ooL`03ooooo`;oog<000?o003oooooooooool0G?ooool008cooooo0_l00?l00ooo
ooooog<0ooooo`06ooooo`?ooh001?ooool2oon000Oooooo00?ooh00ooooooooool02oooool00ooo
P03oooooooooo`08ooooo`03oon00?oooooooooo03Gooooo0oooP005ooooo`;oog<00oooool2oomc
0003o`00oooooooooooo05kooooo002=ooooo`;o003o00?ooooooomc0?ooool01oooool3oon000Co
oooo00?ooh00ooooooooool01Oooool2oon000_ooooo00?ooh00ooooooooool02Oooool2oon002Wo
oooo3?ooP006ooooo`;oog<00oooool2oomc0003o`00oooooooooooo063ooooo002?ooooo`03o`00
ooooooooog<000[ooooo1OooP009ooooo`;ooh002Oooool00oooP03oooooooooo`0;ooooo`03oon0
0?oooooooooo02Cooooo0_ooP00@ooooo`;oog<00_ooool4oomc06Cooooo002@ooooo`;o003o00?o
og<0ooooooooool05oooool00oooP03oooooooooo`06ooooo`03oon00?oooooooooo00cooooo00?o
oh00ooooooooool08Oooool2oon0013ooooo0_ooL`02ooooo`?oog<000?o003oooooooooool0I?oo
ool009;ooooo00?o003ooomc0?ooool06?ooool00oooP03oooooooooo`04ooooo`03oon00?oooooo
oooo00kooooo0_ooP00Pooooo`03oon00?oooooooooo00kooooo0_ooL`03ooooo`;o003oJOooool0
09?ooooo00?o003ooomc0?ooL`005oooool00oooP03oooooooooo`03ooooo`03oon00?oooooooooo
013ooooo0oooP00Nooooo`03oon00?oooooooooo00cooooo0_ooL`02ooooo`?o003oJoooool009Go
oooo00?o003ooomc0?ooL`005Oooool00oooP03oooooooooo`03ooooo`03oon00?oooooooooo01?o
oooo0_ooP00Kooooo`03oon00?oooooooooo00[ooooo0oooL`03ooooo`;o003oKOooool009Kooooo
0_l00?l00oooL`3oooooooooo`0Aooooo`;ooh001?ooool00oooP03oooooooooo`0Fooooo`;ooh00
6?ooool00oooP03oooooooooo`05ooooo`;oog<00_ooool3oomc00;ooooo0ol00?m_ooooo`00VOoo
ool2oomc017ooooo00?ooh00ooooooooool00_ooool00oooP03oooooooooo`0Iooooo`;ooh002?oo
ool3oon000[ooooo00?ooh00ooooooooool00oooool3oomc0003ooooooooL`3oog<000;oog<00_oo
ool3o`00og7ooooo002Iooooo`;o003o0_ooL`0>ooooo`03oon00?oooooooooo00;ooooo00?ooh00
ooooooooool07?ooool00oooP03oooooooooo`03ooooo`;ooh000oooool3oon000Gooooo0_ooP003
ooooo`?oog<01_ooool3oomV0003o`00oooooooooooo07;ooooo002Kooooo`03o`00ooooL`3oog<0
00gooooo00Gooh00oooooooooooooooooon0000Oooooo`03oon00?oooooooooo00;ooooo00?ooh00
ooooooooool01Oooool2oon000?ooooo00?ooh00ooooooooool00_ooool2oomc00Kooooo1?ooIP00
0ol00?ooooooooooo`1cooooo`00WOooool00ol00?ooog<0oomc000<ooooo`?ooh008?ooool01Ooo
P03ooooooooooooooooooh0000Wooooo0_ooP0000ooooooooh00ooooo`02ooooo`;oog<01_ooool4
oomV07Sooooo002Nooooo`03o`00ooooL`3oog<002kooooo00Cooh00oooooooooooooooo0_ooP006
ooooo`?ooh0000Cooooooon00?oooooooooo0_ooL`06ooooo`GoofH0NOooool00:3ooooo00?o003o
oomc0?ooL`006Oooool3oomc00oooooo00?ooh00ooooooooool00oooool7oon000?ooooo00Cooh00
ooooooooL`3oog<01_ooool2oomV0003o`00ooooIP3ooooo07_ooooo002Rooooo`?oog<05oooool0
0oooL`3oooooooooo`06oomc00Sooooo0_ooP00=ooooo`;ooh0000?ooooooomc0?ooL`001?ooool3
oomV00?o003oOOooool00:Cooooo0_ooL`0Fooooo`03oomc0?oooooooooo00Kooooo0oooL`04oooo
o`;ooh002oooool2oon>0004oon00?ooooooog<0oomc00Cooooo0oooIP000ol00?ooooooooooo`1o
ooooo`00YOooool3oomc01?ooooo0_ooL`0;ooooo`05oomc0?ooooooooooooooooooP0001?ooool4
oon>0003ooooooooSP3oohh000;oohh000?ooh00oomc0?ooL`001?ooool2oomV00?o003oP_ooool0
0:Sooooo0_ooL`0@ooooo`;oog<03?ooool01OooL`3oooooooooooooP03ooooo00Coohh01?ooool0
1?ooSP3ooooooonL0?ooP002oomc00?ooooo0oooIP000ooooooo003oooooo`24ooooo`00ZOooool3
oomc00gooooo0_ooL`0=ooooo`05oomc0?oooooooh00ooooooooSP001oooool3oonL00?oog<00_oo
ool3oomV00?o003oQ_ooool00:_ooooo0oooL`0:ooooo`03oomc0?oooooooooo00Sooooo00[oofH0
oooooooooooooooooomc0?oooooooh00ooooooooSP3ooooo1oooW0001OooZP3ooi`0oon00?ooL`3o
oooo00?oofH000?oooooo`00ool00?l0ROooool00:cooooo1?ooL`05ooooo`?oog<02_ooool2oomV
00?ooooo00Koog<0oon00?ooP03oohh0ooooooooW005ooooo`;oojX00_ooL`03oomV00;ooooo0ol0
0?n:ooooo`00[Oooool3o`00o`Goog<03?ooool00oooIP3ooooooomV0002ooooo`06oomc0?oooooo
oh00oon>0?oooooooi`01Oooool2oonZ0004oon>0?ooL`3oofH0oomV00;ooooo0ol00?n<ooooo`00
[oooool2o`00oa3ooooo00?oofH0ooooooooIP000_ooool01OooL`3ooh00oon00?ooSP3ooi`000?o
oooo0oooZP001Ooo^03oog<0oomV0?ooIP3ooooo00?o003oSoooool00;7ooooo0_l00?l>ooooo`04
oomV0?ooooooofH0oomV00;ooooo00Coog<0oon00?ooSP3ooi`00_ooool01?ooZP3ooooooonh0?oo
ZP02oomV00;ooooo0ol00?n@ooooo`00/oooool2o`00o`cooooo00KoofH0oooooooooooooooooomV
0?ooool2oomc0009oon00?ooSP3ooi`0ooooooooZP3ookP0oon>0?ooIP3ooooo00?o003oToooool0
0;Cooooo0ol00?l9ooooo`03oomV0?oooooooooo00?ooooo00?oofH0ooooooooL`000_ooP003oonL
00;oofH00ol00?nEooooo`00]oooool4o`00o`Cooooo1?ooIP04ooooo`;oofH00_ooL`02oon000;o
ofH00_l00?nGooooo`00^_ooool8o`00o`CoofH000?o003oooooooooool01?ooIP02oomI09Wooooo
0031ooooo`03o`00oooooooooooo00?ooooo1Ol00?nLooooo`00oooooomYooooo`00oooooomYoooo
o`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYoooo
o`00\
\>"]], 
  Graphics[{
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.489005, 30.34127}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.477146, 30.342641}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.484844, 30.336699}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.495039, 30.332676}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.474962, 30.33295}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.45582, 30.328562}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.476314, 30.326002}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.489942, 30.328014}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.510019, 30.328836}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.522399, 30.319511}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.522607, 30.316677}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.517509, 30.320517}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.509915, 30.319146}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.500241, 30.314666}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.488901, 30.322345}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.490462, 30.314574}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.490982, 30.308358}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.507835, 30.294004}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.531345, 30.304792}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.526768, 30.299855}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.535402, 30.298758}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.545701, 30.300861}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.547366, 30.294736}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.540604, 30.293456}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.551735, 30.289616}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.563282, 30.288245}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.546846, 30.286965}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.533218, 30.284405}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.543621, 30.277365}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.557873, 30.281845}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.567859, 30.283125}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.575974, 30.27444}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.574413, 30.265572}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.568692, 30.2674}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.558913, 30.261092}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.549966, 30.273617}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.541124, 30.2706}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.541124, 30.247196}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.558705, 30.253778}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.564843, 30.250304}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.572541, 30.249573}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.582423, 30.251676}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.576702, 30.24491}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.571292, 30.241071}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.5715, 30.230923}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.559121, 30.237871}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.554232, 30.233483}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.555584, 30.225346}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.566923, 30.2301}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.559641, 30.222055}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.542684, 30.216752}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.554752, 30.217301}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.567963, 30.211815}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.561722, 30.208981}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.572437, 30.20441}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.583152, 30.207701}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.587625, 30.206239}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.59293, 30.207518}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.590018, 30.203862}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.58544, 30.202399}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.590226, 30.195176}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.585648, 30.191611}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.581071, 30.19929}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.576702, 30.198559}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.566195, 30.194445}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.570252, 30.189691}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.579303, 30.187131}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.57587, 30.181372}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.570252, 30.17872}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.565675, 30.177623}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.560161, 30.174789}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.558081, 30.176161}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.562866, 30.198833}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.549862, 30.191611}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.557665, 30.181006}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.547678, 30.173509}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.54258, 30.18256}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.535506, 30.181463}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.531033, 30.176983}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.522607, 30.191428}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.524583, 30.174515}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.510852, 30.173875}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.513868, 30.185943}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.505754, 30.184023}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.501905, 30.178995}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.497848, 30.184663}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.497432, 30.197371}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.490878, 30.1864}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.485989, 30.182194}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.480891, 30.193074}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.472465, 30.194536}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.463726, 30.190148}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.4682, 30.200113}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.482036, 30.207793}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.46175, 30.20377}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.455508, 30.201302}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.448746, 30.210627}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.469448, 30.216935}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.451347, 30.220135}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.440632, 30.218763}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.438655, 30.22178}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.440216, 30.230557}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.462582, 30.234945}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.450203, 30.242808}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.43283, 30.233757}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.430333, 30.245459}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.447186, 30.248842}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.450931, 30.254418}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.435951, 30.256064}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.429293, 30.258075}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.435118, 30.261092}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.456444, 30.263286}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.435327, 30.270234}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.421491, 30.266212}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.415769, 30.270326}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.406927, 30.273983}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.408695, 30.279011}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.430853, 30.27572}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.417225, 30.278645}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.404326, 30.282851}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.387161, 30.285868}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.406406, 30.284131}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.41192, 30.284679}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.420554, 30.281937}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.427212, 30.289068}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.42482, 30.290805}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.43231, 30.297204}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.436991, 30.278005}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.451243, 30.288519}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.438968, 30.294553}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.447914, 30.30205}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.438759, 30.302781}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.43335, 30.306346}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.424195, 30.307261}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.416913, 30.311375}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.415665, 30.313477}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.425756, 30.317134}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.440736, 30.311832}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.44032, 30.319054}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.447498, 30.314574}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.466223, 30.310186}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.451555, 30.322163}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.465495, 30.321797}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.474754, 30.308632}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.463102, 30.298758}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.471841, 30.289068}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.484948, 30.302781}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.498888, 30.29693}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.482036, 30.289616}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.499304, 30.289799}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.50513, 30.286508}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.524687, 30.283948}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.508043, 30.277914}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.480579, 30.280108}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.490774, 30.258167}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.501593, 30.265298}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.514701, 30.273343}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.529889, 30.268589}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.530305, 30.250487}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.521983, 30.252316}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.49119, 30.250853}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.486197, 30.232568}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.494103, 30.232934}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.522191, 30.238785}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.512412, 30.223243}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.52115, 30.225803}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.534258, 30.219038}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.54258, 30.193622}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.520318, 30.198376}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.514076, 30.215198}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.559225, 30.202033}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.498472, 30.206421}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.490358, 30.20825}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.46976, 30.231471}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.468096, 30.241528}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.473921, 30.254693}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.462062, 30.271149}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.484844, 30.340539}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.475586, 30.340081}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.492751, 30.336607}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.489526, 30.332676}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.46872, 30.332859}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.462478, 30.326002}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.481932, 30.326917}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.49712, 30.327008}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.513556, 30.325819}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.527496, 30.314757}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.517822, 30.310735}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.511684, 30.323991}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.508875, 30.312472}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.502529, 30.322254}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.482868, 30.322437}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.479851, 30.313112}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.509915, 30.305889}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.517093, 30.301227}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.531761, 30.310552}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.526248, 30.292359}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.539772, 30.298941}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.551839, 30.299398}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.543829, 30.297936}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.544661, 30.291902}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.558185, 30.294827}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.556416, 30.286599}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.542268, 30.288062}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.5405, 30.282302}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.546325, 30.283399}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.563594, 30.285685}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.563698, 30.279011}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.580343, 30.266486}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.575141, 30.270692}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.567755, 30.262738}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.561722, 30.267949}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.551423, 30.267766}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.542997, 30.261915}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.541436, 30.241619}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.554024, 30.242442}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.563282, 30.241893}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.575141, 30.255241}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.57847, 30.249939}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.580031, 30.241893}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.578054, 30.236408}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.568588, 30.233391}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.547366, 30.236957}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.542268, 30.225529}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.559745, 30.229186}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.566611, 30.226626}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.566611, 30.222146}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.541228, 30.208341}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.562138, 30.218124}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.572749, 30.210261}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.555168, 30.208616}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.576598, 30.210535}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.585752, 30.207701}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.590746, 30.20761}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.593971, 30.205324}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.587313, 30.204776}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.59033, 30.199199}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.59033, 30.192159}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.586169, 30.194079}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.57691, 30.201667}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.580551, 30.195999}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.575662, 30.194262}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.576078, 30.189051}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.584296, 30.186491}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.576182, 30.177989}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.573581, 30.18384}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.569628, 30.175338}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.560161, 30.172504}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.56349, 30.182103}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.558289, 30.194994}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.549758, 30.18}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.550383, 30.175338}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.538939, 30.171589}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.539668, 30.176618}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.533426, 30.173692}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.529057, 30.18256}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.521463, 30.185668}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.523543, 30.172869}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.51262, 30.176343}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.513452, 30.192159}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.506794, 30.176892}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.497536, 30.179269}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.499408, 30.190788}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.490982, 30.197553}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.491086, 30.182194}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.481515, 30.183383}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.474858, 30.190148}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.468824, 30.19088}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.458941, 30.194445}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.47569, 30.199748}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.472569, 30.208158}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.46123, 30.200388}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.456652, 30.207976}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.456132, 30.213644}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.471841, 30.223975}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.448642, 30.215015}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.444169, 30.220409}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.4398, 30.224615}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.444169, 30.232934}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.452283, 30.235311}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.445209, 30.239882}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.431165, 30.238785}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.434702, 30.248293}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.45582, 30.248293}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.443025, 30.255973}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.433038, 30.256155}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.427628, 30.260635}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.44136, 30.263286}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.452179, 30.271057}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.431061, 30.266669}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.425132, 30.267126}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.410568, 30.272063}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.407135, 30.276086}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.415769, 30.2738}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.429605, 30.280108}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.413376, 30.279285}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.394443, 30.285228}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.397876, 30.287788}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.408591, 30.286233}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.412648, 30.281845}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.425132, 30.284222}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.424299, 30.288428}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.429397, 30.292542}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.434702, 30.287788}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.449474, 30.279742}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.441568, 30.290347}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.436679, 30.298667}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.451555, 30.306895}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.430957, 30.300952}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.42742, 30.305615}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.422947, 30.310186}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.409839, 30.308906}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.422219, 30.313295}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.431373, 30.317957}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.436367, 30.316311}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.443129, 30.323442}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.454572, 30.311283}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.461438, 30.315032}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.450099, 30.325911}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.475586, 30.319786}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.467471, 30.304975}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.462062, 30.29053}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.472465, 30.297113}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.494935, 30.302598}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.490982, 30.297296}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.469552, 30.280291}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.490358, 30.281937}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.513036, 30.285411}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.531969, 30.275537}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.498056, 30.273526}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.480579, 30.271697}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.490566, 30.266029}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.504922, 30.269503}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.522607, 30.26804}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.538003, 30.266578}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.530721, 30.240796}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.511996, 30.246282}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.48474, 30.241162}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.481619, 30.223792}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.503466, 30.240979}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.50513, 30.233117}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.513868, 30.233117}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.523023, 30.233848}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.532802, 30.210993}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.530721, 30.196548}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.522815, 30.206056}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.513244, 30.206056}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.502841, 30.202033}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.508043, 30.207884}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.490774, 30.215015}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.47725, 30.232934}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.467888, 30.250304}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.468304, 30.259264}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.457901, 30.276817}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.479539, 30.340539}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.481203, 30.337704}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.497744, 30.334779}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.483908, 30.333316}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.461854, 30.330391}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.46976, 30.327922}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.486717, 30.326551}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.504922, 30.330025}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.517926, 30.323168}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.526768, 30.30982}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.516573, 30.31622}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.504922, 30.327008}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.498784, 30.308358}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.495039, 30.321705}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.483596, 30.318871}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.482868, 30.308541}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.509083, 30.299673}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.523543, 30.304884}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.536235, 30.305249}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.533218, 30.291262}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.541228, 30.301227}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.551111, 30.295376}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.543933, 30.294827}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.549654, 30.29181}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.559121, 30.290987}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.55007, 30.286599}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.537067, 30.288702}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.537171, 30.279742}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.552983, 30.279102}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.566403, 30.282302}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.571396, 30.276634}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.575037, 30.260178}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.567027, 30.272886}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.565779, 30.25835}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.558497, 30.274166}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.551631, 30.25835}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.543517, 30.254967}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.551943, 30.249573}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.558913, 30.246556}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.567651, 30.246007}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.580967, 30.258075}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.581695, 30.248202}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.575141, 30.240979}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.574309, 30.236408}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.566923, 30.237962}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.542892, 30.232477}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.549654, 30.227723}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.562658, 30.233208}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.562242, 30.22562}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.549654, 30.219861}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.549654, 30.211815}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.561306, 30.213187}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.566923, 30.207884}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.549238, 30.204502}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.580135, 30.208616}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.584712, 30.206056}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.593243, 30.21017}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.593867, 30.202765}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.579823, 30.204227}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.592618, 30.196548}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.587521, 30.188228}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.585856, 30.197736}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.571084, 30.20121}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.570564, 30.196274}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.582007, 30.192525}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.565259, 30.186857}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.580863, 30.182652}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.572229, 30.177532}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.569836, 30.183749}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.566507, 30.175338}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.555688, 30.172504}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.561202, 30.189965}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.551423, 30.19929}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.555896, 30.186857}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.550799, 30.171315}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.547574, 30.186491}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.539668, 30.187314}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.528224, 30.172686}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.530617, 30.189782}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.521463, 30.179543}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.515325, 30.173875}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.512932, 30.17872}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.506586, 30.189691}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.501177, 30.175703}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.495767, 30.177166}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.504402, 30.196091}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.490878, 30.192342}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.490878, 30.178995}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.481827, 30.188045}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.474545, 30.185577}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.468824, 30.187771}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.463206, 30.195816}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.482868, 30.19993}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.464247, 30.207244}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.456236, 30.197645}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.451867, 30.207244}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.459461, 30.218855}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.462374, 30.227631}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.443961, 30.215838}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.446354, 30.224889}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.435118, 30.226717}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.451763, 30.228363}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.458629, 30.241893}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.438031, 30.235677}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.437303, 30.242716}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.442609, 30.245733}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.459253, 30.254053}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.438447, 30.251036}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.430229, 30.252133}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.430437, 30.260635}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.447706, 30.263103}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.444169, 30.272794}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.426068, 30.264292}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.427836, 30.271332}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.410984, 30.275171}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.40443, 30.277457}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.422011, 30.27508}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.424508, 30.27828}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.405262, 30.280657}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.392363, 30.283674}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.404638, 30.286233}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.412128, 30.287422}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.418058, 30.282577}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.429293, 30.287239}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.420762, 30.286416}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.42742, 30.294919}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.435743, 30.282668}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.442296, 30.284222}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.445209, 30.293822}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.44188, 30.299124}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.444273, 30.307443}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.431373, 30.303421}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.427732, 30.309272}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.419514, 30.309638}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.410464, 30.310826}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.427316, 30.31302}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.434182, 30.3111}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.436367, 30.321065}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.44677, 30.320791}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.458421, 30.306346}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.45426, 30.31814}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.457173, 30.323168}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.471633, 30.3143}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.455196, 30.297844}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.459565, 30.283948}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.474337, 30.302415}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.502425, 30.302232}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.479955, 30.296564}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.490982, 30.289616}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.499304, 30.280839}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.520318, 30.28797}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.523231, 30.274806}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.488901, 30.27444}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.479539, 30.262738}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.502009, 30.257618}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.511372, 30.264566}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.524479, 30.258715}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.535714, 30.257618}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.521358, 30.245733}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.502009, 30.248476}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.492646, 30.240979}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.492022, 30.223609}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.511996, 30.238237}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.502633, 30.223609}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.522399, 30.219586}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.530929, 30.227631}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.540916, 30.20185}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.531137, 30.204227}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.523439, 30.211724}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.511372, 30.198559}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.490774, 30.203862}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.503049, 30.213735}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.479747, 30.214284}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.476002, 30.240796}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.478082, 30.250121}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.46331, 30.262006}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.469968, 30.273526}]}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001:R000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00Coooool4o`000?oooooo5_ooool004kooooo1_l0
000>ooooo`Go0000ooooool2ooooo`00?oooool4o`0000Cooooo1?l00003ooooo`Ko00003Oooool7
o`0000gooooo0ol0003`ooooo`00?_ooool6o`0000;ooooo1_l00002ooooo`Ko00003Oooool7o`00
00cooooo1Ol00003ooooo`Co0000j?ooool003kooooo1ol000000ooooooo0000o`000004o`0000;o
oooo2_l00009ooooo`Oo00001?ooool4o`0000?ooooo1_l00002ooooo`Ko00002Oooool3o`0000Go
oooo0_l0003Dooooo`00?_ooool7o`000003ooooool0003o000000Co00000_ooool;o`0000Wooooo
1Ol00004ooooo`Go00000oooool6o`0000;ooooo1_l00008ooooo`Go00000_ooool6o`000=;ooooo
000nooooo`Ko00000_ooool6o`0000Cooooo0_l000000ooooooo0000o`000004o`0000Wooooo1Ol0
0003ooooo`Oo00000_ooool6o`000003ooooool0003o000000Go00001oooool7o`000003ooooool0
003o000000Co0000d_ooool002oooooo1Ol000000ooooooo0000o`000002o`0000Gooooo1_l00002
ooooo`Go00001?ooool:o`00017ooooo1ol00002ooooo`ko00001oooool7o`000003ooooool0003o
000000Co00003?ooool2o`000<Cooooo000_ooooo`_o00001?ooool9o`000003ooooool0003o0000
00Cooooo2ol0000Aooooo`Oo00000oooool4o`000003ooooool0003o000000Go00002?ooool>o`00
00[ooooo1_l00032ooooo`00;_ooool<o`0000Cooooo2_l00006ooooo`[o00002Oooool4o`0000Ko
oooo1Ol00009ooooo`Oo00002Oooool=o`0000?ooooo0_l00005ooooo`Ko0000`_ooool002cooooo
3_l00004ooooo`[o00001_ooool7o`0000_ooooo1_l00007ooooo`Oo00001Oooool6o`0000_ooooo
2ol00002ooooo`Go00001?ooool6o`0000Cooooo1?l0002jooooo`009Oooool3o`0000?ooooo4?l0
0004ooooo`Wo00001_ooool7o`0000_ooooo1ol00007ooooo`Oo00001Oooool4o`0000oooooo1_l0
0004ooooo`Ko00000oooool6o`0000?ooooo1_l0002iooooo`009?oooolGo`0000Oooooo1_l00007
ooooo`Go00003?ooool7o`0000Oooooo1ol0000Hooooo`Ko00001?ooool6o`0000?ooooo1_l00003
ooooo`Ko0000^Oooool002Cooooo3ol00002ooooo`Ko00001oooool5o`0001Wooooo1_l00008oooo
o`Oo00006?ooool6o`0000Cooooo1_l00003ooooo`Go00000oooool7o`0000?ooooo1?l0002boooo
o`009?ooool@o`000003ooooool0003o000000Co00002?ooool3o`0001_ooooo1Ol00009ooooo`Ko
00002_ooool5o`0000Sooooo1ol00004ooooo`Ko00000_ooool6o`000003ooooool0003o000000Oo
00000_ooool6o`000;7ooooo000Toooooa3o000000?oooooo`000?l000001?l0000Eooooo`Go0000
6oooool4o`0000[ooooo1_l00008ooooo`Oo00001Oooool4o`0000?ooooo1_l000000ooooooo0000
o`000007o`0000;ooooo1_l0002aooooo`009?ooool5o`0000;ooooo2Ol00002ooooo`Co00002_oo
ool3o`0000Sooooo1ol0000Xooooo`Oo00001oooool7o`0000cooooo1_l000000ooooooo0000o`00
0004o`0000Gooooo1_l0002aooooo`009Oooool5o`0000Cooooo1Ol0000@ooooo`Go00001oooool7
o`0001;ooooo1?l0000Booooo`Oo00002?ooool5o`0000gooooo1_l000000ooooooo0000o`000004
o`0000Gooooo1_l0002aooooo`009?ooool6o`0000Gooooo0ol00008ooooo`Co00001?ooool7o`00
00Kooooo1ol0000Aooooo`Ko00004Oooool6o`0000[ooooo0ol0000>ooooo`Go00000_ooool6o`00
00Kooooo1Ol00003ooooo`Co0000Z_ooool001gooooo1?l00003ooooo`Ko00003oooool6o`0000?o
oooo1ol00007ooooo`Go00001oooool5o`0000Kooooo1_l00006ooooo`Co00002?ooool5o`0002?o
oooo1?l00006ooooo`Ko00000_ooool6o`000:Wooooo000Looooo`Ko00000_ooool6o`0000oooooo
1_l00003ooooo`Oo00002?ooool4o`0000Kooooo1_l00006ooooo`Ko00001Oooool6o`0003Wooooo
1_l00002ooooo`Ko00000oooool3o`000:?ooooo000Looooo`Ko00000_ooool9o`0000;ooooo1Ol0
0005ooooo`Ko00001?ooool5o`0001?ooooo1ol00005ooooo`Ko00001Oooool6o`0002;ooooo0ol0
000Dooooo`Ko00000_ooool6o`0000;ooooo1_l0002Qooooo`007?ooool6o`0000?ooooo3ol00005
ooooo`Ko00001Oooool3o`0001Cooooo1ol00006ooooo`Go00001Oooool6o`00027ooooo1Ol00009
ooooo`?o00001oooool6o`0000;ooooo1_l000000ooooooo0000o`000005o`000:7ooooo000Loooo
o`Ko00001_ooool<o`0000Gooooo1Ol0000Mooooo`Ko00004Oooool6o`00023ooooo1ol00007oooo
o`Go00001_ooool5o`0000Cooooo1Ol000000ooooooo0000o`000005o`000:7ooooo000Looooo`Ko
00001_ooool<o`0002Sooooo1Ol0000Booooo`Co00002?ooool5o`0000Wooooo0_l00009ooooo`Oo
00001_ooool7o`0000Oooooo0_l00006ooooo`?o00000oooool6o`0000Kooooo1Ol0002Fooooo`00
6?ooool3o`0000gooooo3?l0000Qooooo`?o00009_ooool6o`0000Oooooo1_l00007ooooo`Oo0000
1_ooool7o`0000Kooooo1?l0000;ooooo`Go00001_ooool6o`0009Kooooo000Gooooo`Go00001?oo
ool3o`0000Kooooo1Ol000000ooooooo0000o`000003o`0000?ooooo1?l0000;ooooo`Go00002?oo
ool6o`0002Gooooo1ol00006ooooo`Ko00002?ooool5o`0000Oooooo1ol00005ooooo`Ko00002ooo
ool3o`0000Oooooo1_l0002Fooooo`005_ooool7o`0000;ooooo1Ol0000Booooo`Ko00002Oooool6
o`0000Sooooo1_l00008ooooo`Go00006?ooool7o`0000Kooooo1_l00009ooooo`?o00002Oooool5
o`0000Kooooo1_l0000Eooooo`Ko00001Oooool3o`0008kooooo000Booooo`_o000000?oooooo`00
0?l000001Ol0000Aooooo`Ko00002Oooool7o`0000Oooooo1_l00007ooooo`Ko00006?ooool7o`00
00Kooooo1_l0000Fooooo`?o00001oooool6o`0000[ooooo1?l00007ooooo`Ko00001?ooool5o`00
08gooooo000Aooooo`co000000?oooooo`000?l000001Ol0000Aooooo`Ko00002Oooool7o`0000Oo
oooo1_l00007ooooo`Oo00006?ooool5o`0000Oooooo1_l0000Pooooo`Ko00002Oooool6o`0000Oo
oooo1Ol00004ooooo`Ko0000S?ooool0017ooooo2ol00002ooooo`co00003?ooool6o`0000Wooooo
1_l00008ooooo`Ko00001oooool7o`0002Gooooo1?l0000Rooooo`Go00002Oooool6o`00013ooooo
1_l0002<ooooo`004Oooool6o`000004ooooool0003o0000o`0000Cooooo2ol00004ooooo`Go0000
0oooool5o`0000?ooooo0ol00005ooooo`Go00002_ooool3o`0000Sooooo1_l0000:ooooo`Go0000
8oooool5o`0001Kooooo0_l0000;ooooo`Ko00001oooool3o`0000Kooooo1_l00004ooooo`?o0000
QOooool0017ooooo1_l00009ooooo`?o000000?oooooo`000?l000001?l00003ooooo`Oo00002Ooo
ool5o`0001oooooo1?l0000:ooooo`Ko00008_ooool6o`0000Sooooo0_l0000Iooooo`Ko00001_oo
ool5o`0000Gooooo1_l00002ooooo`Ko0000Q?ooool0017ooooo1_l0000=ooooo`Ko00000oooool7
o`0000Sooooo1ol0000/ooooo`Oo00002?ooool3o`0001Kooooo1_l00006ooooo`Ko00006?ooool5
o`0000Kooooo1_l00004ooooo`Go00000oooool6o`0008Cooooo000Booooo`Oo00002oooool6o`00
00?ooooo1ol00008ooooo`Oo00003Oooool5o`0001[ooooo1ol00007ooooo`Go00005Oooool6o`00
00Kooooo1_l0000Sooooo`Ko00001?ooool6o`0000;ooooo1_l00024ooooo`003Oooool5o`0000;o
oooo1_l00002ooooo`?o00001_ooool4o`0000Gooooo1_l00008ooooo`Oo00003?ooool6o`0001[o
oooo1_l00007ooooo`Oo00002Oooool5o`0000Kooooo1_l00006ooooo`Ko00002Oooool4o`0001Ko
oooo1_l00004ooooo`Ko00000_ooool6o`0008Cooooo000<ooooo`Ko00000_ooool<o`0000kooooo
1Ol0000:ooooo`Go00003Oooool7o`0001[ooooo1Ol00007ooooo`Oo00002Oooool6o`0000Kooooo
1?l00007ooooo`Ko00002?ooool6o`0000cooooo0ol00006ooooo`Ko00001?ooool6o`0000;ooooo
1_l00024ooooo`003?ooool7o`000003ooooool0003o000000[o00007_ooool3o`0000kooooo1ol0
0007ooooo`?o00007?ooool7o`0000Wooooo1_l0000Aooooo`Ko00002?ooool6o`0000_ooooo1_l0
0005ooooo`?o00001_ooool6o`0000?ooooo1?l00025ooooo`003?ooool7o`000003ooooool0003o
000000[o00001_ooool3o`0000gooooo0_l0000Gooooo`Ko00001oooool5o`0001cooooo1Ol0000:
ooooo`Ko00004_ooool4o`0000Wooooo1_l0000;ooooo`Ko00003oooool4o`0000gooooo0_l0001n
ooooo`003?ooool6o`000003ooooool0003o000000Co000000?oooooo`000?l000001?l00005oooo
o`Go00002oooool5o`0000Wooooo0ol0000:ooooo`Go00001_ooool7o`0001cooooo0ol0000;oooo
o`Ko00007oooool6o`0000_ooooo1_l00008ooooo`Go00004_ooool5o`0007cooooo000=ooooo`Go
000000?oooooo`000?l000001?l000000ooooooo0000o`000004o`0000Cooooo1ol00009ooooo`Ko
00002?ooool5o`0001Cooooo1ol0000Zooooo`Go00008Oooool5o`0000_ooooo1_l00008ooooo`Ko
00004?ooool6o`0007cooooo000<ooooo`go00000_ooool6o`0000?ooooo1ol00009ooooo`Oo0000
1_ooool7o`0001?ooooo1ol0000jooooo`?o00008oooool5o`0000Sooooo1ol0000:ooooo`Co0000
0_ooool6o`0007cooooo0009oooooa3o00001?ooool5o`0000;ooooo1ol00002ooooo`Ko000000?o
ooooo`000?l000001Ol00006ooooo`Oo00005?ooool5o`0000oooooo1?l0000Wooooo`Ko00008_oo
ool3o`0000Wooooo1ol00009ooooo`Ko000000?oooooo`000?l000001?l0001looooo`002Oooool:
o`000003ooooool0003o000000?o00000oooool7o`0000;ooooo1Ol00003ooooo`Ko000000?ooooo
o`000?l000001?l00007ooooo`Oo00005Oooool3o`0000oooooo1_l0000Vooooo`Ko00001oooool3
o`0002Gooooo1_l00009ooooo`Ko000000?oooooo`000?l000001?l0001looooo`002?ooool:o`00
00?ooooo1?l00003ooooo`Oo00000oooool3o`0000Cooooo1_l00002ooooo`Co00002Oooool5o`00
02Sooooo1_l0000Vooooo`Ko00001_ooool5o`0000Kooooo1?l0000Kooooo`Co00002_ooool6o`00
00;ooooo2Ol0001hooooo`002?ooool:o`0000;ooooo1_l00002ooooo`Oo000000Coooooo`000?l0
003o00001_ooool6o`00013ooooo0ol0000Yooooo`Ko00003?ooool4o`0000cooooo0ol00007oooo
o`Ko00001Oooool7o`0000Cooooo1_l0000Xooooo`Ko00001_ooool6o`0007Oooooo0008ooooo`Wo
00000_ooool7o`0000?ooooo1Ol000000ooooooo0000o`000004o`0000Cooooo1_l00007ooooo`Go
0000<?ooool6o`0000_ooooo1_l00009ooooo`Ko00001_ooool5o`0000Kooooo1ol00004ooooo`Ko
0000:Oooool4o`0000Kooooo1ol0001gooooo`002Oooool9o`000003ooooool0003o000000Go0000
0_ooool5o`0000;ooooo1_l00005ooooo`Co00002?ooool6o`0000gooooo1Ol0000Nooooo`Go0000
2oooool7o`0000Sooooo1_l00007ooooo`?o00001oooool7o`0000Cooooo1_l0000Eooooo`?o0000
6oooool7o`0007Oooooo000<ooooo`Ko00000_ooool6o`000003ooooool0003o000000Go000000?o
ooooo`000?l000001?l0000Aooooo`Ko00003Oooool6o`0002gooooo1ol00008ooooo`Ko00004_oo
ool5o`0000Gooooo1_l00008ooooo`Go00001oooool5o`0000Sooooo1?l00008ooooo`?o00001?oo
ool6o`0007Oooooo000<ooooo`Oo000000?oooooo`000?l000000ol00002ooooo`Oo000000?ooooo
o`000?l000001?l0000Aooooo`Ko00003Oooool6o`0002gooooo1ol00008ooooo`Ko00004oooool3
o`0000Oooooo1?l00008ooooo`Oo00001Oooool7o`0000Kooooo1_l00006ooooo`Go00000oooool5
o`0007Sooooo000<ooooo`Oo00002?ooool7o`000003ooooool0003o000000Co00001?ooool5o`00
00Sooooo1_l0000=ooooo`Ko0000;_ooool5o`0000Wooooo1_l0000Yooooo`Oo00001Oooool7o`00
00Kooooo1_l00005ooooo`Oo00001?ooool4o`0007Oooooo000<ooooo`Ko00002_ooool6o`000003
ooooool0003o000000?o00001?ooool6o`0000Sooooo1Ol00002ooooo`Co00002?ooool6o`0000co
oooo1Ol0000/ooooo`Co00002_ooool4o`0001cooooo1ol00005ooooo`Oo00001_ooool6o`0000Go
oooo1ol00003ooooo`Ko0000M_ooool000Sooooo0ol00003ooooo`?o00001?ooool5o`0000?ooooo
1?l000000ooooooo0000o`000005o`0000?ooooo1_l0000>ooooo`Ko00002?ooool4o`0000cooooo
1_l0000iooooo`Ko00006oooool6o`0000Oooooo1Ol00007ooooo`Ko00001Oooool7o`0000?ooooo
1_l0001fooooo`001oooool5o`0000Sooooo1_l00008ooooo`Oo00000oooool6o`0000kooooo1_l0
000Hooooo`Ko0000>Oooool7o`0001_ooooo1Ol00008ooooo`?o00002?ooool5o`0000Oooooo1Ol0
0004ooooo`Ko0000M_ooool000Kooooo1ol000000ooooooo0000o`000002o`0000;ooooo1ol00007
ooooo`Oo00000oooool6o`0000kooooo1_l0000Hooooo`Ko0000>Oooool7o`0000kooooo1?l0000/
ooooo`Go00001Oooool6o`0007Kooooo0006ooooo`go000000?oooooo`000?l000001Ol00003oooo
o`[o00000oooool6o`0000oooooo1_l0000<ooooo`?o00002Oooool6o`0000_ooooo1Ol0000Yoooo
o`Ko00003_ooool6o`0002[ooooo1_l00005ooooo`Go0000Moooool000Kooooo5?l00004ooooo`Wo
00000oooool6o`00013ooooo1Ol0000<ooooo`Go00002Oooool5o`0000[ooooo1ol0000Yooooo`Go
00003_ooool7o`0002Wooooo1ol00020ooooo`001oooool5o`000003ooooool0003o000000_o0000
0oooool7o`0000Kooooo1_l0000Booooo`;o00003?ooool7o`0001Oooooo1ol0000Zooooo`;o0000
4?ooool7o`0002Wooooo1ol00020ooooo`001_ooool6o`000003ooooool0003o000000co00000_oo
ool7o`0000Kooooo1_l0000Pooooo`Oo00005oooool7o`0000Sooooo1Ol0000;ooooo`Go00005?oo
ool3o`0000Sooooo1_l0000Zooooo`Oo0000P?ooool000Kooooo1_l000000ooooooo0000o`00000=
o`0000;ooooo1_l00006ooooo`Ko00008?ooool7o`0001Oooooo1_l00008ooooo`Ko00002_ooool6
o`0001?ooooo1Ol00008ooooo`Go0000:oooool5o`00087ooooo0006oooooaKo00000_ooool5o`00
00Oooooo1_l0000Qooooo`Go00006Oooool5o`0000Sooooo1_l0000:ooooo`Ko00004_ooool7o`00
00Sooooo0_l0000Yooooo`Go00003oooool5o`00077ooooo0006oooooaSo00005_ooool4o`0001[o
oooo0ol0000Wooooo`Ko00002_ooool6o`0000?ooooo1Ol0000:ooooo`Oo00002Oooool2o`0000[o
oooo1Ol0000<ooooo`?o00002Oooool6o`0000Sooooo1?l00003ooooo`Ko0000L?ooool000Oooooo
6ol0000Aooooo`Ko00003_ooool5o`0001;ooooo1Ol0000Iooooo`Ko00002_ooool6o`0000?ooooo
1_l00009ooooo`Oo00001oooool6o`0000Sooooo1_l0000:ooooo`Go00002?ooool7o`0000Kooooo
1_l00002ooooo`Ko0000L?ooool000Sooooo6ol0000@ooooo`Ko00000oooool5o`0000Kooooo1_l0
000Aooooo`Ko00006Oooool5o`0000_ooooo1?l00003ooooo`Oo00002_ooool5o`0000Sooooo1_l0
0008ooooo`Ko00002Oooool7o`0000Oooooo1ol00006ooooo`Ko00000_ooool6o`00073ooooo0008
ooooo`[o00000_ooool?o`00013ooooo1_l00003ooooo`Ko00001?ooool7o`00013ooooo1ol0000`
ooooo`Oo00002oooool3o`0000Wooooo1_l00008ooooo`Ko00002Oooool7o`0000Oooooo1_l00007
ooooo`Ko00000_ooool6o`00073ooooo0008ooooo`Wo00000oooool?o`000003ooooool0003o0000
00;o00000_ooool5o`0000Cooooo1_l00003ooooo`Ko00001?ooool7o`00013ooooo1ol0000aoooo
o`Ko00005oooool6o`0000Sooooo1_l00009ooooo`Oo00002?ooool5o`0000Oooooo1_l00003oooo
o`Co00000_ooool2o`0006gooooo0007ooooo`Wo00001OoooolKo`0000Cooooo1?l00004ooooo`Ko
00001?ooool7o`00017ooooo1_l00009ooooo`Co00009?ooool5o`0001Sooooo1_l00009ooooo`Co
00002oooool5o`0001Gooooo1Ol00008ooooo`Ko0000Joooool000Oooooo1ol0000@oooooa;o0000
0oooool3o`0000Kooooo1_l00005ooooo`Go00001Oooool3o`0000_ooooo1?l00009ooooo`Ko0000
2_ooool4o`0003?ooooo1?l0000Jooooo`?o00008oooool6o`0006_ooooo0007ooooo`Oo00005Ooo
ool=o`0000;ooooo1Ol00006ooooo`Co00003oooool5o`0001Kooooo1ol00009ooooo`Ko0000M_oo
ool6o`0006_ooooo0007ooooo`Ko00005_ooool<o`0000;ooooo1ol0000Hooooo`Ko00005Oooool7
o`0000Wooooo1_l0001fooooo`Ko0000Joooool000Sooooo1Ol0000Fooooo`Ko000000?oooooo`00
0?l000000ol00002ooooo`Oo00001Oooool5o`0000kooooo1_l0000Fooooo`Ko00002Oooool6o`00
01kooooo0_l0001;ooooo`?o00002?ooool6o`0006_ooooo000Uooooo`;o00002_ooool7o`0000Co
oooo1ol0000=ooooo`Ko00005_ooool5o`0000[ooooo1_l0000Looooo`Ko00008_ooool3o`0002?o
oooo1Ol00008ooooo`Co0000K?ooool003;ooooo1Ol00005ooooo`Oo00003Oooool5o`0002Oooooo
1Ol0000Looooo`Ko00008Oooool5o`0002;ooooo1_l0001gooooo`00<oooool3o`0000Kooooo1ol0
000>ooooo`?o0000:Oooool2o`0000gooooo1?l0000=ooooo`Ko00003oooool5o`0000cooooo1ol0
000Qooooo`Ko00001oooool5o`0006_ooooo000looooo`Ko0000BOooool6o`0000cooooo1_l0000>
ooooo`Ko00003?ooool7o`00027ooooo1_l00006ooooo`Ko00000oooool4o`0006Cooooo000moooo
o`Go00006oooool2o`0002_ooooo1ol0000<ooooo`Ko00003_ooool7o`0000_ooooo1ol0000Qoooo
o`Ko00001_ooool6o`0000;ooooo1_l0001Sooooo`00BOooool3o`00013ooooo1Ol0000Yooooo`Oo
00003Oooool4o`0000oooooo1ol0000<ooooo`Go00003?ooool5o`0001;ooooo0ol00008ooooo`Ko
00000_ooool6o`0006?ooooo0018ooooo`Go00003_ooool6o`0002[ooooo1_l0000Pooooo`Ko0000
3_ooool3o`0000gooooo1_l0000Looooo`Ko00000_ooool6o`0006?ooooo000looooo`Co00001ooo
ool6o`0000kooooo1ol0000Yooooo`Go00008_ooool4o`0001kooooo1ol0000Mooooo`Co00000ooo
ool6o`0006?ooooo000kooooo`Ko00001_ooool6o`0000kooooo1ol00009ooooo`?o0000I_ooool7
o`0000_ooooo1?l0000Eooooo`Go000000?oooooo`000?l000000ol0001Nooooo`00>oooool6o`00
00Kooooo1_l0000>ooooo`Ko00002Oooool5o`0000oooooo1?l0001Cooooo`Ko00002_ooool6o`00
01Wooooo1ol0001Mooooo`00>oooool6o`0000Kooooo1_l00003ooooo`Go00001oooool4o`0000Wo
oooo1_l0000>ooooo`Ko0000D_ooool5o`0000_ooooo1_l00009ooooo`Co00003?ooool7o`0005go
oooo000kooooo`Ko00001oooool4o`0000Cooooo1_l0000Cooooo`Ko00003_ooool6o`0006;ooooo
1_l00008ooooo`Ko00001_ooool<o`0005gooooo000looooo`Co00004?ooool6o`0001?ooooo1_l0
000>ooooo`Ko0000H_ooool6o`0000Oooooo1ol00005ooooo`go0000GOooool003Gooooo0ol00009
ooooo`?o00003?ooool6o`0001Cooooo1Ol0000>ooooo`Ko0000Hoooool5o`0000Oooooo1ol00005
ooooo`oo0000Foooool003Cooooo1Ol00006ooooo`Ko00002oooool6o`0001Gooooo0ol0000?oooo
o`Ko0000L?ooool6o`0000Gooooo1ol00003ooooo`Ko0000F_ooool003?ooooo1ol00005ooooo`Ko
00003?ooool4o`0002[ooooo0_l0000>ooooo`?o0000HOooool5o`0000Oooooo1_l00003ooooo`Ko
0000F_ooool003?ooooo1ol00005ooooo`Ko0000BOooool5o`0000_ooooo1Ol0000=ooooo`Go0000
3Oooool3o`0000kooooo0_l0000Pooooo`;o00002Oooool4o`0000Cooooo1_l0001Jooooo`00<ooo
ool7o`0000Gooooo1_l00018ooooo`Oo00002_ooool6o`0000_ooooo1_l0000<ooooo`Go00002ooo
ool5o`0003;ooooo1_l0001Jooooo`00=?ooool5o`0000Kooooo1_l00018ooooo`Oo00002Oooool7
o`0000_ooooo1_l0000;ooooo`Oo00002_ooool6o`0002Gooooo1?l00006ooooo`Oo0000Foooool0
03Gooooo0ol00004ooooo`Co000000Coooooo`000?l0003o00000_ooool5o`0001;ooooo1?l0000P
ooooo`;o00002_ooool7o`0000Wooooo1ol0000;ooooo`Ko00002oooool7o`0000[ooooo1_l0000T
ooooo`Ko00001Oooool6o`0005cooooo000kooooo`Ko00001Oooool6o`00013ooooo1_l0000Moooo
o`Ko00002Oooool5o`0000_ooooo1_l0000;ooooo`Ko00002oooool7o`0000[ooooo1_l0000Toooo
o`Ko00001Oooool6o`0005cooooo000dooooo`Go00000_ooool6o`0000Gooooo1_l0000@ooooo`Ko
00007Oooool6o`0000[ooooo0ol0000<ooooo`Go00003Oooool5o`0000cooooo1Ol0000;ooooo`Ko
00009?ooool6o`0000Gooooo1_l00003ooooo`Co0000EOooool003Cooooo1_l000000ooooooo0000
o`000004o`0000Gooooo1_l0000@ooooo`Ko00007Oooool6o`0003gooooo0ol0000=ooooo`Co0000
9Oooool6o`0000Gooooo1_l00002ooooo`Ko0000E?ooool003?ooooo1ol000000ooooooo0000o`00
0004o`0000Gooooo1_l00004ooooo`Go00001oooool6o`0000gooooo1Ol0000;ooooo`Ko0000G?oo
ool5o`0001Gooooo1_l00006ooooo`Co00000_ooool7o`0005Cooooo000cooooo`Oo000000?ooooo
o`000?l000001?l00006ooooo`Co00001Oooool6o`0000Kooooo1_l0000=ooooo`Ko00002_ooool6
o`0005_ooooo1ol0000<ooooo`Co00005_ooool7o`0005Cooooo000dooooo`Ko00000oooool2o`00
0003ooooool0003o000000;o00003?ooool6o`0001Wooooo1_l0000;ooooo`Co0000G?ooool7o`00
00_ooooo1_l0000Fooooo`Ko0000E?ooool003Cooooo1Ol00006ooooo`Ko00002oooool6o`0001Wo
oooo1_l0001[ooooo`Oo00002oooool6o`0001Kooooo1Ol0001Eooooo`00=?ooool5o`0000Kooooo
1_l0000;ooooo`Ko00006Oooool6o`0006cooooo1Ol0000<ooooo`Ko00003oooool3o`0005kooooo
000/ooooo`Go00000_ooool6o`0000Kooooo1_l0000<ooooo`Co00006oooool4o`0006gooooo1?l0
000=ooooo`Ko00003Oooool6o`0005gooooo000/ooooo`Go00000_ooool6o`0000Kooooo1_l0002@
ooooo`Co00006_ooool4o`0000kooooo1_l0001Mooooo`00:oooool7o`000003ooooool0003o0000
00Co00001_ooool6o`0008oooooo1_l0000[ooooo`Ko0000GOooool002_ooooo1ol000000ooooooo
0000o`000004o`0000Sooooo0_l0000Hooooo`Ko0000C?ooool3o`0000Wooooo1Ol0000;ooooo`?o
00002?ooool6o`0002Kooooo0ol00002ooooo`Ko0000GOooool002_ooooo3Ol00003ooooo`Go0000
2Oooool4o`0000kooooo1_l0000[ooooo`Go00002Oooool5o`0000gooooo1_l00007ooooo`Ko0000
2Oooool5o`0000Oooooo1_l0000Uooooo`Go000000?oooooo`000?l000001?l0001Mooooo`00;?oo
ool:o`0000Cooooo1_l00008ooooo`Ko00003Oooool6o`0001cooooo1?l0000:ooooo`Ko00002?oo
ool7o`0000cooooo1_l00007ooooo`Ko00002Oooool6o`0000Kooooo1_l0000Tooooo`Oo000000?o
ooooo`000?l000000_l00008ooooo`Go0000DOooool0033ooooo1ol00003ooooo`Ko00002?ooool6
o`0000gooooo1_l0000Kooooo`Ko00002Oooool6o`0000Sooooo1ol0000<ooooo`Ko00001oooool6
o`0000Wooooo1_l00007ooooo`Go00009?ooool7o`0000cooooo1_l0001Aooooo`00<?ooool7o`00
00?ooooo1_l00008ooooo`Ko00003Oooool6o`0001_ooooo1_l00009ooooo`Ko00002?ooool7o`00
00cooooo1_l00007ooooo`Ko00002Oooool6o`0001?ooooo1Ol0000<ooooo`Co00002?ooool7o`00
00cooooo1ol0001@ooooo`00<?ooool6o`0000Cooooo1_l00008ooooo`Ko00003_ooool4o`0001co
oooo1_l00009ooooo`Ko00002Oooool6o`0000cooooo1_l00008ooooo`Co00002_ooool5o`0001?o
oooo1_l0000;ooooo`Ko00002?ooool5o`0000Kooooo1?l00003ooooo`Oo0000D?ooool002;ooooo
1?l00002ooooo`Co00001Oooool5o`0000Gooooo1Ol00008ooooo`Ko0000;_ooool6o`0000[ooooo
1?l0000:ooooo`Go00003_ooool3o`0001Wooooo0ol0000Dooooo`Ko00002oooool6o`0000Wooooo
0ol00006ooooo`Ko00000_ooool6o`00057ooooo000Qooooo`Go000000?oooooo`000?l000001?l0
000Mooooo`?o00001oooool5o`0002?ooooo1Ol0001Oooooo`Ko00002oooool6o`0001;ooooo1_l0
0003ooooo`Go0000DOooool0023ooooo3Ol0000Eooooo`;o00004?ooool5o`0008Oooooo1_l0000;
ooooo`Ko00004_ooool6o`0005Wooooo000Pooooo`go00001oooool5o`0000Oooooo1_l0000=oooo
o`Oo0000=Oooool4o`0004kooooo1?l0000<ooooo`Ko00004_ooool6o`0005Wooooo000Pooooo`go
00001_ooool6o`0000Oooooo1_l0000=ooooo`Oo00009?ooool4o`0000cooooo1_l0001Oooooo`?o
00004oooool5o`0000Oooooo1?l0001?ooooo`008Oooool5o`000003ooooool0003o000000?o0000
1oooool6o`0000Oooooo1_l0000=ooooo`Oo00008oooool6o`0000_ooooo1_l00020ooooo`Ko0000
C_ooool002?ooooo0_l00004ooooo`;o00002?ooool6o`0000Oooooo1_l0000>ooooo`Go00009?oo
ool6o`0000_ooooo1_l0001Zooooo`Co00004_ooool6o`0004kooooo000cooooo`Ko00001oooool6
o`0002_ooooo0ol00009ooooo`Ko00002oooool6o`0003Oooooo0ol0000_ooooo`Ko00004Oooool6
o`0004kooooo000Vooooo`Go00000_ooool4o`0000?ooooo1?l00009ooooo`Co0000:_ooool6o`00
00Sooooo1_l0000<ooooo`Go00002Oooool5o`0000gooooo1Ol00008ooooo`Co00002_ooool6o`00
02gooooo1_l0000Aooooo`Ko0000C_ooool001oooooo0ol00003ooooo`go00002?ooool4o`00023o
oooo1Ol0000<ooooo`Ko00002Oooool5o`0000gooooo0_l0000:ooooo`Ko00003?ooool6o`0000Oo
oooo1_l00009ooooo`Ko00001oooool6o`0000_ooooo0ol0000Booooo`Ko00004_ooool5o`0004ko
oooo000Nooooo`Go00000_ooool=o`0000Oooooo1_l0000;ooooo`?o00004?ooool6o`0000cooooo
1_l0000Wooooo`Oo00002oooool6o`0000Oooooo1ol00008ooooo`Ko00001oooool6o`0000[ooooo
1Ol0000Aooooo`Ko0000IOooool001gooooo1ol000000ooooooo0000o`00000;o`0000Oooooo1_l0
000:ooooo`Go00003oooool7o`0000_ooooo1_l0000Wooooo`Oo00002oooool6o`0000Oooooo1ol0
0008ooooo`Ko00001oooool6o`0000Wooooo1ol00008ooooo`Go00000oooool5o`0000Sooooo1_l0
001Hooooo`007Oooool7o`0000;ooooo1Ol000000ooooooo0000o`000004o`0000Oooooo1_l00009
ooooo`Oo00003_ooool7o`0000_ooooo1_l0000Wooooo`Ko00003?ooool6o`0000Oooooo1_l00009
ooooo`Ko00001oooool6o`0000Wooooo1ol00008ooooo`Ko00003oooool6o`0005Sooooo000Moooo
o`Oo00000_ooool5o`0000;ooooo1?l00008ooooo`Ko00002Oooool7o`0000kooooo1_l0000=oooo
o`Co0000:Oooool4o`0000kooooo1?l00009ooooo`Go00002_ooool4o`0000Sooooo1_l00009oooo
o`Oo00001oooool7o`0000oooooo1_l0001Hooooo`007_ooool5o`000003ooooool0003o000000;o
00004Oooool6o`0000Wooooo1ol0000?ooooo`Go0000MOooool4o`0000_ooooo1Ol00008ooooo`Oo
00003oooool6o`0005Sooooo000Oooooo`?o000000?oooooo`000?l000001?l0000Booooo`;o0000
3?ooool5o`0009[ooooo0ol0000:ooooo`Ko00003oooool6o`0000Oooooo0ol0001>ooooo`008ooo
ool6o`0000[ooooo1?l0000Cooooo`?o0000<_ooool5o`0000cooooo0_l0001Sooooo`Go00002?oo
ool5o`0000Cooooo1?l00007ooooo`Go0000COooool002?ooooo1_l00009ooooo`Ko00002Oooool5
o`0003Sooooo1ol0000:ooooo`Go0000KOooool6o`0000kooooo1ol0001<ooooo`008oooool6o`00
00Wooooo1_l00008ooooo`Ko00006Oooool4o`0001_ooooo1ol00009ooooo`Ko0000KOooool6o`00
00kooooo1ol0001<ooooo`008oooool6o`0000Wooooo1_l00008ooooo`Oo00005oooool6o`0001[o
oooo1ol00009ooooo`Ko0000KOooool6o`0000kooooo1ol0001<ooooo`006oooool5o`0000Gooooo
0_l0000;ooooo`Ko00002?ooool7o`0001Oooooo1_l0000Kooooo`Ko00002Oooool6o`0000cooooo
1?l00018ooooo`Go00004?ooool6o`0000Sooooo1Ol00002ooooo`Go0000COooool001_ooooo1_l0
000Aooooo`Go00002Oooool6o`0001Sooooo1_l0000Looooo`Co00002_ooool6o`0000_ooooo1_l0
0016ooooo`Ko00002Oooool5o`0000?ooooo1?l00008ooooo`Ko00000oooool3o`0004kooooo000J
ooooo`Oo000000?oooooo`000?l000001oooool4o`0001;ooooo1Ol00007ooooo`Co00003Oooool6
o`0002_ooooo1?l0000;ooooo`Oo0000A_ooool7o`0000Sooooo1_l0000>ooooo`Oo0000Doooool0
01[ooooo3?l00004ooooo`Ko00002?ooool3o`00017ooooo1_l0000<ooooo`Go00003oooool2o`00
02[ooooo1ol0000Rooooo`Go00003?ooool4o`0000oooooo1ol00007ooooo`Oo00003_ooool7o`00
05?ooooo000Kooooo`_o00001?ooool6o`0000Oooooo1Ol0000@ooooo`Ko00007_ooool5o`0002[o
oooo1_l0000=ooooo`Co00004?ooool6o`0000_ooooo1_l0000>ooooo`Ko00002?ooool7o`0000[o
oooo0ol000000ooooooo0000o`000004o`0005Cooooo000Kooooo`_o00001?ooool6o`0000Kooooo
1ol0000?ooooo`Ko00007_ooool6o`0002Wooooo1Ol0000=ooooo`Ko00003oooool7o`0000[ooooo
1ol0000>ooooo`Go00002Oooool6o`0000Sooooo1_l000000ooooooo0000o`000003o`0005Cooooo
000Jooooo`Go000000?oooooo`000?l000001?l00004ooooo`Ko00001_ooool7o`0000oooooo1_l0
000Nooooo`Ko00002Oooool3o`0001oooooo0_l0000=ooooo`Oo00003oooool7o`0000[ooooo1ol0
000Looooo`Go00002Oooool6o`0000Wooooo0ol0001>ooooo`006Oooool=o`0000Cooooo1Ol00007
ooooo`Oo00003oooool5o`0001oooooo1_l00008ooooo`Go0000;Oooool7o`0000oooooo1_l0000;
ooooo`Ko0000:oooool6o`0000Sooooo1_l0001<ooooo`006Oooool7o`000003ooooool0003o0000
00;o00004_ooool5o`0003Cooooo1_l00007ooooo`Oo0000;?ooool7o`00013ooooo1Ol0000<oooo
o`Go0000:oooool6o`0000Oooooo1ol0001<ooooo`006Oooool7o`0001Sooooo0ol00006ooooo`Go
0000:oooool4o`0000Sooooo1ol0000]ooooo`Go00008oooool2o`0000cooooo0ol0000Nooooo`Ko
00001oooool7o`0004cooooo000Jooooo`Go00008_ooool6o`0003Kooooo1ol0001;ooooo`?o0000
5?ooool5o`0000Wooooo1Ol0000@ooooo`Co00002Oooool6o`0004cooooo000Kooooo`?o00002Ooo
ool3o`0001Oooooo1_l0000Dooooo`Co00007oooool5o`0004_ooooo1Ol0000Booooo`Oo00001ooo
ool6o`0001gooooo1Ol0001=ooooo`009_ooool5o`0001Kooooo1_l0000Cooooo`Ko00007oooool3
o`0004_ooooo1_l0000Booooo`Oo00001oooool7o`0000Sooooo0ol0000Booooo`?o0000C_ooool0
02Gooooo1ol0000Eooooo`Ko00004oooool6o`0006gooooo1ol0000Aooooo`Oo00001oooool7o`00
00Oooooo1Ol00007ooooo`Wo0000D_ooool002Gooooo1ol0000Eooooo`Go00005?ooool6o`0006go
oooo1ol0000Booooo`Go00002?ooool6o`0000Oooooo1ol00005ooooo`_o0000DOooool002Gooooo
1ol0000^ooooo`Ko00002?ooool4o`0003Cooooo0ol0000Zooooo`Ko00005?ooool3o`0000[ooooo
1Ol00007ooooo`Oo00001Oooool;o`00057ooooo000Mooooo`Co00001Oooool5o`0000cooooo0_l0
000Eooooo`?o00002Oooool5o`0000Sooooo1_l0000booooo`Go00003oooool3o`0001Wooooo0ol0
000^ooooo`Oo00001Oooool;o`000003ooooool0003o000000;o0000C?ooool001cooooo1_l00005
ooooo`?o00002oooool6o`0001;ooooo1Ol0000Eooooo`Ko00003Oooool4o`00023ooooo1ol0000<
ooooo`Ko0000B_ooool5o`0000Kooooo4Ol0001;ooooo`007?ooool6o`0001?ooooo1_l0000Aoooo
o`Oo00005?ooool6o`0000gooooo1Ol0000Oooooo`Oo00003?ooool7o`00023ooooo1?l0000Voooo
o`?o00002?ooool4o`000003ooooool0003o000000;o000000?oooooo`000?l000001?l0001;oooo
o`007?ooool6o`0000Kooooo0_l0000;ooooo`Ko00004Oooool7o`0001Cooooo1_l0000<ooooo`Oo
00007_ooool7o`0000cooooo1ol0000Oooooo`Ko0000>_ooool6o`0004_ooooo000Looooo`Ko0000
1?ooool5o`0000[ooooo1_l0000Aooooo`Oo00005?ooool6o`0000cooooo1ol0000Oooooo`Go0000
3Oooool6o`0001oooooo1ol0000jooooo`So0000BOooool001cooooo1Ol00004ooooo`Oo00002Ooo
ool6o`0000Kooooo1?l00008ooooo`Go00005_ooool3o`0000kooooo1ol0000Pooooo`?o00003ooo
ool5o`0001oooooo1ol0000booooo`Co00000oooool:o`0004Sooooo000Uooooo`Oo00002_ooool4
o`0000Kooooo1_l00008ooooo`?o00002oooool3o`0001_ooooo1Ol0000dooooo`?o00008Oooool6
o`00037ooooo1_l000000ooooooo0000o`000009o`0004Sooooo000Uooooo`Oo00005?ooool7o`00
01Cooooo1Ol0001gooooo`Go00000oooool5o`0002Wooooo1ol000000ooooooo0000o`000009o`00
04Sooooo000Vooooo`Go00001oooool5o`0000Wooooo1ol0000Dooooo`Ko0000Hoooool5o`0001Ko
oooo1_l0000Eooooo`?o00004?ooool7o`000003ooooool0003o000000Wo0000B?ooool002Oooooo
1?l00007ooooo`Ko00002?ooool6o`0001Gooooo1_l0001Sooooo`Ko00005Oooool6o`0000Kooooo
1Ol00009ooooo`Go00001_ooool5o`0000Gooooo1_l00002ooooo`[o0000B?ooool003;ooooo1_l0
0009ooooo`Go00005Oooool6o`0006?ooooo1_l0000Eooooo`Ko00001Oooool6o`0000Wooooo1_l0
0004ooooo`Ko00001Oooool5o`0000Cooooo0ol00002ooooo`Go0000Aoooool003;ooooo1_l0000S
ooooo`Ko0000;oooool5o`0002oooooo1_l0000Eooooo`Ko00001Oooool6o`0000Wooooo1_l00004
ooooo`Ko00005?ooool5o`0004Kooooo000Xooooo`?o00001oooool6o`0002Cooooo0ol0000`oooo
o`Ko00002oooool5o`0001oooooo1_l0000Fooooo`Co00001_ooool6o`0000Wooooo1_l00004oooo
o`Ko00004oooool7o`0004Gooooo000Wooooo`Go00001_ooool5o`0005Sooooo1_l0000:ooooo`Ko
00003_ooool3o`0000oooooo1?l0000Qooooo`Ko00002Oooool6o`0000Cooooo1_l0000Cooooo`Oo
00000oooool2o`00043ooooo000Nooooo`Co00001Oooool6o`0003Oooooo1?l0000Wooooo`Ko0000
2_ooool7o`0000cooooo1_l0000cooooo`Co00002oooool3o`0000Oooooo1?l0000>ooooo`?o0000
0oooool7o`0000;ooooo1Ol0000nooooo`007Oooool6o`0000?ooooo1ol00005ooooo`;o0000;ooo
ool6o`0002Kooooo1_l0000:ooooo`Oo00002oooool7o`0005gooooo1Ol00003ooooo`Ko000000?o
ooooo`000?l000001?l0000nooooo`007Oooool6o`0000?ooooo1ol00004ooooo`Go00001oooool3
o`0000kooooo1?l0000Aooooo`Ko00009oooool4o`0000_ooooo1ol0000;ooooo`Oo0000G?ooool7
o`0000?ooooo3?l0000nooooo`007Oooool6o`0000Cooooo1_l00003ooooo`Ko00001_ooool5o`00
00cooooo1_l0000@ooooo`Ko00002Oooool3o`0000Sooooo1Ol0000Nooooo`Go00003Oooool6o`00
05cooooo1ol00003ooooo`co0000?_ooool001gooooo1_l00005ooooo`?o00001Oooool6o`0000Ko
oooo1_l0000;ooooo`Ko00004?ooool6o`0000Sooooo1Ol00006ooooo`Oo0000;oooool5o`0005go
oooo1ol00003ooooo`co0000?_ooool001gooooo1Ol0000>ooooo`Ko00001_ooool6o`0000_ooooo
1_l0000@ooooo`Ko00001oooool7o`0000Gooooo1ol0000Hooooo`Co00005?ooool3o`0005oooooo
1Ol00004ooooo`Ko000000?oooooo`000?l000000_l0000oooooo`00<?ooool6o`0000Kooooo1_l0
000;ooooo`Ko00004_ooool2o`0000Wooooo1ol00005ooooo`Oo00005oooool6o`0006kooooo1?l0
0004ooooo`?o00001_ooool5o`0000_ooooo0ol0000fooooo`009_ooool5o`0000Kooooo1?l00007
ooooo`Ko00002oooool5o`0000cooooo1Ol0000=ooooo`Oo00001_ooool5o`0001Sooooo1_l0001]
ooooo`Ko00006oooool5o`0003Gooooo000Vooooo`Go00004_ooool3o`0001kooooo1_l0000=oooo
o`Go00002?ooool4o`0001Sooooo1_l00011ooooo`Go00003?ooool5o`0001Kooooo1_l00008oooo
o`Co00003_ooool7o`0003Cooooo000Uooooo`Oo0000<_ooool6o`0000kooooo0ol0000Uooooo`Ko
00008oooool5o`0001Wooooo1_l0000:ooooo`Ko00005_ooool6o`0000Oooooo1_l0000=ooooo`Oo
00001?ooool3o`0002gooooo000Uooooo`Oo0000<_ooool6o`0003Kooooo1Ol0000Sooooo`Ko0000
6Oooool6o`0000[ooooo1ol00008ooooo`?o00002_ooool6o`0000Kooooo1ol0000=ooooo`Oo0000
0_ooool6o`0002cooooo000Uooooo`Oo00001oooool6o`0002Gooooo1_l0000Wooooo`?o0000=?oo
ool6o`0001Wooooo1_l0000:ooooo`Oo00001oooool5o`0000[ooooo1Ol00006ooooo`Oo00003_oo
ool5o`0000?ooooo1ol0000[ooooo`009_ooool5o`0000Sooooo1_l0000Gooooo`Go00002_ooool4
o`0002Oooooo1Ol0000Gooooo`Go00005oooool6o`0000cooooo1Ol00008ooooo`Ko00002_ooool6
o`0000Oooooo1ol0000:ooooo`?o00002?ooool6o`0000oooooo1?l00003ooooo`Oo000000Cooooo
o`000?l0003o00009oooool002Gooooo1?l0000:ooooo`Ko00002Oooool5o`0000Sooooo1_l0000d
ooooo`Oo00005Oooool6o`0000_ooooo0ol00009ooooo`Ko00003?ooool6o`0000Sooooo1?l0000<
ooooo`Co00002?ooool7o`0001Gooooo1Ol0000?ooooo`Ko00000_ooool6o`000003ooooool0003o
000000?o00009_ooool002Cooooo1_l00009ooooo`Ko00002?ooool6o`0000Sooooo1_l0000Woooo
o`Go00002?ooool7o`0001Gooooo1_l0000:ooooo`Go00002Oooool4o`0000gooooo1_l0000Toooo
o`Oo00008?ooool3o`0000Gooooo1ol00003ooooo`co00009Oooool002Cooooo1_l00009ooooo`Ko
00002?ooool6o`0000Sooooo1_l0000Iooooo`Co00002Oooool7o`0000Oooooo1ol0000Eooooo`Ko
00002Oooool7o`0001Wooooo1_l0000Uooooo`Go00004_ooool3o`0000[ooooo1_l00004ooooo`Oo
00000_ooool5o`000003ooooool0003o000000Go00009Oooool002Cooooo1_l0000:ooooo`Co0000
2Oooool6o`0000Sooooo1_l0000Hooooo`Ko00002?ooool7o`0000Sooooo1Ol0000Fooooo`Ko0000
2Oooool7o`0001Wooooo1_l0000Vooooo`?o00004_ooool5o`0000Wooooo1ol00004ooooo`Ko0000
00?oooooo`000?l000003?l0000Uooooo`009?ooool6o`0000;ooooo1Ol0000@ooooo`Ko00002Ooo
ool4o`0001Wooooo1_l00008ooooo`Oo00002Oooool3o`0001Sooooo1?l0000:ooooo`Oo00006_oo
ool4o`00013ooooo1?l0000Wooooo`Oo00002?ooool7o`0000Cooooo1Ol00002ooooo`go00009_oo
ool002Gooooo1Ol00002ooooo`Ko00004?ooool4o`0001Gooooo1?l0000>ooooo`Ko00002Oooool6
o`0003?ooooo1Ol0000^ooooo`Ko00009_ooool7o`0000Sooooo1_l0000<oooooa3o00008oooool0
02Kooooo0_l00003ooooo`Oo0000:?ooool6o`0000gooooo1_l00009ooooo`Go00005?ooool5o`00
01cooooo0ol0000_ooooo`Ko00007_ooool3o`0000Gooooo1ol00006ooooo`;o000000?oooooo`00
0?l000000ol0000=ooooo`Go000000?oooooo`000?l000002?l0000Rooooo`00:oooool7o`0002So
oooo1_l0000>ooooo`Go00008_ooool6o`0004gooooo1_l0000Mooooo`Go00001Oooool5o`0000Ko
oooo2?l00004ooooo`Co00001oooool3o`0000;ooooo2ol0000Qooooo`00;?ooool6o`0000Oooooo
1Ol0000=ooooo`Co00002oooool6o`0003Cooooo1ol0001=ooooo`Ko00007?ooool7o`0000Gooooo
0ol00006ooooo`Ko00001_ooool6o`0000;ooooo0ol00004ooooo`go00008Oooool002cooooo1Ol0
0007ooooo`Oo00002oooool6o`0000[ooooo1_l00005ooooo`Go0000:_ooool7o`0004gooooo1Ol0
000:ooooo`Co00003oooool7o`0000kooooo1_l00006ooooo`Ko000000?oooooo`000?l000000ol0
0002ooooo`ko00008Oooool003Sooooo1ol0000;ooooo`Ko00002_ooool5o`0000Gooooo1_l0000[
ooooo`Ko0000:?ooool5o`0000gooooo1Ol0000Looooo`Ko00003_ooool7o`0000Kooooo1Ol00003
ooooo`Ko00001_ooool=o`000003ooooool0003o000000Go000000?oooooo`000?l000000ol0000R
ooooo`00>?ooool7o`0000_ooooo1_l0000Dooooo`Oo0000:_ooool5o`0000[ooooo1Ol0000Ioooo
o`Ko00003?ooool7o`0001_ooooo1_l0000?ooooo`Go00001oooool6o`0000;ooooo1_l00006oooo
o`go000000?oooooo`000?l000002_l0000Sooooo`00>?ooool6o`0000Kooooo0_l00004ooooo`Ko
00005?ooool7o`0003Sooooo1_l0000Iooooo`Ko00003?ooool7o`0001_ooooo1_l0000Kooooo`Ko
00000oooool4o`0000Sooooo3?l000000ooooooo0000o`00000:o`0002?ooooo000eooooo`Wo0000
1?ooool6o`0000?ooooo1Ol0000@ooooo`_o0000>?ooool6o`0000Wooooo1_l0000:ooooo`Ko0000
3?ooool7o`0001_ooooo1_l0000Kooooo`Ko00002Oooool5o`0000;ooooo0_l00003ooooo`Oo0000
00?oooooo`000?l000002Ol0000Sooooo`00=?ooool6o`0000Sooooo1_l0000Gooooo`_o0000>Ooo
ool6o`0000Wooooo1_l0000:ooooo`Ko00003?ooool7o`0001_ooooo1Ol0000Booooo`Go00001Ooo
ool6o`0000Wooooo2Ol00004ooooo`Ko00001_ooool7o`0002;ooooo000booooo`So00002?ooool6
o`0000kooooo1?l00005ooooo`Ko0000?_ooool6o`0000Wooooo1_l0000;ooooo`Co00003_ooool5
o`0003?ooooo1_l00005ooooo`Co00002_ooool:o`0000?ooooo1_l00006ooooo`So00003oooool3
o`0000oooooo000aooooo`Wo00002?ooool6o`0000gooooo1_l00004ooooo`Ko00005Oooool4o`00
02Kooooo1?l0000:ooooo`Ko0000;_ooool4o`0001Wooooo0ol00006ooooo`Oo00003Oooool3o`00
00?ooooo2_l00003ooooo`Ko00001Oooool9o`0000kooooo1Ol0000>ooooo`00<Oooool9o`0000So
oooo1_l0000=ooooo`Ko00001?ooool6o`0000Oooooo1?l00009ooooo`Ko0000<oooool6o`0002go
oooo1_l0000Gooooo`Go00001Oooool7o`0000_ooooo1_l00002ooooo`[o00000oooool6o`0000Co
oooo2_l0000=ooooo`Oo00003Oooool0037ooooo2Ol00009ooooo`Co00003_ooool6o`0000Cooooo
1_l00006ooooo`Ko00002?ooool6o`0000oooooo0ol0000Rooooo`Co0000;_ooool6o`0001Kooooo
1ol00005ooooo`Ko00002oooool6o`0000?ooooo2Ol00004ooooo`Ko00000oooool:o`0000_ooooo
2Ol0000=ooooo`00<_ooool6o`000003ooooool0003o000000?o00005oooool6o`0000Kooooo0_l0
0008ooooo`Ko00002?ooool6o`0000kooooo1Ol0001Cooooo`Ko00005_ooool7o`0000Gooooo1Ol0
000<ooooo`Ko00001oooool4o`0000Gooooo1_l00003ooooo`Wo00002oooool:o`0000?ooooo1?l0
0006ooooo`00<oooool4o`0000;ooooo1_l00007ooooo`?o00001oooool4o`0000;ooooo1Ol0000@
ooooo`Ko00002?ooool6o`0000gooooo1ol00008ooooo`?o0000Aoooool6o`0001Kooooo1ol0000F
ooooo`Ko00000_ooool5o`0000Wooooo4_l0000;ooooo`Wo00000oooool6o`0000Gooooo000hoooo
o`Oo00001_ooool5o`0000Gooooo2ol0000Aooooo`Ko00002Oooool5o`0000gooooo1ol00007oooo
o`Go0000Aoooool5o`0001Oooooo1Ol0000Booooo`?o00000_ooool6o`000003ooooool0003o0000
00Co00002OoooolBo`0000_ooooo2?l00004ooooo`Ko00001Oooool003Sooooo1ol00005ooooo`Oo
00001?ooool;o`0001;ooooo1?l0000Looooo`Oo00001_ooool7o`0006?ooooo0ol0000:ooooo`?o
00001Oooool5o`0000;ooooo1?l00002ooooo`Oo00002?oooolBo`0000Oooooo0ol000000ooooooo
0000o`000004o`0000Kooooo1_l00005ooooo`00>Oooool6o`0000Gooooo1ol00004ooooo`co0000
0_ooool4o`00023ooooo1Ol00007ooooo`Go00001oooool7o`0005Gooooo0_l0000Hooooo`Go0000
0oooool6o`0000Cooooo0ol000000ooooooo0000o`000005o`0000Sooooo4_l00006ooooo`Go0000
00?oooooo`000?l000000ol00006ooooo`Ko00001Oooool003Wooooo1_l00005ooooo`Oo00001?oo
ool<o`000003ooooool0003o000000Co00000oooool5o`0001Kooooo1ol00007ooooo`?o00002?oo
ool7o`0003;ooooo0ol0000Nooooo`Go00005_ooool7o`0000;ooooo2?l000000ooooooo0000o`00
000:o`0000Sooooo4_l00005ooooo`Oo00003?ooool5o`0000Gooooo000iooooo`Ko00001_ooool5
o`0000Cooooo3?l00002ooooo`Ko00000oooool6o`0001Gooooo1ol0000Cooooo`Go00004oooool4
o`0000_ooooo0ol0000=ooooo`Go00007Oooool6o`0001Gooooo1ol00002oooooaCo00002Oooool;
o`0000;ooooo1?l00006ooooo`Oo00005_ooool003Wooooo1_l00007ooooo`?o00001?ooool7o`00
0003ooooool0003o000000?o00000_ooool6o`0000;ooooo1ol0000Eooooo`Oo00005?ooool3o`00
00Kooooo1Ol00008ooooo`Ko00002Oooool6o`0000_ooooo1_l0000Looooo`Ko00003?ooool2o`00
00Oooooo1ol00002ooooo`oo00003_ooool6o`00017ooooo1ol0000Fooooo`00>Oooool6o`0000go
oooo1_l0000:ooooo`Ko00000_ooool7o`0001Gooooo1_l0000Mooooo`Ko00002?ooool6o`0000Wo
oooo1_l0000;ooooo`Ko00002oooool4o`0000gooooo1_l0000:ooooo`Ko00001_ooool5o`0000Go
oooo3Ol0000?ooooo`Co00004oooool5o`0001Oooooo000jooooo`Go000000?oooooo`000?l00000
1?l00006ooooo`Ko00002oooool4o`0000Cooooo1_l000000ooooooo0000o`000002o`00017ooooo
1?l0000Nooooo`Ko00002?ooool6o`0000Wooooo1_l0000;ooooo`Ko00002_ooool6o`0000cooooo
1_l0000:ooooo`Ko00001oooool3o`0000Oooooo2ol0000Xooooo`?o00006?ooool0043ooooo1_l0
0006ooooo`Wo00001?ooool4o`0000Sooooo1Ol000000ooooooo0000o`000004o`0003;ooooo1_l0
0008ooooo`Ko00002Oooool6o`0000_ooooo1_l0000:ooooo`Ko00003Oooool4o`0000_ooooo1_l0
000Booooo`[o0000@oooool0043ooooo1_l00007ooooo`Wo00000_ooool6o`0000gooooo1_l00006
ooooo`Go00009oooool6o`0000Sooooo1_l00009ooooo`Ko00003?ooool3o`0000cooooo1_l0000L
ooooo`Ko00003oooool=o`0004?ooooo0010ooooo`Ko00002?ooool8o`0000;ooooo1_l0000=oooo
o`Ko00001_ooool6o`0002Oooooo1?l0000:ooooo`Co00002oooool3o`0001gooooo1_l0000Loooo
o`Ko00003_ooool6o`000003ooooool0003o000000Go0000@oooool0043ooooo1_l0000:ooooo`Ko
00000_ooool6o`000003ooooool0003o000000?o00001oooool6o`0000Gooooo1ol0001Uooooo`Co
00006?ooool4o`0000;ooooo1?l0000?ooooo`Ko00000_ooool5o`0004Cooooo0011ooooo`Co0000
2oooool6o`0000;ooooo1_l000000ooooooo0000o`000004o`0000Kooooo1_l00005ooooo`Oo0000
6?ooool6o`0006;ooooo1_l00006ooooo`;o00003?ooool6o`0000?ooooo0ol00015ooooo`00@_oo
ool5o`0000Wooooo3_l000000ooooooo0000o`000004o`00017ooooo1ol0000Hooooo`Ko0000H_oo
ool6o`0000Gooooo1Ol0000:ooooo`So0000BOooool004;ooooo1_l00006oooooaOo00004_ooool5
o`0001Wooooo1_l0001Rooooo`Ko00001?ooool6o`0000_ooooo2?l00018ooooo`00@Oooool7o`00
00Gooooo6?l0000`ooooo`Ko0000H_ooool6o`0000Cooooo1_l0000<ooooo`So0000Aoooool0047o
oooo1ol00005oooooa;o000000?oooooo`000?l000000_l0000aooooo`Ko00002oooool2o`0001co
oooo1Ol0000dooooo`Ko00001?ooool6o`0000gooooo1ol00017ooooo`00@Oooool7o`0000Gooooo
4_l0000gooooo`Co00002_ooool6o`0000Sooooo1?l0000=ooooo`Ko00001oooool5o`0002Wooooo
0ol00006ooooo`Ko00001_ooool5o`0000;ooooo1ol00017ooooo`00@_ooool5o`0000Kooooo1_l0
00000ooooooo0000o`000003o`000003ooooool0003o000000?o0000AOooool6o`0000Oooooo1_l0
000<ooooo`Ko00001oooool6o`0001Oooooo1?l0000Gooooo`Co00001_ooool6o`0000?ooooo1Ol0
0018ooooo`00C_ooool5o`0000Oooooo1Ol0000:ooooo`?o0000>?ooool6o`0000Oooooo1_l0000<
ooooo`Ko00001_ooool7o`0000_ooooo0_l00009ooooo`Ko00006_ooool4o`0000;ooooo1_l00004
ooooo`;o0000B_ooool004kooooo0_l00009ooooo`Oo000000?oooooo`000?l000000ol00002oooo
o`Go0000=oooool6o`0000Oooooo1_l0000<ooooo`Ko00001_ooool7o`0000[ooooo1Ol00007oooo
o`Oo00004?ooool4o`0000Cooooo1_l000000ooooooo0000o`000004o`00053ooooo001=ooooo`Go
00001oooool=o`000003ooooool0003o000000Go00002Oooool3o`0001[ooooo1?l0000<ooooo`Ko
00001oooool6o`0000gooooo1Ol00007ooooo`Ko00002Oooool6o`0000Oooooo1ol0000?ooooo`Ko
00000oooool6o`000003ooooool0003o000000Co0000D?ooool004cooooo1_l00007ooooo`go0000
00?oooooo`000?l000001Ol00008ooooo`Go00006?ooool6o`0000cooooo1?l00008ooooo`Ko0000
6Oooool5o`0000[ooooo1_l00007ooooo`Ko00004?ooool7o`0000;ooooo1_l00002ooooo`Go0000
D?ooool004cooooo1_l00005ooooo`So000000?oooooo`000?l000001?l000000ooooooo0000o`00
0005o`0000Oooooo1ol0000Gooooo`Ko0000A_ooool6o`0000Sooooo1Ol0000@ooooo`Oo00000_oo
ool6o`0000Gooooo0ol0001?ooooo`00C?ooool6o`0000Cooooo1ol000000ooooooo0000o`000006
o`0000;ooooo1Ol00008ooooo`Oo00002_ooool5o`0000Sooooo1_l00016ooooo`Ko00007Oooool7
o`0000;ooooo1_l00004ooooo`Go0000C_ooool004cooooo1_l00004ooooo`Oo000000?oooooo`00
0?l000001Ol00004ooooo`?o00002Oooool7o`0000[ooooo1_l00007ooooo`Ko00001_ooool4o`00
02_ooooo0ol0000?ooooo`Co00005Oooool5o`0000Gooooo1Ol00004ooooo`Co00001?ooool7o`00
04gooooo001=ooooo`Co00001Oooool>o`0001;ooooo1Ol0000:ooooo`Oo00001oooool6o`0000Go
oooo1_l00007ooooo`Go00003?ooool4o`0000gooooo1Ol0000Vooooo`Ko00002oooool3o`0000So
oooo1ol0001=ooooo`00E_ooool6o`000003ooooool0003o000000Go00004oooool3o`0000_ooooo
1ol0000Booooo`Ko00001_ooool6o`0000_ooooo1_l0000;ooooo`Oo00009Oooool7o`0000Wooooo
1Ol00007ooooo`Oo0000COooool005Oooooo1Ol00002ooooo`Ko00008_ooool6o`0001;ooooo1_l0
0006ooooo`Oo00002_ooool6o`0000_ooooo1ol0000Uooooo`Oo00002?ooool7o`0000Kooooo1_l0
001>ooooo`00Goooool4o`0000gooooo0_l0000Eooooo`Co00004oooool6o`0000Kooooo1ol0000:
ooooo`Ko00002oooool7o`0002Gooooo1_l00009ooooo`Oo00001_ooool6o`0004kooooo001Woooo
o`Co00000oooool6o`0000Oooooo1_l0000Mooooo`Ko00001_ooool6o`0000_ooooo1_l0000<oooo
o`Go00001oooool4o`0001cooooo1Ol00009ooooo`Oo00001_ooool6o`0004kooooo001Vooooo`Ko
00000_ooool6o`0000Oooooo1_l0000Booooo`?o00002_ooool2o`0000Wooooo1Ol0000;ooooo`Ko
00003Oooool3o`0000Oooooo1_l0000Zooooo`Go00001oooool6o`000003ooooool0003o000000?o
0000B?ooool006Kooooo1_l00002ooooo`Ko00001oooool6o`00017ooooo1Ol0000Vooooo`;o0000
6Oooool6o`0000[ooooo1?l0000Mooooo`?o00001_ooool7o`000003ooooool0003o000000Co0000
B?ooool006Kooooo1_l00002ooooo`Ko00001oooool6o`00013ooooo1ol00010ooooo`Ko00002Ooo
ool6o`0000Kooooo1Ol0000Iooooo`Oo00000_ooool7o`0004Oooooo001Vooooo`Ko00000_ooool6
o`0000Oooooo1_l0000@ooooo`Oo0000@?ooool6o`0000Wooooo1_l00005ooooo`Ko00001oooool5
o`0000cooooo1ol00003ooooo`_o0000@oooool006Kooooo1_l00003ooooo`Co00002Oooool4o`00
017ooooo1ol0000>ooooo`?o00002_ooool2o`0002Cooooo1?l0000:ooooo`Ko00001Oooool7o`00
00Gooooo1_l0000<ooooo`Oo00000oooool<o`0004;ooooo001Xooooo`;o0000:?ooool5o`0000go
oooo1_l00007ooooo`Ko00002?ooool5o`0000Wooooo1?l0000Fooooo`Ko00001Oooool7o`0000Go
oooo1ol0000;ooooo`Oo00001?ooool;o`0001?ooooo0ol0000/ooooo`00Toooool3o`0000kooooo
1_l00007ooooo`Ko00001oooool7o`0000Oooooo1_l0000Eooooo`Ko00001Oooool6o`0000Kooooo
1ol0000<ooooo`Go00001Oooool4o`000003ooooool0003o000000Co00000oooool3o`0000cooooo
1Ol0000[ooooo`00M_ooool5o`0002Wooooo1_l00007ooooo`Ko00001oooool7o`0000Oooooo1_l0
000:ooooo`;o00005Oooool5o`0000Kooooo1ol0000Eooooo`co00000_ooool5o`0000[ooooo1ol0
000Zooooo`00K_ooool4o`0000Cooooo1_l0000:ooooo`?o00006oooool6o`0000Oooooo1_l00007
ooooo`Oo00001oooool6o`0000Sooooo1_l0000Oooooo`Go00005_ooool6o`000003ooooool0003o
000000_o00002Oooool7o`0002[ooooo001]ooooo`Ko00000_ooool7o`0000Wooooo1Ol0000Joooo
o`Ko00001oooool6o`0000Oooooo1_l00008ooooo`Ko00002?ooool6o`0000oooooo0ol0000Noooo
o`Co00001_ooool6o`0000;ooooo3_l00007ooooo`Oo0000:_ooool006gooooo1ol000000ooooooo
0000o`000005o`0000Sooooo1ol0000Jooooo`Co00002Oooool4o`0000Wooooo1Ol00009ooooo`Co
00002Oooool6o`0000kooooo1Ol0000Booooo`Co00001_ooool6o`0000Gooooo1_l00002oooooa3o
00001?ooool7o`0002_ooooo001]ooooo`Oo00000_ooool6o`0000Sooooo1ol0000:ooooo`?o0000
@_ooool6o`0000gooooo1ol0000@ooooo`Ko00001Oooool6o`0000Gooooo1Ol00003oooooa3o0000
1?ooool7o`0002_ooooo001]ooooo`Ko00000oooool5o`0000Wooooo1ol00008ooooo`Ko0000;?oo
ool3o`0001;ooooo1_l0000=ooooo`Oo00004?ooool7o`0000Cooooo1_l00007ooooo`?o00000ooo
ool6o`000003ooooool0003o000000Oo00001?ooool7o`0002_ooooo001^ooooo`Go00004_ooool5
o`0000Wooooo1ol0000Zooooo`Go00004_ooool4o`0000kooooo1ol0000@ooooo`Oo00001?ooool6
o`0000Kooooo1Ol00003ooooo`Ko00000oooool7o`0000Cooooo1Ol0000/ooooo`00Q_ooool3o`00
00[ooooo1ol0000Yooooo`Oo00002?ooool4o`0001Sooooo1Ol0000Aooooo`Ko00001_ooool5o`00
00Gooooo1ol00002ooooo`Ko00000oooool8o`0000Cooooo0ol0000]ooooo`00MOooool5o`0001Wo
oooo1_l00009ooooo`Go00002oooool5o`0000cooooo1ol00007ooooo`Ko00003Oooool2o`0000Wo
oooo0ol00008ooooo`Go00001_ooool5o`00013ooooo1ol00002ooooo`Ko00001?ooool7o`0003Co
oooo001dooooo`Ko00006_ooool5o`0000Wooooo1_l0000:ooooo`Ko00002oooool7o`0000Oooooo
1_l0000;ooooo`Ko00004Oooool6o`0000Oooooo0_l0000Booooo`Oo00000_ooool6o`0000Gooooo
1_l0000dooooo`00M?ooool7o`0000gooooo0ol0000:ooooo`?o00002Oooool7o`0000[ooooo1_l0
000<ooooo`Go00002?ooool6o`0000_ooooo1_l0000Aooooo`Ko00007?ooool5o`0000?ooooo1_l0
0005ooooo`Ko0000=?ooool007Cooooo1ol00003ooooo`?o00001_ooool5o`0001Gooooo1ol0000:
ooooo`Ko00003Oooool3o`0000Wooooo1_l0000;ooooo`Ko00004Oooool6o`0000gooooo1Ol0000;
ooooo`?o00001Oooool4o`0000Kooooo1Ol0000eooooo`00M?ooool7o`0000;ooooo1Ol00004oooo
o`Oo00005Oooool6o`0000[ooooo1_l0000Iooooo`Ko00002oooool6o`00017ooooo1_l0000<oooo
o`Oo00003?ooool4o`0004Kooooo001eooooo`Go00000_ooool7o`0000?ooooo1ol0000Eooooo`Go
00003?ooool4o`0001cooooo0ol0000<ooooo`Ko00004_ooool4o`0000gooooo1ol00003ooooo`?o
00001Oooool6o`0004Gooooo001looooo`Oo00000oooool7o`0005Kooooo1?l00007ooooo`Go0000
6?ooool7o`0000;ooooo1_l00003ooooo`Ko0000AOooool007cooooo1ol00004ooooo`Go00001ooo
ool3o`0002Sooooo1Ol0000[ooooo`Ko00004_ooool4o`0000;ooooo1Ol00003ooooo`Ko00000ooo
ool6o`0004Gooooo001mooooo`Go00001_ooool3o`0000Oooooo1Ol0000Vooooo`Ko00002Oooool3
o`0001oooooo1_l0000Aooooo`Ko00000_ooool4o`0000?ooooo1_l00003ooooo`Ko0000AOooool0
07gooooo1_l0000>ooooo`Oo00009Oooool6o`0000Sooooo1Ol0000Nooooo`Ko00004Oooool6o`00
00Wooooo1_l00004ooooo`Go0000AOooool007gooooo1_l00002ooooo`Ko00001_ooool7o`0002Go
oooo1_l00007ooooo`Oo00007Oooool6o`0000Oooooo1?l00006ooooo`Ko00000_ooool3o`0000Co
oooo1_l0001>ooooo`00OOooool6o`0000;ooooo1_l00006ooooo`Oo00005?ooool2o`0000oooooo
1_l00007ooooo`Oo00007_ooool4o`0000Oooooo1_l00005ooooo`Ko000000?oooooo`000?l00000
0ol00004ooooo`?o0000D?ooool007gooooo1_l00002ooooo`Ko00001oooool5o`0000Wooooo0_l0
0009ooooo`Go00003_ooool5o`0000Oooooo1ol0000;ooooo`Go00004oooool3o`0000?ooooo1ol0
0004ooooo`go0000E_ooool007gooooo1Ol00003ooooo`Ko00002?ooool3o`0000Sooooo1_l00006
ooooo`Ko00001Oooool5o`0000Gooooo1Ol00007ooooo`Go00002oooool6o`0001;ooooo1Ol00002
ooooo`Oo00001_ooool2o`0000;ooooo1ol0001Fooooo`00QOooool6o`0001?ooooo1_l00006oooo
o`Ko00001?ooool7o`0000?ooooo1ol00007ooooo`?o00003?ooool6o`0000Wooooo1?l00004oooo
o`Oo000000?oooooo`000?l000001?l00002ooooo`?o00001_ooool7o`0005Kooooo0024ooooo`Ko
00001_ooool3o`0000_ooooo1_l00006ooooo`Ko00001?ooool7o`0000?ooooo1ol0000Fooooo`Ko
00002?ooool6o`0000?ooooo1ol00002ooooo`Go000000?oooooo`000?l000000ol00006ooooo`Go
0000Eoooool008Cooooo1ol00004ooooo`Go00002_ooool6o`0000Kooooo1_l00004ooooo`Oo0000
0oooool7o`0001Kooooo1_l00008ooooo`Ko00000oooool7o`0000Oooooo1ol00006ooooo`?o0000
F?ooool008Cooooo1ol00003ooooo`Oo00002Oooool6o`0000Oooooo1?l00006ooooo`Go00001?oo
ool6o`0001Sooooo1?l00009ooooo`Ko00001?ooool5o`0000Sooooo1ol0001Qooooo`00Q?ooool6
o`0000?ooooo2?l0000:ooooo`Co00004_ooool4o`0000Kooooo1Ol0000Uooooo`Ko00001Oooool5
o`0000Oooooo1ol0001Qooooo`00QOooool5o`0000;ooooo2Ol0000eooooo`Go00004_ooool5o`00
00Cooooo1Ol00006ooooo`Go00001oooool5o`0006;ooooo002;ooooo`Wo00001oooool3o`0000[o
oooo0ol0000=ooooo`Ko00000oooool4o`0000Cooooo1_l0000Aooooo`Ko00003oooool6o`0000Oo
oooo0ol0001Sooooo`00Roooool8o`0000Oooooo1_l00007ooooo`Ko00002oooool6o`0000;ooooo
1_l00003ooooo`Oo00004?ooool6o`0000oooooo1_l0001]ooooo`00Roooool7o`0000Sooooo1_l0
0007ooooo`Ko00001oooool:o`0000;ooooo1_l00003ooooo`Oo00001Oooool5o`0000Kooooo1_l0
000?ooooo`Ko0000KOooool008cooooo1Ol00002ooooo`?o00001?ooool6o`0000Oooooo1_l00006
ooooo`_o00000_ooool6o`0000?ooooo1_l00005ooooo`Ko00001_ooool6o`0000Kooooo1Ol00004
ooooo`Ko0000KOooool008gooooo0ol00002ooooo`Go00000oooool6o`0000Oooooo1_l00006oooo
o`_o00000_ooool6o`0000Cooooo1?l00006ooooo`Ko00001oooool4o`0000Kooooo1_l00005oooo
o`Co0000K_ooool0097ooooo1ol00002ooooo`Ko00001oooool6o`0000Kooooo2_l00003ooooo`Ko
00003_ooool6o`00017ooooo1ol0001fooooo`00TOooool7o`0000;ooooo1_l00008ooooo`?o0000
2?ooool6o`0000Wooooo0_l0000@ooooo`Ko00002?ooool5o`0000Cooooo1ol0001fooooo`00TOoo
ool7o`0000;ooooo1_l0000Cooooo`Go00007Oooool5o`0000Oooooo1_l00004ooooo`Ko0000Mooo
ool009;ooooo1Ol00003ooooo`Ko0000@Oooool7o`0000Cooooo1Ol0001gooooo`00Toooool3o`00
00Cooooo1_l00011ooooo`Oo0000P?ooool009[ooooo1_l0000;ooooo`Go00001?ooool5o`0001Co
oooo0ol00007ooooo`Co00001_ooool6o`00087ooooo002Kooooo`?o00003?ooool6o`0000?ooooo
1ol00003ooooo`Go00002_ooool5o`0000Gooooo1_l00006ooooo`Go0000POooool00:[ooooo1_l0
0003ooooo`Oo00000oooool6o`0000Sooooo1ol00004ooooo`Ko0000S?ooool00:Oooooo2Ol00003
ooooo`Oo00000oooool6o`0000Sooooo1ol00004ooooo`Ko0000S?ooool00:Kooooo2_l00003oooo
o`Ko00001?ooool6o`0000Sooooo1ol00004ooooo`Ko0000S?ooool00:Kooooo2Ol00005ooooo`Go
00001?ooool6o`0000Wooooo1Ol00005ooooo`Go0000SOooool00:Kooooo1_l00003ooooo`Co0000
2_ooool5o`0000_ooooo0ol0002Hooooo`00Y_ooool6o`0000;ooooo1_l00007ooooo`Ko0000Yooo
ool00:Kooooo1Ol00003ooooo`Ko00001oooool6o`000003ooooool0003o000000;o0000X_ooool0
0:Sooooo0_l00004ooooo`Ko00001oooool<o`000:7ooooo002^ooooo`Ko00001oooool<o`000:7o
oooo002^ooooo`Ko00001oooool<o`000:7ooooo002`ooooo`;o00002_ooool4o`000003ooooool0
003o000000Co00001?ooool5o`0009Sooooo002looooo`Go000000?oooooo`000?l000001Ol00002
ooooo`Go0000V?ooool00;Gooooo1?l00002ooooo`Ko00000oooool=o`0009Oooooo002dooooo`Ko
000000?oooooo`000?l000001?l00003ooooo`go0000Uoooool00;Cooooo1_l000000ooooooo0000
o`000004o`0000?ooooo3Ol0002Gooooo`00]?ooool6o`000003ooooool0003o000000Co00000ooo
ool<o`0009Sooooo002dooooo`Ko00000_ooool4o`0000Gooooo2Ol0002Jooooo`00]Oooool5o`00
00kooooo1_l0002Jooooo`00b?ooool6o`0009[ooooo0038ooooo`Ko0000V_ooool00<[ooooo0_l0
002Looooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00\
\>"]], 
  Graphics[{
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-90.331322, 30.294594}, {-90.334007, 30.294382}, {-90.33812, 
      30.29431}, {-90.342331, 30.294495}, {-90.343201, 
      30.294622}, {-90.344627, 30.295185}, {-90.345879, 
      30.295572}, {-90.347054, 30.296068}, {-90.348, 30.296217}, {-90.349335, 
      30.296087}, {-90.350029, 30.295856}, {-90.353821, 
      30.293987}, {-90.355408, 30.292931}, {-90.357269, 
      30.291389}, {-90.358093, 30.290829}, {-90.362411, 
      30.288822}, {-90.363945, 30.287771}, {-90.365128, 
      30.286835}, {-90.368134, 30.283993}, {-90.370079, 
      30.282814}, {-90.371231, 30.282381}, {-90.372665, 
      30.282049}, {-90.37442, 30.281803}, {-90.375305, 
      30.281862}, {-90.376083, 30.28203}, {-90.377632, 30.28248}, {-90.380348,
       30.283928}, {-90.38382, 30.285446}, {-90.384819, 30.2855}, {-90.386223,
       30.285269}, {-90.387268, 30.284924}, {-90.391075, 
      30.2834}, {-90.393738, 30.283144}, {-90.396225, 30.28311}, {-90.397064, 
      30.28302}, {-90.397614, 30.282846}, {-90.397942, 
      30.282604}, {-90.398201, 30.282261}, {-90.398491, 
      30.281532}, {-90.398651, 30.280678}, {-90.398476, 
      30.279598}, {-90.39798, 30.277681}, {-90.398499, 
      30.277561}, {-90.401093, 30.277742}, {-90.401588, 
      30.277603}, {-90.402405, 30.277182}, {-90.403038, 
      30.27677}, {-90.403526, 30.276344}, {-90.403862, 
      30.275938}, {-90.404007, 30.275566}, {-90.404037, 
      30.274933}, {-90.404213, 30.274757}, {-90.404488, 
      30.274666}, {-90.404663, 30.274477}, {-90.40477, 
      30.274006}, {-90.405342, 30.273104}, {-90.405663, 
      30.272902}, {-90.406631, 30.272552}, {-90.408829, 
      30.270998}, {-90.409286, 30.270796}, {-90.409897, 30.270737}, {-90.4105,
       30.270542}, {-90.411339, 30.27042}, {-90.411873, 
      30.270247}, {-90.412682, 30.269855}, {-90.413826, 
      30.269493}, {-90.415169, 30.268448}, {-90.416458, 
      30.267715}, {-90.416992, 30.267317}, {-90.41787, 30.266356}, {-90.41851,
       30.265476}, {-90.418861, 30.265244}, {-90.419586, 
      30.264978}, {-90.42054, 30.264385}, {-90.421265, 
      30.263582}, {-90.421539, 30.263002}, {-90.421829, 
      30.262602}, {-90.42276, 30.2619}, {-90.423355, 30.261261}, {-90.424149, 
      30.260666}, {-90.425308, 30.259159}, {-90.426468, 
      30.258253}, {-90.426933, 30.257782}, {-90.427666, 
      30.256401}, {-90.428383, 30.254309}, {-90.428711, 
      30.252228}, {-90.428741, 30.250673}, {-90.429153, 
      30.249189}, {-90.429153, 30.248652}, {-90.429031, 
      30.248173}, {-90.429031, 30.243967}, {-90.429314, 
      30.241892}, {-90.430016, 30.237869}, {-90.43045, 
      30.235865}, {-90.431534, 30.231787}, {-90.431847, 
      30.230242}, {-90.432724, 30.228519}, {-90.43367, 
      30.225525}, {-90.434631, 30.223499}, {-90.437668, 
      30.219412}, {-90.438438, 30.218555}, {-90.440178, 
      30.216957}, {-90.440948, 30.215685}, {-90.441116, 
      30.215038}, {-90.441109, 30.214613}, {-90.441544, 
      30.213926}, {-90.441841, 30.213997}, {-90.442337, 
      30.213806}, {-90.44339, 30.212664}, {-90.443825, 
      30.212328}, {-90.444321, 30.211739}, {-90.446182, 
      30.210081}, {-90.446548, 30.209639}, {-90.447014, 
      30.208849}, {-90.44738, 30.208441}, {-90.448631, 
      30.207508}, {-90.450569, 30.205704}, {-90.451126, 
      30.205122}, {-90.452301, 30.203615}, {-90.453232, 
      30.202108}, {-90.453453, 30.200972}, {-90.455109, 
      30.195234}, {-90.455376, 30.194702}, {-90.456459, 
      30.19319}, {-90.457603, 30.191717}, {-90.458321, 
      30.190985}, {-90.459846, 30.189808}, {-90.463036, 
      30.187754}, {-90.465271, 30.186623}, {-90.466499, 
      30.186193}, {-90.467445, 30.18572}, {-90.468773, 
      30.184917}, {-90.468933, 30.184729}, {-90.468956, 
      30.184309}, {-90.46933, 30.184465}, {-90.469749, 
      30.184471}, {-90.470833, 30.184174}, {-90.472214, 
      30.183445}, {-90.473335, 30.182949}, {-90.474472, 
      30.182587}, {-90.476089, 30.182215}, {-90.477058, 
      30.181877}, {-90.477989, 30.181379}, {-90.478897, 
      30.180735}, {-90.480515, 30.180105}, {-90.482063, 
      30.179646}, {-90.482407, 30.179455}, {-90.483925, 
      30.178946}, {-90.487961, 30.17795}, {-90.489487, 
      30.177649}, {-90.490761, 30.177286}, {-90.493111, 
      30.177038}, {-90.494362, 30.176722}, {-90.495056, 
      30.176472}, {-90.495621, 30.176073}, {-90.496002, 
      30.174885}, {-90.49662, 30.174423}, {-90.497429, 
      30.174042}, {-90.499535, 30.173409}, {-90.501587, 
      30.172924}, {-90.505974, 30.171705}, {-90.506966, 
      30.17165}, {-90.508598, 30.172064}, {-90.509483, 
      30.171963}, {-90.510139, 30.172102}, {-90.510612, 
      30.171822}, {-90.511299, 30.17107}, {-90.511429, 
      30.171122}, {-90.511353, 30.171314}, {-90.510788, 
      30.171953}, {-90.511185, 30.172091}, {-90.511375, 
      30.172359}, {-90.511681, 30.172546}, {-90.513046, 
      30.172693}, {-90.514633, 30.172607}, {-90.515434, 
      30.172491}, {-90.517006, 30.172009}, {-90.518517, 30.1719}, {-90.518526,
       30.171076}, {-90.518992, 30.171026}, {-90.518982, 
      30.171776}, {-90.519798, 30.171675}, {-90.521957, 
      30.171625}, {-90.523384, 30.171303}, {-90.523689, 
      30.171297}, {-90.523888, 30.17132}, {-90.524384, 30.17156}, {-90.524841,
       30.171618}, {-90.527336, 30.171114}, {-90.529129, 
      30.170988}, {-90.532585, 30.170008}, {-90.533997, 
      30.16976}, {-90.535408, 30.16976}, {-90.537277, 30.169601}, {-90.53846, 
      30.169867}, {-90.541534, 30.169266}, {-90.543671, 
      30.169243}, {-90.544617, 30.169065}, {-90.545715, 
      30.169016}, {-90.546486, 30.168648}, {-90.547386, 
      30.169277}, {-90.547737, 30.169395}, {-90.548233, 
      30.169374}, {-90.548615, 30.169188}, {-90.548581, 
      30.168494}, {-90.548958, 30.168589}, {-90.548981, 
      30.168991}, {-90.549362, 30.169491}, {-90.549881, 
      30.169685}, {-90.552841, 30.169983}, {-90.554901, 
      30.170073}, {-90.556908, 30.170521}, {-90.558098, 
      30.170691}, {-90.558823, 30.170624}, {-90.559837, 
      30.170851}, {-90.563934, 30.171526}, {-90.564606, 
      30.171738}, {-90.565407, 30.172262}, {-90.566124, 
      30.172369}, {-90.567284, 30.172768}, {-90.569237, 
      30.173058}, {-90.570557, 30.17346}, {-90.571754, 
      30.173952}, {-90.572342, 30.174414}, {-90.572777, 
      30.17457}, {-90.574295, 30.174896}, {-90.575607, 
      30.175453}, {-90.576744, 30.176666}, {-90.576996, 
      30.176849}, {-90.578102, 30.177158}, {-90.578659, 
      30.177395}, {-90.579086, 30.177723}, {-90.581276, 
      30.17981}, {-90.583138, 30.181131}, {-90.586113, 
      30.184917}, {-90.587639, 30.185966}, {-90.589333, 
      30.187565}, {-90.589951, 30.188953}, {-90.590591, 
      30.189974}, {-90.591164, 30.190689}, {-90.591759, 
      30.192438}, {-90.592773, 30.1945}, {-90.593231, 30.19586}, {-90.594597, 
      30.200968}, {-90.594849, 30.202253}, {-90.59507, 
      30.204937}, {-90.594856, 30.207541}, {-90.594994, 
      30.207684}, {-90.595688, 30.208023}, {-90.596481, 
      30.208012}, {-90.597359, 30.207794}, {-90.597733, 
      30.207439}, {-90.597946, 30.205805}, {-90.598068, 
      30.205475}, {-90.598808, 30.204762}, {-90.59922, 30.204468}, {-90.59964,
       30.204193}, {-90.600388, 30.203918}, {-90.599686, 
      30.204426}, {-90.599197, 30.204969}, {-90.598557, 
      30.205523}, {-90.598305, 30.206066}, {-90.59832, 
      30.207287}, {-90.598213, 30.207718}, {-90.597824, 
      30.208035}, {-90.597198, 30.208239}, {-90.596352, 
      30.208319}, {-90.59594, 30.208569}, {-90.595589, 
      30.209387}, {-90.595558, 30.21036}, {-90.595757, 
      30.211702}, {-90.595947, 30.212269}, {-90.597038, 
      30.213734}, {-90.597656, 30.214401}, {-90.599174, 
      30.215729}, {-90.600616, 30.216385}, {-90.6008, 30.21645}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-90.560852, 30.299299}, {-90.560875, 30.299242}, {-90.561043, 
      30.299257}, {-90.562241, 30.300217}, {-90.562843, 
      30.300489}, {-90.563408, 30.300831}, {-90.563972, 
      30.301416}, {-90.564148, 30.301785}, {-90.564186, 
      30.302593}, {-90.563919, 30.303379}, {-90.563744, 
      30.303646}, {-90.563416, 30.30393}, {-90.563049, 
      30.304058}, {-90.562592, 30.304108}, {-90.562286, 
      30.304028}, {-90.561386, 30.303459}, {-90.561119, 
      30.303019}, {-90.561279, 30.301361}, {-90.561264, 
      30.300756}, {-90.560852, 30.299299}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-90.601334, 30.218006}, {-90.599243, 30.217268}, {-90.59771, 
      30.216484}, {-90.596764, 30.215853}, {-90.596367, 
      30.215515}, {-90.594551, 30.213369}, {-90.593796, 
      30.212347}, {-90.59317, 30.211889}, {-90.59227, 30.21188}, {-90.59211, 
      30.211721}, {-90.591614, 30.211718}, {-90.591545, 
      30.211555}, {-90.591728, 30.211195}, {-90.591599, 
      30.211029}, {-90.58934, 30.210199}, {-90.58886, 30.209816}, {-90.588341,
       30.209629}, {-90.587646, 30.209507}, {-90.586281, 
      30.209057}, {-90.585388, 30.208982}, {-90.584198, 
      30.209112}, {-90.583183, 30.209621}, {-90.58255, 
      30.209721}, {-90.581696, 30.2103}, {-90.581291, 30.210463}, {-90.579849,
       30.210524}, {-90.579346, 30.210632}, {-90.577278, 
      30.211678}, {-90.576706, 30.211834}, {-90.575676, 
      30.211937}, {-90.575203, 30.212061}, {-90.574707, 
      30.212515}, {-90.57431, 30.213186}, {-90.574059, 
      30.213943}, {-90.577499, 30.21397}, {-90.577492, 
      30.214592}, {-90.576324, 30.214586}, {-90.576141, 
      30.214323}, {-90.573921, 30.214298}, {-90.573708, 
      30.214577}, {-90.573196, 30.215862}, {-90.57309, 30.217018}, {-90.57299,
       30.221313}, {-90.572823, 30.221958}, {-90.572395, 
      30.223202}, {-90.571976, 30.224094}, {-90.571632, 
      30.22459}, {-90.570274, 30.225441}, {-90.570114, 
      30.225698}, {-90.570175, 30.226072}, {-90.572037, 
      30.227699}, {-90.572601, 30.228308}, {-90.573708, 
      30.230066}, {-90.576324, 30.231979}, {-90.578575, 
      30.234396}, {-90.579323, 30.235407}, {-90.580032, 
      30.236832}, {-90.581474, 30.238718}, {-90.583038, 
      30.242365}, {-90.583542, 30.244022}, {-90.58374, 
      30.245329}, {-90.583748, 30.246006}, {-90.584145, 
      30.24963}, {-90.588448, 30.249674}, {-90.588432, 
      30.250481}, {-90.586952, 30.250463}, {-90.586693, 
      30.250183}, {-90.584145, 30.250149}, {-90.584236, 
      30.25555}, {-90.584061, 30.257572}, {-90.58387, 30.258549}, {-90.583946,
       30.259174}, {-90.583893, 30.259907}, {-90.583717, 
      30.260588}, {-90.58342, 30.261209}, {-90.583328, 
      30.261698}, {-90.583664, 30.262938}, {-90.583603, 
      30.263149}, {-90.582817, 30.263748}, {-90.582642, 
      30.264032}, {-90.581619, 30.268314}, {-90.581482, 
      30.268637}, {-90.580727, 30.269663}, {-90.580345, 
      30.270636}, {-90.579613, 30.271646}, {-90.579216, 
      30.272415}, {-90.578468, 30.274233}, {-90.574173, 
      30.280544}, {-90.573586, 30.281185}, {-90.572784, 
      30.281826}, {-90.570457, 30.283493}, {-90.568863, 
      30.285341}, {-90.568115, 30.285875}, {-90.567505, 
      30.286867}, {-90.566345, 30.287939}, {-90.565292, 
      30.289465}, {-90.564507, 30.290049}, {-90.56398, 30.29055}, {-90.563293,
       30.291691}, {-90.562126, 30.293013}, {-90.561226, 
      30.294744}, {-90.560722, 30.296579}, {-90.560829, 
      30.29718}, {-90.561119, 30.29722}, {-90.561478, 30.296507}, {-90.561874,
       30.297104}, {-90.561729, 30.297491}, {-90.561661, 
      30.298363}, {-90.561958, 30.299084}, {-90.562798, 
      30.299721}, {-90.564194, 30.300394}, {-90.564682, 
      30.300751}, {-90.564964, 30.301085}, {-90.565277, 
      30.302269}, {-90.565308, 30.302744}, {-90.564972, 
      30.303621}, {-90.563805, 30.304531}, {-90.56324, 
      30.304804}, {-90.562744, 30.30496}, {-90.562347, 30.305}, {-90.561386, 
      30.304663}, {-90.560196, 30.303513}, {-90.559746, 
      30.303198}, {-90.557671, 30.302382}, {-90.557091, 
      30.302279}, {-90.555824, 30.3022}, {-90.554123, 30.301754}, {-90.553513,
       30.301689}, {-90.551994, 30.301748}, {-90.551498, 
      30.301565}, {-90.550621, 30.301569}, {-90.549271, 
      30.301708}, {-90.548798, 30.301928}, {-90.547302, 
      30.302279}, {-90.546074, 30.303028}, {-90.543625, 
      30.30411}, {-90.541885, 30.305227}, {-90.540787, 
      30.305996}, {-90.539909, 30.306723}, {-90.539207, 
      30.307133}, {-90.538445, 30.307444}, {-90.536034, 
      30.307892}, {-90.534485, 30.308863}, {-90.533073, 
      30.31028}, {-90.532539, 30.311857}, {-90.532532, 
      30.314243}, {-90.531876, 30.314335}, {-90.53157, 
      30.314447}, {-90.530754, 30.315195}, {-90.529953, 
      30.316219}, {-90.528618, 30.317226}, {-90.526764, 
      30.318464}, {-90.52623, 30.319229}, {-90.525574, 
      30.319977}, {-90.524696, 30.320547}, {-90.524017, 
      30.320887}, {-90.523041, 30.321608}, {-90.521881, 
      30.322798}, {-90.520271, 30.323925}, {-90.519585, 
      30.324223}, {-90.518661, 30.324802}, {-90.517647, 
      30.325611}, {-90.516426, 30.326786}, {-90.515915, 
      30.327133}, {-90.514984, 30.32741}, {-90.514412, 
      30.327711}, {-90.513641, 30.328352}, {-90.513359, 
      30.328836}, {-90.512596, 30.329575}, {-90.511772, 
      30.330034}, {-90.508507, 30.332808}, {-90.506058, 
      30.334284}, {-90.500664, 30.337929}, {-90.496674, 
      30.340166}, {-90.49453, 30.341673}, {-90.491791, 
      30.342827}, {-90.490952, 30.343346}, {-90.489792, 
      30.344269}, {-90.489265, 30.344477}, {-90.488022, 
      30.344744}, {-90.486839, 30.345341}, {-90.485252, 
      30.345457}, {-90.48394, 30.34531}, {-90.48307, 30.345604}, {-90.482742, 
      30.345606}, {-90.482323, 30.345501}, {-90.481415, 
      30.345455}, {-90.480698, 30.345259}, {-90.479179, 
      30.345455}, {-90.477531, 30.344908}, {-90.476738, 
      30.344957}, {-90.476036, 30.345234}, {-90.474312, 
      30.345074}, {-90.47448, 30.347645}, {-90.4748, 30.349091}, {-90.475449, 
      30.350037}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-90.473572, 30.350918}, {-90.473076, 30.349686}, {-90.472771, 
      30.347893}, {-90.472694, 30.346651}, {-90.472633, 30.34655}, {-90.47245,
       30.346577}, {-90.472107, 30.346741}, {-90.471375, 
      30.346924}, {-90.471283, 30.34679}, {-90.471306, 
      30.346615}, {-90.471939, 30.346375}, {-90.472298, 
      30.346046}, {-90.47258, 30.345627}, {-90.472618, 
      30.345301}, {-90.472305, 30.344339}, {-90.472321, 
      30.344187}, {-90.472641, 30.343344}, {-90.473015, 
      30.342995}, {-90.473038, 30.342783}, {-90.472839, 
      30.342293}, {-90.472855, 30.342043}, {-90.473183, 
      30.341717}, {-90.473312, 30.340866}, {-90.472969, 
      30.339918}, {-90.472328, 30.339073}, {-90.471115, 
      30.337875}, {-90.46965, 30.336716}, {-90.468559, 
      30.335979}, {-90.466286, 30.335178}, {-90.463341, 
      30.333448}, {-90.462257, 30.333107}, {-90.461334, 
      30.332689}, {-90.458801, 30.331823}, {-90.453804, 
      30.329933}, {-90.452751, 30.329435}, {-90.45015, 
      30.328714}, {-90.448486, 30.328115}, {-90.446983, 
      30.327528}, {-90.440941, 30.3249}, {-90.439056, 30.324331}, {-90.434654,
       30.32346}, {-90.433563, 30.322987}, {-90.430008, 
      30.321695}, {-90.428825, 30.321472}, {-90.427811, 
      30.320923}, {-90.426773, 30.320539}, {-90.42617, 30.32041}, {-90.424461,
       30.319757}, {-90.423904, 30.319481}, {-90.422844, 
      30.318233}, {-90.421432, 30.31728}, {-90.420822, 
      30.316454}, {-90.420433, 30.3155}, {-90.418938, 30.313684}, {-90.417511,
       30.312523}, {-90.41518, 30.311558}, {-90.415359, 
      30.311407}, {-90.415512, 30.311108}, {-90.415565, 
      30.31053}, {-90.415451, 30.309586}, {-90.415611, 
      30.308756}, {-90.416115, 30.308165}, {-90.416428, 
      30.307964}, {-90.420349, 30.307444}, {-90.421677, 
      30.307213}, {-90.421822, 30.307123}, {-90.422241, 
      30.306555}, {-90.422752, 30.305498}, {-90.423042, 
      30.305088}, {-90.423592, 30.304531}, {-90.42543, 
      30.303173}, {-90.426323, 30.302176}, {-90.429726, 
      30.299774}, {-90.429924, 30.299566}, {-90.43, 30.299307}, {-90.429802, 
      30.298906}, {-90.42952, 30.298712}, {-90.428413, 
      30.298407}, {-90.427834, 30.298159}, {-90.427055, 
      30.297737}, {-90.426048, 30.296955}, {-90.425034, 
      30.296625}, {-90.423698, 30.295851}, {-90.423019, 
      30.295261}, {-90.42231, 30.294897}, {-90.42067, 30.294409}, {-90.419327,
       30.293554}, {-90.418961, 30.293108}, {-90.417252, 
      30.291586}, {-90.415382, 30.290808}, {-90.412956, 
      30.290073}, {-90.409515, 30.288902}, {-90.40757, 
      30.288654}, {-90.406471, 30.288671}, {-90.40535, 30.28894}, {-90.404022,
       30.28915}, {-90.396988, 30.288363}, {-90.394981, 
      30.287605}, {-90.393669, 30.286942}, {-90.392159, 
      30.286306}, {-90.391304, 30.286243}, {-90.390015, 
      30.286428}, {-90.389069, 30.286684}, {-90.387184, 
      30.287413}, {-90.386086, 30.287622}, {-90.385002, 
      30.287672}, {-90.383423, 30.287626}, {-90.38221, 
      30.287489}, {-90.381119, 30.287115}, {-90.379982, 
      30.286375}, {-90.378159, 30.28553}, {-90.377396, 
      30.285202}, {-90.376785, 30.285097}, {-90.376213, 
      30.284895}, {-90.374138, 30.283749}, {-90.373734, 
      30.283665}, {-90.373222, 30.283661}, {-90.372169, 
      30.283876}, {-90.371681, 30.284098}, {-90.370949, 
      30.28459}, {-90.369148, 30.286108}, {-90.366203, 
      30.289139}, {-90.365211, 30.289944}, {-90.364174, 
      30.290611}, {-90.363434, 30.290928}, {-90.360939, 
      30.292345}, {-90.359291, 30.293125}, {-90.357056, 
      30.294552}, {-90.354637, 30.295919}, {-90.352493, 
      30.296923}, {-90.35083, 30.297445}, {-90.34819, 30.298002}, {-90.347, 
      30.2981}, {-90.346542, 30.298075}, {-90.344269, 30.297565}, {-90.343475,
       30.297291}, {-90.342171, 30.296974}, {-90.340538, 
      30.296415}, {-90.336945, 30.296242}, {-90.333824, 
      30.296471}, {-90.331703, 30.296724}}]}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000lb000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00Boooool2
o`000003ooooool0003o000000;o0000oooooolGooooo`00Aoooool7o`0000Cooooo3_l0003ooooo
o`Wooooo000oooooo`So00004_ooool00ol0003oooooooooo`04ooooo`Co0000ooooool5ooooo`00
>Oooool6o`000003ooooool0003ooooo02;ooooo1Ol00002ooooo`;o00001?ooool2o`0000Sooooo
00?o0000ooooooooool0j_ooool003Oooooo0_l0000`ooooo`;o00000_ooool8o`0000Kooooo2_l0
003Sooooo`00<_ooool5o`0003kooooo1ol00009ooooo`Co0000goooool002oooooo0ol0001Goooo
o`?o0000g?ooool002gooooo0_l0001Mooooo`?o0000fOooool002[ooooo1?l0001Pooooo`03o`00
0?oooooooooo0=Oooooo000Yooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool0e_oo
ool002Oooooo0_l0001Wooooo`;o0000e_ooool002Gooooo0_l0001[ooooo`Ko0000d?ooool002Co
oooo00?o0000ooooooooool0LOooool4o`000<cooooo000Sooooo`03o`000?oooooooooo07Kooooo
1?l00038ooooo`008_ooool00ol0003oooooooooo`1kooooo`?o0000aOooool0027ooooo00?o0000
ooooooooool0Ooooool2o`000<?ooooo000Pooooo`03o`000?oooooooooo08;ooooo0_l00031oooo
o`007oooool00ol0003oooooooooo`24ooooo`Co0000__ooool001kooooo00?o0000ooooooooool0
ROooool3o`000;_ooooo000Mooooo`03o`000?oooooooooo08gooooo0_l0002iooooo`007?ooool0
0ol0003oooooooooo`2?ooooo`Co0000]_ooool001_ooooo0_l0002Dooooo`;o0000]Oooool001[o
oooo00?o0000ooooooooool0U_ooool2o`000;?ooooo000Iooooo`03o`000?oooooooooo09Wooooo
0_l0002aooooo`006?ooool00ol0003oooooooooo`2Looooo`;o0000[oooool001Oooooo00?o0000
ooooooooool0Woooool2o`000:gooooo000Gooooo`03o`000?oooooooooo0:7ooooo00?o0000oooo
ooooool0Z_ooool001Kooooo00?o0000ooooooooool0Xoooool2o`000:[ooooo000Eooooo`;o0000
Yoooool00ol0003oooooooooo`2Wooooo`005Oooool00ol0003oooooooooo`2Wooooo`03o`000?oo
oooooooo0:Kooooo000Eooooo`03o`000?oooooooooo0:Sooooo00?o0000ooooooooool0YOooool0
01Cooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`2Tooooo`005?ooool00ol0003o
ooooooooo`2Zooooo`03o`000?oooooooooo0:Cooooo000Cooooo`03o`000?oooooooooo0:cooooo
00?o0000ooooooooool0Xoooool001?ooooo00?o0000ooooooooool0[?ooool2o`000:Cooooo000C
ooooo`03o`000?oooooooooo0:gooooo00?o0000ooooooooool0X_ooool001?ooooo00?o0000oooo
ooooool0[Oooool00ol0003oooooooooo`2Rooooo`004_ooool00ol0003oooooooooo`2^ooooo`03
o`000?oooooooooo0:;ooooo000Booooo`03o`000?oooooooooo0:oooooo00?o0000ooooooooool0
XOooool001;ooooo00?o0000ooooooooool0[oooool00ol0003oooooooooo`2Qooooo`004Oooool0
0ol0003oooooooooo`2`ooooo`03o`000?oooooooooo0:7ooooo000Aooooo`03o`000?oooooooooo
0;3ooooo00?o0000ooooooooool0XOooool0017ooooo00?o0000ooooooooool0/?ooool2o`000:;o
oooo000Aooooo`03o`000?oooooooooo0;7ooooo00?o0000ooooooooool0X?ooool0017ooooo00?o
0000ooooooooool0/_ooool00ol0003oooooooooo`2Oooooo`002_ooool2o`0000Gooooo00?o0000
ooooooooool0/_ooool00ol0003oooooooooo`2Oooooo`002oooool2o`0000Cooooo00?o0000oooo
ooooool0/oooool00ol0003oooooooooo`2Nooooo`003?ooool2o`0000?ooooo00?o0000oooooooo
ool0]?ooool00ol0003oooooooooo`2Mooooo`003?ooool2o`0000?ooooo00?o0000ooooooooool0
]Oooool00ol0003oooooooooo`2Looooo`003?ooool2o`0000?ooooo00?o0000ooooooooool0]_oo
ool00ol0003oooooooooo`2Kooooo`003Oooool4o`000;[ooooo0_l0002Kooooo`004?ooool00ol0
003oooooooooo`08ooooo`Co0000[_ooool00ol0003oooooooooo`2Hooooo`004?ooool00ol0003o
ooooooooo`06ooooo`;o00001?ooool3o`000:_ooooo00?o0000ooooooooool0V?ooool0013ooooo
00?o0000ooooooooool00oooool3o`0000Wooooo1?l0002Xooooo`03o`000?oooooooooo09Oooooo
000@ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03_ooool2o`000:Oooooo00?o
0000ooooooooool0U_ooool0013ooooo00?o0000ooooool000000ol0000Booooo`?o0000YOooool0
0ol0003oooooooooo`2Eooooo`003oooool01?l0003oooooooooool0000Hooooo`03o`000?oooooo
oooo0:?ooooo00?o0000ooooooooool0U?ooool000kooooo00Co0000oooooooooooo00005Oooool5
o`000:Kooooo0ol0002Cooooo`003Oooool01?l0003oooooooooool0000Fooooo`Ko0000Y_ooool2
o`0009?ooooo000<ooooo`04o`000?ooooooooooo`0001cooooo00?o0000ooooooooool0YOooool0
0ol0003oooooooooo`2Aooooo`002_ooool2o`0000;ooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`2Uooooo`;o0000T_ooool000Wooooo00?o0000ooooooooool00_l0000Nooooo`03
o`000?oooooooooo0:Kooooo00?o0000ooooooooool0T?ooool000Wooooo0ol0000Qooooo`03o`00
0?oooooooooo0:Kooooo00?o0000ooooooooool0Soooool002gooooo00?o0000ooooooooool0Yooo
ool00ol0003oooooooooo`2>ooooo`00;Oooool00ol0003oooooooooo`2Xooooo`03o`000?oooooo
oooo08gooooo000]ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool0S?ooool002go
oooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`2;ooooo`00;Oooool00ol0003ooooo
ooooo`2Zooooo`03o`000?oooooooooo08_ooooo000]ooooo`03o`000?oooooooooo0:_ooooo00?o
0000ooooooooool0R_ooool002gooooo00?o0000ooooooooool0[?ooool00ol0003oooooooooo`29
ooooo`00;_ooool00ol0003oooooooooo`2/ooooo`03o`000?oooooooooo08Sooooo000^ooooo`;o
0000[Oooool00ol0003oooooooooo`28ooooo`00<?ooool00ol0003oooooooooo`2Zooooo`03o`00
0?oooooooooo08Sooooo000`ooooo`03o`000?oooooooooo0:_ooooo00?o0000ooooooooool0Qooo
ool002oooooo00?o0000ooooooooool0[?ooool00ol0003oooooooooo`27ooooo`00;_ooool00ol0
003oooooooooo`2]ooooo`03o`000?oooooooooo08Oooooo000]ooooo`03o`000?oooooooooo0:oo
oooo00?o0000ooooooooool0Q_ooool002cooooo00?o0000ooooooooool0/?ooool00ol0003ooooo
ooooo`26ooooo`00:oooool2o`000;?ooooo00?o0000ooooooooool0QOooool002[ooooo00?o0000
ooooooooool0/oooool00ol0003oooooooooo`25ooooo`00:Oooool00ol0003oooooooooo`2doooo
o`03o`000?oooooooooo08Gooooo000Xooooo`03o`000?oooooooooo0;Gooooo00?o0000oooooooo
ool0QOooool002Oooooo00?o0000ooooooooool0]oooool00ol0003oooooooooo`24ooooo`009_oo
ool00ol0003oooooooooo`2hooooo`03o`000?oooooooooo08Cooooo000Uooooo`03o`000?oooooo
oooo0;Wooooo00?o0000ooooooooool0Q?ooool002Cooooo00?o0000ooooooooool0^oooool00ol0
003oooooooooo`23ooooo`009?ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo08?o
oooo000Sooooo`03o`000?oooooooooo0;cooooo00?o0000ooooooooool0Poooool002?ooooo00?o
0000ooooooooool0_?ooool00ol0003oooooooooo`23ooooo`008_ooool00ol0003oooooooooo`2m
ooooo`03o`000?oooooooooo08?ooooo000Qooooo`03o`000?oooooooooo0;oooooo00?o0000oooo
ooooool0P_ooool0027ooooo00?o0000ooooooooool0_oooool00ol0003oooooooooo`22ooooo`00
8Oooool00ol0003oooooooooo`2oooooo`03o`000?oooooooooo08;ooooo000Pooooo`03o`000?oo
oooooooo0<3ooooo00?o0000ooooooooool0P_ooool0023ooooo00?o0000ooooooooool0`?ooool0
0ol0003oooooooooo`22ooooo`007oooool00ol0003oooooooooo`31ooooo`03o`000?oooooooooo
08;ooooo000Oooooo`03o`000?oooooooooo0<7ooooo0_l00023ooooo`007oooool00ol0003ooooo
ooooo`31ooooo`03o`000?oooooooooo08;ooooo000Oooooo`03o`000?oooooooooo0<7ooooo00?o
0000ooooooooool0P_ooool001oooooo00?o0000ooooooooool0`Oooool00ol0003oooooooooo`22
ooooo`007oooool00ol0003oooooooooo`31ooooo`03o`000?oooooooooo08;ooooo000Oooooo`03
o`000?oooooooooo0<7ooooo00?o0000ooooooooool0P_ooool001oooooo00?o0000ooooooooool0
`Oooool00ol0003oooooooooo`22ooooo`006Oooool6o`000<Cooooo00?o0000ooooooooool0P_oo
ool001Wooooo0ol00002ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0POooool0
01kooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`21ooooo`007_ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo087ooooo000Nooooo`03o`000?oooooooooo0<?ooooo
00?o0000ooooooooool0POooool001kooooo00?o0000ooooooooool0`oooool00ol0003ooooooooo
o`21ooooo`007_ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo087ooooo000Noooo
o`03o`000?oooooooooo0<Cooooo00?o0000ooooooooool0P?ooool001kooooo00?o0000oooooooo
ool0a?ooool00ol0003oooooooooo`20ooooo`007oooool00ol0003oooooooooo`33ooooo`03o`00
0?oooooooooo083ooooo000Oooooo`03o`000?oooooooooo0<Cooooo00?o0000ooooooooool0Oooo
ool001oooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`1nooooo`007oooool00ol0
003oooooooooo`36ooooo`03o`000?oooooooooo07gooooo000Oooooo`03o`000?oooooooooo0<Oo
oooo00?o0000ooooooooool0O?ooool001oooooo00?o0000ooooooooool0b?ooool00ol0003ooooo
ooooo`1kooooo`007oooool2o`000<[ooooo00?o0000ooooooooool0N_ooool001oooooo00?o0000
ooooooooool0b_ooool00ol0003oooooooooo`1iooooo`007oooool00ol0003oooooooooo`3;oooo
o`03o`000?oooooooooo07Sooooo000Pooooo`03o`000?oooooooooo0<_ooooo00?o0000oooooooo
ool0Moooool0027ooooo00?o0000ooooooooool0boooool2o`0007Oooooo000Qooooo`03o`000?oo
oooooooo0<gooooo00?o0000ooooooooool0M?ooool0027ooooo00?o0000ooooooooool0c_ooool0
0ol0003oooooooooo`1cooooo`008Oooool00ol0003oooooooooo`3?ooooo`03o`000?oooooooooo
07;ooooo000Rooooo`03o`000?oooooooooo0<oooooo00?o0000ooooooooool0LOooool002;ooooo
00?o0000ooooooooool0d?ooool2o`00077ooooo000Sooooo`03o`000?oooooooooo0=7ooooo0_l0
001_ooooo`008oooool00ol0003oooooooooo`3Cooooo`?o0000K?ooool002Cooooo00?o0000oooo
ooooool0eOooool2o`0006[ooooo000Tooooo`03o`000?oooooooooo0=Oooooo0_l0001Xooooo`00
9Oooool00ol0003oooooooooo`3Hooooo`;o0000I_ooool002Gooooo00?o0000ooooooooool0f_oo
ool00ol0003oooooooooo`1Sooooo`009_ooool00ol0003oooooooooo`3Iooooo`03o`000?oooooo
oooo06?ooooo000Vooooo`03o`000?oooooooooo0=[ooooo00?o0000ooooooooool0H_ooool002Oo
oooo00?o0000ooooooooool0fOooool00ol0003oooooooooo`1Rooooo`00:?ooool00ol0003ooooo
ooooo`3Iooooo`03o`000?oooooooooo067ooooo000Xooooo`03o`000?oooooooooo0=[ooooo1ol0
001Looooo`00:Oooool00ol0003oooooooooo`3Oooooo`03o`000?oooooooooo05[ooooo000Zoooo
o`03o`000?oooooooooo0=gooooo00?o0000ooooooooool0Foooool002[ooooo00?o0000oooooooo
ool0gOooool00ol0003oooooooooo`1Kooooo`00:oooool00ol0003oooooooooo`3Looooo`03o`00
0?oooooooooo05_ooooo000/ooooo`03o`000?oooooooooo0=_ooooo00?o0000ooooooooool0Fooo
ool002gooooo0_l0003Kooooo`;o00006Oooool9o`0003[ooooo000_ooooo`03o`000?oooooooooo
0=Wooooo2?l0000@ooooo`;o00002Oooool2o`0003Sooooo000`ooooo`03o`000?oooooooooo0>3o
oooo0ol0000;ooooo`;o00001_ooool4o`0000?ooooo00?o0000ooooooooool0=Oooool0037ooooo
00?o0000ooooooooool0h_ooool3o`0000Kooooo0_l00006ooooo`;o00001?ooool01Ol0003ooooo
oooooooooooo000003Kooooo000booooo`03o`000?oooooooooo0>Cooooo1_l00005ooooo`?o0000
1oooool01?l0003oooooooooooooool2o`0003Cooooo000cooooo`03o`000?oooooooooo0=cooooo
1?l0000<ooooo`;o00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo037ooooo
000dooooo`03o`000?oooooooooo0=Wooooo0_l00004ooooo`?o00001oooool2o`0000kooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0`ooooo`00=Oooool00ol0003oooooooooo`3F
ooooo`;o00002Oooool7o`00017ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0_
ooooo`00=Oooool00ol0003oooooooooo`35ooooo`Co00001_ooool7o`0002Cooooo00?o0000oooo
ooooool00_ooool2o`0002oooooo000fooooo`03o`000?oooooooooo0<7ooooo0ol00004ooooo`Ko
0000;?ooool00ol0003oooooooooo`02ooooo`?o0000;Oooool003Oooooo00?o0000ooooooooool0
_Oooool3o`0003[ooooo0_l00005ooooo`;o0000:oooool003Sooooo00?o0000ooooooooool0^Ooo
ool3o`0003oooooo0_l00005ooooo`;o0000:Oooool003Wooooo00?o0000ooooooooool0]_ooool2
o`0004Cooooo0_l00005ooooo`03o`000?oooooooooo02Kooooo000jooooo`03o`000?oooooooooo
0;Cooooo00?o0000ooooooooool0A_ooool2o`0000Cooooo00?o0000ooooooooool09Oooool003_o
oooo00?o0000ooooooooool0/_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo00;o
oooo0_l0000Uooooo`00>oooool00ol0003oooooooooo`2aooooo`03o`000?oooooooooo04_ooooo
0_l00004ooooo`03o`000?oooooooooo013ooooo1?l0000>ooooo`00??ooool00ol0003ooooooooo
o`2]ooooo`?o0000D?ooool2o`0000?ooooo0_l00009ooooo`Oo00001?ooool7o`0000Oooooo000l
ooooo`03o`000?oooooooooo0:cooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`02
ooooo`;o00001?ooool3o`0001Wooooo000kooooo`;o0000[?ooool2o`0005Oooooo0ol00003oooo
o`Go00001_ooool=o`0000Sooooo000kooooo`;o0000Z_ooool2o`0005cooooo0ol00008ooooo`?o
00005Oooool003_ooooo00?o0000ooooooooool0Yoooool2o`00063ooooo2Ol0000Hooooo`00>ooo
ool00ol0003oooooooooo`2Uooooo`;o0000Poooool003[ooooo0ol0002Uooooo`03o`000?oooooo
oooo08?ooooo000hooooo`?o000000?oooooo`000?ooool0YOooool2o`0008?ooooo000gooooo`04
o`000?oooooo0000ooooo`;o0000Z?ooool00ol0003oooooooooo`20ooooo`00=oooool2o`0000?o
oooo00?o0000ooooooooool01?ooool;o`0009Sooooo00?o0000ooooooooool0Ooooool003Kooooo
00?o0000ooooool000000oooool00ol0003oooooooooo`04o`0000[ooooo0_l0002Hooooo`03o`00
0?oooooooooo07kooooo000gooooo`;o00000_ooool4o`00013ooooo0ol0002Fooooo`;o0000O_oo
ool003Sooooo0ol000000ooooooo0000ooooo`0Dooooo`03o`000?oooooooooo09Gooooo00?o0000
ooooooooool0Noooool003Wooooo0ol0000Gooooo`;o0000U_ooool00ol0003oooooooooo`1joooo
o`00EOooool00ol0003oooooooooo`2Dooooo`03o`000?oooooooooo07Wooooo001Fooooo`;o0000
U?ooool00ol0003oooooooooo`1iooooo`00F?ooool3o`0009;ooooo1Ol0001fooooo`00Foooool2
o`0009Gooooo0ol0001cooooo`00GOooool2o`0009Gooooo0_l0001booooo`00Goooool00ol0003o
ooooooooo`2Cooooo`03o`000?oooooooooo073ooooo001Oooooo`;o0000Toooool2o`0007;ooooo
001Pooooo`03o`000?oooooooooo09;ooooo00?o0000ooooooooool0L?ooool0063ooooo00?o0000
ooooooooool0T?ooool2o`0007?ooooo001Pooooo`03o`000?oooooooooo08kooooo0_l0001eoooo
o`00H?ooool00ol0003oooooooooo`2=ooooo`03o`000?oooooooooo07Gooooo001Pooooo`;o0000
SOooool00ol0003oooooooooo`1fooooo`00H_ooool00ol0003oooooooooo`29ooooo`;o0000N?oo
ool006?ooooo00?o0000ooooooooool0R?ooool00ol0003oooooooooo`1gooooo`00I?ooool00ol0
003oooooooooo`27ooooo`03o`000?oooooooooo07Oooooo001Uooooo`;o0000QOooool2o`0007[o
oooo001Wooooo`03o`000?oooooooooo087ooooo00?o0000ooooooooool0N_ooool006Sooooo00?o
0000ooooooooool0Ooooool00ol0003oooooooooo`1kooooo`00JOooool00ol0003oooooooooo`1l
ooooo`;o0000O_ooool006[ooooo0_l0001iooooo`?o0000P?ooool006cooooo00?o0000oooooooo
ool0Loooool3o`0008?ooooo001]ooooo`03o`000?oooooooooo06oooooo0ol00026ooooo`00K_oo
ool00ol0003oooooooooo`1/ooooo`;o0000ROooool006oooooo0_l0001Vooooo`Ko0000Roooool0
077ooooo0_l0001Qooooo`Co0000T?ooool007?ooooo00?o0000ooooooooool0G?ooool2o`0009Co
oooo001dooooo`03o`000?oooooooooo05Wooooo0_l0002Fooooo`00MOooool2o`0005Kooooo0ol0
002Hooooo`00Moooool00ol0003oooooooooo`1Aooooo`;o0000Voooool007Sooooo00?o0000oooo
ooooool0COooool3o`0009gooooo001iooooo`;o0000B_ooool3o`000:3ooooo001jooooo`;o0000
A_ooool3o`000:?ooooo001looooo`03o`000?oooooooooo047ooooo0_l0002Vooooo`00OOooool0
0ol0003oooooooooo`0mooooo`?o0000Z?ooool007kooooo00?o0000ooooooooool0>Oooool3o`00
0:_ooooo001oooooo`;o0000=oooool2o`000:kooooo0021ooooo`;o0000<oooool2o`000;3ooooo
0023ooooo`03o`000?oooooooooo02kooooo0_l0002booooo`00Q?ooool2o`0002_ooooo0ol0002d
ooooo`00Q_ooool00ol0003oooooooooo`0Wooooo`;o0000]_ooool008Oooooo00?o0000oooooooo
ool09Oooool00ol0003oooooooooo`2fooooo`00R?ooool2o`0002Cooooo00?o0000ooooooooool0
]oooool008[ooooo0_l0000Qooooo`03o`000?oooooooooo0;Sooooo002<ooooo`;o00007_ooool0
0ol0003oooooooooo`2iooooo`00S_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo
0;[ooooo002?ooooo`;o00006_ooool00ol0003oooooooooo`2jooooo`00T?ooool3o`0001Sooooo
0_l0002kooooo`00Toooool2o`0001Oooooo00?o0000ooooooooool0^Oooool009Gooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`2iooooo`00U_ooool3o`0001Cooooo00?o0000oooo
ooooool0^?ooool009Wooooo1_l000000ooooooo0000o`000009o`000003ooooool0003ooooo0;[o
oooo002Oooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool00000^oooool00:[ooooo00?o
0000ooooool000000_l0002iooooo`00Z_ooool00ol0003oooooo`00002kooooo`00Z_ooool00ol0
003oooooo`00002kooooo`00ZOooool01?l0003oooooooooool0002kooooo`00ZOooool00ol0003o
ooooo`00002looooo`00Zoooool00ol0003oooooooooo`2jooooo`00oooooomYooooo`00oooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00\
\>"]]}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Pont (3 Layers)", "Subsection"],

Cell["Imported From an ESRI Export File", "Text"],

Cell[BoxData[
 RowBox[{
  Graphics[{
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.973581, 30.057934}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.006954, 30.041908}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.159177, 30.022943}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.179117, 30.024617}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.35132, 30.056982}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.366548, 30.0595}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.165998, 30.023054}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.366398, 30.059701}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.369546, 30.0605}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.376435, 30.062214}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.381196, 30.064757}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.387836, 30.06796}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.39803, 30.07561}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.407847, 30.084804}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.414497, 30.094854}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.416843, 30.099346}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.420347, 30.106535}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.422377, 30.110876}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.357673, 30.061324}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.420496, 30.106425}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.422606, 30.111246}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.430408, 30.150228}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.429758, 30.155485}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.429346, 30.170216}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.428449, 30.17477}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.272615, 30.334491}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.270746, 30.336882}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.259628, 30.348157}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.255187, 30.351334}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.251037, 30.355045}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.246937, 30.357986}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.242968, 30.360597}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.229769, 30.370366}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.225968, 30.373107}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.210422, 30.382451}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.20541, 30.383548}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.200455, 30.385215}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.195317, 30.386274}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.186839, 30.378625}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.1866, 30.38112}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.037997, 30.321602}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.980455, 30.254317}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.928786, 30.247794}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.827193, 30.218126}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.749983, 30.172022}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.746931, 30.155955}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.750897, 30.145463}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.758266, 30.139672}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.793344, 30.107695}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.907409, 30.117532}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.91114, 30.111249}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.920966, 30.101481}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.92609, 30.095687}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.957155, 30.068617}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.981103, 30.053619}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.989785, 30.049951}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.998338, 30.046466}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.172694, 30.024087}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.182249, 30.026062}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.187814, 30.026715}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.193309, 30.028013}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.201441, 30.030382}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.209122, 30.033244}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.214086, 30.034666}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.220883, 30.036969}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.226975, 30.039911}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.248779, 30.047603}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.290754, 30.055146}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.303805, 30.057076}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.331956, 30.0555}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.338128, 30.056821}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.344897, 30.055753}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.351439, 30.060208}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.362706, 30.062565}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.36287, 30.059122}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.369521, 30.063228}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.374065, 30.066285}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.380463, 30.068362}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.393345, 30.072279}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.403371, 30.079836}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.410876, 30.089527}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.424262, 30.116198}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.426195, 30.121791}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.426412, 30.127332}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.428685, 30.132835}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.429223, 30.140126}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.429292, 30.14572}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.429876, 30.160757}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.429583, 30.166457}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.426778, 30.179439}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.361349, 30.236977}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.313522, 30.282681}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.277443, 30.327192}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.273406, 30.330336}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.263994, 30.340966}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.261961, 30.344971}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.220281, 30.376064}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.215371, 30.379695}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.191586, 30.385137}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.135396, 30.369629}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.10771, 30.363254}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.078866, 30.356117}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.07468, 30.353274}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.05866, 30.345561}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.053676, 30.34205}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.049231, 30.337588}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.045238, 30.332524}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.043302, 30.327274}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.042348, 30.323262}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.031676, 30.320696}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.025075, 30.319908}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.020089, 30.318527}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.014077, 30.316053}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.007689, 30.313154}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.000748, 30.308322}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.996264, 30.30362}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.987725, 30.281467}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.988844, 30.27374}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.992201, 30.262632}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.973905, 30.255775}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.933701, 30.247177}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.919759, 30.249343}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.911418, 30.250837}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.904195, 30.252782}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.889643, 30.25452}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.884373, 30.252051}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.880018, 30.24913}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.874852, 30.248794}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.824118, 30.213857}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.786663, 30.205738}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.771881, 30.197122}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.743168, 30.179508}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.739238, 30.178556}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.734165, 30.177411}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.749601, 30.149845}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.776679, 30.12282}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.818821, 30.103212}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.815772, 30.108763}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.82435, 30.116504}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.758265, 30.159367}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.824838, 30.116452}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.84009, 30.107044}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.818947, 30.10325}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.896883, 30.132039}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.940776, 30.082581}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.948845, 30.075192}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.964716, 30.063354}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.136431, 30.023944}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.141121, 30.02505}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.164862, 30.025681}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.179716, 30.027328}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.233413, 30.043095}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.243722, 30.045681}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.254525, 30.04956}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.258978, 30.051087}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.268221, 30.052449}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.273348, 30.05238}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.278533, 30.052826}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.284373, 30.05348}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.296643, 30.056874}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.312727, 30.06026}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.317631, 30.059379}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.326535, 30.056836}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.388583, 30.07226}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.424633, 30.183308}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.404849, 30.213536}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.398428, 30.217528}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.294075, 30.284013}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.294599, 30.286423}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.289246, 30.28583}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.28575, 30.283928}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.28381, 30.288798}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.288378, 30.289551}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.187828, 30.375872}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.176352, 30.375341}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.155116, 30.370474}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.151008, 30.372166}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.145438, 30.372067}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.139535, 30.371323}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.129969, 30.366769}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.124791, 30.365664}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.118513, 30.364421}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.112347, 30.3645}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.867499, 30.248303}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.848331, 30.221304}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.794213, 30.209073}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.771769, 30.180479}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.780222, 30.180693}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.783966, 30.177156}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.779588, 30.172195}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.780131, 30.166794}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.775526, 30.165415}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.787151, 30.116535}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.813817, 30.098975}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.832309, 30.103758}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.833117, 30.10772}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.846228, 30.116525}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.835115, 30.117467}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.90168, 30.126989}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.93208, 30.090438}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.127765, 30.024386}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.14616, 30.024127}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.19089, 30.030447}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.198378, 30.031758}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.204905, 30.033799}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.216792, 30.038017}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.238835, 30.045702}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.261498, 30.052932}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.26414, 30.051517}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.321403, 30.056886}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.389776, 30.076164}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.396106, 30.078827}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.394486, 30.081851}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.401395, 30.083783}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.405074, 30.08878}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.39958, 30.091386}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.404748, 30.095788}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.409351, 30.093211}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.412365, 30.098902}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.422023, 30.117963}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.423795, 30.129124}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.425189, 30.175179}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.421975, 30.18894}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.415599, 30.196995}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.410034, 30.204523}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.406637, 30.209348}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.394817, 30.217266}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.393862, 30.219409}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.391673, 30.217958}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.380518, 30.227186}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.337271, 30.253904}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.289436, 30.281809}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.27888, 30.280073}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.279169, 30.284942}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.282909, 30.292151}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.289072, 30.308999}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.285972, 30.313748}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.270816, 30.328753}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.188338, 30.383223}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.178735, 30.375387}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.160357, 30.369829}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.99065, 30.257974}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.986278, 30.254523}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.896431, 30.254785}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.832337, 30.22119}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.892314, 30.137343}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.887776, 30.141849}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.88309, 30.146262}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.87752, 30.150172}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.87295, 30.151552}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.866266, 30.154532}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.870134, 30.149267}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.869097, 30.144938}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.872822, 30.141271}]},
     Point[{-89.857147, 30.155214}], 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.76647, 30.193421}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.763622, 30.190052}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.759897, 30.185351}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.767596, 30.182434}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.776601, 30.186627}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.763659, 30.177695}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.762731, 30.175223}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.771416, 30.175293}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.787437, 30.174798}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.777354, 30.15969}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.784323, 30.162009}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.754411, 30.14453}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.791494, 30.113718}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.791642, 30.113829}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.802766, 30.10297}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.806877, 30.107162}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.816037, 30.114947}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.821163, 30.112891}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.825264, 30.124517}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.832204, 30.112595}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.839885, 30.11354}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.836798, 30.125807}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.825216, 30.125051}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.915797, 30.106796}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.973034, 30.060394}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.186242, 30.028888}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.22217, 30.039991}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.22962, 30.042869}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.2454, 30.049682}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.251231, 30.051313}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.270671, 30.054399}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.279632, 30.054435}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.285698, 30.055902}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.303797, 30.059548}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.307895, 30.060741}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.335489, 30.05975}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.341709, 30.060611}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.346445, 30.059434}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.348476, 30.061881}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.352869, 30.063261}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.359353, 30.065321}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.365798, 30.066993}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.369895, 30.070451}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.370505, 30.075243}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.375424, 30.072687}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.383546, 30.07406}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.378225, 30.078656}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.380424, 30.083386}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.386859, 30.081782}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.3885, 30.087244}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.394324, 30.087475}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.396928, 30.100546}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.404866, 30.103335}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.412666, 30.105128}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.409295, 30.109665}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.415002, 30.111073}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.41939, 30.115047}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.413503, 30.116968}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.41946, 30.127247}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.423351, 30.123709}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.425416, 30.135557}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.426196, 30.168159}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.420626, 30.185052}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.418402, 30.193584}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.384165, 30.223622}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.374065, 30.229569}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.368572, 30.2323}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.303103, 30.292698}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.302357, 30.284518}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.29941, 30.286882}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.298205, 30.282316}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.290815, 30.277737}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.283128, 30.27525}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.283632, 30.279957}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.27887, 30.292263}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.285734, 30.292282}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.2869, 30.296516}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.281456, 30.296435}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.28333, 30.299701}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.288126, 30.301136}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.290632, 30.298328}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.286171, 30.303765}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.284363, 30.306726}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.292298, 30.303429}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.282913, 30.318302}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.271851, 30.32721}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.256569, 30.347136}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.238096, 30.362038}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.211017, 30.379439}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.192844, 30.383292}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.189636, 30.379871}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.127789, 30.363292}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.044114, 30.319561}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.991187, 30.294356}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.94448, 30.254955}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.87218, 30.247772}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.862651, 30.240876}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.799016, 30.210141}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.76647, 30.193421}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.763622, 30.190052}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.759897, 30.185351}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.767596, 30.182434}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.776601, 30.186627}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.763659, 30.177695}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.762731, 30.175223}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.771416, 30.175293}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.787437, 30.174798}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.777354, 30.15969}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.784323, 30.162009}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.754411, 30.14453}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.791494, 30.113718}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.791642, 30.113829}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.802766, 30.10297}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.806877, 30.107162}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.816037, 30.114947}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.821163, 30.112891}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.825264, 30.124517}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.832204, 30.112595}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.839885, 30.11354}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.836798, 30.125807}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.825216, 30.125051}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.915797, 30.106796}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.973034, 30.060394}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.186242, 30.028888}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.22217, 30.039991}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.22962, 30.042869}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.2454, 30.049682}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.251231, 30.051313}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.270671, 30.054399}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.279632, 30.054435}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.285698, 30.055902}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.303797, 30.059548}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.307895, 30.060741}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.335489, 30.05975}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.341709, 30.060611}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.346445, 30.059434}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.348476, 30.061881}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.352869, 30.063261}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.359353, 30.065321}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.365798, 30.066993}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.369895, 30.070451}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.370505, 30.075243}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.375424, 30.072687}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.383546, 30.07406}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.378225, 30.078656}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.380424, 30.083386}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.386859, 30.081782}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.3885, 30.087244}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.394324, 30.087475}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.396928, 30.100546}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.404866, 30.103335}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.412666, 30.105128}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.409295, 30.109665}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.415002, 30.111073}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.41939, 30.115047}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.413503, 30.116968}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.41946, 30.127247}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.423351, 30.123709}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.425416, 30.135557}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.426196, 30.168159}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.420626, 30.185052}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.418402, 30.193584}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.384165, 30.223622}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.374065, 30.229569}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.368572, 30.2323}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.303103, 30.292698}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.302357, 30.284518}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.29941, 30.286882}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.298205, 30.282316}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.290815, 30.277737}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.283128, 30.27525}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.283632, 30.279957}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.27887, 30.292263}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.285734, 30.292282}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.2869, 30.296516}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.281456, 30.296435}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.28333, 30.299701}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.288126, 30.301136}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.290632, 30.298328}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.286171, 30.303765}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.284363, 30.306726}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.292298, 30.303429}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.282913, 30.318302}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.271851, 30.32721}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.256569, 30.347136}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.238096, 30.362038}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.211017, 30.379439}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.192844, 30.383292}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.189636, 30.379871}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.127789, 30.363292}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.044114, 30.319561}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.991187, 30.294356}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.94448, 30.254955}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.87218, 30.247772}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.862651, 30.240876}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.799016, 30.210141}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.773026, 30.192187}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.771051, 30.18855}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.784688, 30.182959}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.791954, 30.178843}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.800124, 30.173392}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.792944, 30.169143}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.799782, 30.165446}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.793031, 30.162672}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.798858, 30.15847}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.793147, 30.157653}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.787548, 30.156193}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.779834, 30.156482}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.77343, 30.159172}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.759454, 30.152387}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.767343, 30.145424}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.775217, 30.1419}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.783733, 30.137847}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.780312, 30.132634}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.788305, 30.134057}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.793646, 30.137943}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.793207, 30.143567}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.799291, 30.149316}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.807339, 30.157801}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.792631, 30.137788}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.787641, 30.134806}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.793627, 30.131598}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.792954, 30.126976}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.792531, 30.1207}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.76954, 30.129496}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.762986, 30.134465}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.799821, 30.120518}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.801544, 30.113652}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.795308, 30.110254}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.798462, 30.106416}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.807408, 30.112005}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.811402, 30.117096}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.816442, 30.119287}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.761925, 30.161343}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.830662, 30.131171}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.84138, 30.120937}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.842146, 30.126792}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.849136, 30.122819}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.848945, 30.128979}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.841774, 30.134165}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.842506, 30.139173}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.848767, 30.140105}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.883529, 30.148525}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.360096, 30.070219}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.417486, 30.121545}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.419875, 30.132306}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.425388, 30.142097}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.425409, 30.148295}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.425021, 30.153091}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.425533, 30.156847}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.426723, 30.16263}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.421991, 30.179912}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.389103, 30.219924}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.364673, 30.234763}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.356727, 30.23696}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.353152, 30.238476}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.342926, 30.248206}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.329009, 30.262425}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.315397, 30.28006}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.305198, 30.280898}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.293401, 30.280696}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.30488, 30.293236}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.294027, 30.297999}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.280033, 30.301304}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.280204, 30.305271}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.262401, 30.338908}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.235613, 30.364537}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.22965, 30.367628}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.225422, 30.370842}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.219588, 30.373714}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.214962, 30.376558}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.192849, 30.380293}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.173777, 30.372639}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.93819, 30.246738}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.859005, 30.234175}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.857676, 30.231592}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.857138, 30.226259}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.816917, 30.215175}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.792671, 30.151071}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.783452, 30.151457}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.75326, 30.158187}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.767227, 30.141067}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.775753, 30.137971}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.776644, 30.127531}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.783896, 30.128894}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.784319, 30.122717}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.759929, 30.181296}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.816531, 30.166853}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.807857, 30.163696}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.800977, 30.161214}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.80102, 30.154999}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.807788, 30.149793}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.801272, 30.144886}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.800646, 30.137764}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.807676, 30.133865}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.800199, 30.127589}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.807801, 30.127944}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.807504, 30.121797}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.816441, 30.126099}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.825127, 30.130178}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.816516, 30.139453}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.784737, 30.193442}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.777262, 30.191104}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.783557, 30.188764}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.792621, 30.193137}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.793006, 30.188655}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.799439, 30.187272}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.799543, 30.179202}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.831571, 30.216457}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.807815, 30.169928}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.853221, 30.131836}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.838067, 30.136663}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.841104, 30.146269}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.84923, 30.14707}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.898595, 30.13398}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.007358, 30.044586}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.032193, 30.037585}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.124776, 30.026187}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.193876, 30.032573}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.200594, 30.034339}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.262887, 30.055803}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.327517, 30.062078}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.342406, 30.06654}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.352245, 30.071716}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.357454, 30.078162}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.365664, 30.083178}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.372538, 30.088367}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.380944, 30.09699}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.385434, 30.092959}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.38596, 30.103653}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.400155, 30.113738}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.403422, 30.119503}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.410352, 30.121306}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.411319, 30.130235}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.421505, 30.149131}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.417441, 30.155038}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.419427, 30.159706}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.421544, 30.165993}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.421176, 30.172977}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.413886, 30.177368}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.417047, 30.183093}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.416359, 30.188253}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.411727, 30.193767}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.408953, 30.197697}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.405766, 30.202782}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.400698, 30.201235}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.401356, 30.20725}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.39417, 30.207744}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.398966, 30.211035}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.394829, 30.213759}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.388107, 30.216462}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.384094, 30.219408}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.375457, 30.222978}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.373973, 30.227211}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.36903, 30.225794}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.367822, 30.230047}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.345003, 30.242819}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.328739, 30.256781}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.32449, 30.266152}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.315716, 30.272787}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.317918, 30.274935}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.313257, 30.277083}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.305456, 30.275515}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.299814, 30.278281}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.298346, 30.274724}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.273073, 30.291383}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.272628, 30.305794}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.272733, 30.310017}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.275947, 30.316744}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.279082, 30.31888}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.274496, 30.321928}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.26961, 30.325285}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.26035, 30.333857}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.258428, 30.337403}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.257513, 30.341874}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.253171, 30.346006}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.248529, 30.350373}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.241547, 30.357769}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.195829, 30.378728}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.184335, 30.373793}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.17895, 30.368044}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.11587, 30.361397}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.081646, 30.354318}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.048627, 30.333115}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.028298, 30.317994}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.012692, 30.313225}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.996364, 30.298389}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.99628, 30.298296}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.948124, 30.251466}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.942652, 30.243872}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.922559, 30.246983}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.29261, 30.29488}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.288299, 30.291889}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.942505, 30.243742}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.922726, 30.247168}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.906131, 30.250067}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.897666, 30.251305}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.890272, 30.251393}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.87427, 30.24186}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.870216, 30.242691}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.860636, 30.230838}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.858047, 30.220949}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.831613, 30.216458}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.807496, 30.169981}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.799774, 30.179407}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.783916, 30.188895}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.79271, 30.188579}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.799992, 30.187037}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.777307, 30.19092}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.784397, 30.193623}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.792622, 30.193064}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.768524, 30.192119}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.767767, 30.165463}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.751214, 30.161783}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.776135, 30.153117}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.78292, 30.146384}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.776097, 30.146404}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.750997, 30.153985}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.755388, 30.151335}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.773137, 30.135272}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.82606, 30.213184}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.784002, 30.198461}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.793017, 30.199598}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.817324, 30.18661}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.795437, 30.184471}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.817235, 30.178668}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.808072, 30.179662}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.812435, 30.158883}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.816941, 30.147113}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.825832, 30.139514}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.802076, 30.133588}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.819364, 30.131719}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.825464, 30.106878}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.825432, 30.112121}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.836947, 30.140429}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.83525, 30.146834}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.850021, 30.152872}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.867547, 30.158803}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.866635, 30.16308}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.872486, 30.16274}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.876299, 30.154532}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.832974, 30.105889}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.927752, 30.099333}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.941131, 30.087993}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.064688, 30.034891}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.08147, 30.030641}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.088366, 30.029646}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.137828, 30.026741}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.141788, 30.029019}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.179805, 30.030608}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.253655, 30.052787}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.296057, 30.060706}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.309876, 30.062434}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.314495, 30.064459}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.320734, 30.063551}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.335207, 30.065506}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.340874, 30.075011}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.342249, 30.0815}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.34824, 30.084123}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.349501, 30.076809}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.35275, 30.0823}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.350484, 30.088521}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.359206, 30.087154}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.354918, 30.096284}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.363701, 30.093078}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.363441, 30.099976}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.37345, 30.097093}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.37205, 30.1056}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.378243, 30.107048}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.382172, 30.112414}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.38504, 30.118011}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.391948, 30.115821}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.395701, 30.121811}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.396479, 30.128733}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.402928, 30.127956}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.405107, 30.134503}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.40632, 30.138191}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.407677, 30.144345}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.412406, 30.150285}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.408048, 30.153764}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.414544, 30.162954}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.404333, 30.164896}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.408591, 30.169214}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.417893, 30.169103}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.415895, 30.173959}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.400651, 30.172828}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.403122, 30.179815}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.410081, 30.183106}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.400696, 30.185036}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.409769, 30.188784}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.406479, 30.193574}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.398363, 30.191543}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.393464, 30.187828}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.39174, 30.194818}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.39127, 30.201487}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.387126, 30.208953}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.379479, 30.210896}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.380031, 30.217057}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.375123, 30.214169}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.372195, 30.218777}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.362771, 30.218299}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.363394, 30.223743}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.362175, 30.229007}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.353263, 30.228184}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.356613, 30.232142}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.352301, 30.235324}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.347776, 30.23854}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.338622, 30.242804}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.339192, 30.247199}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.331273, 30.246678}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.333272, 30.252205}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.322902, 30.255136}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.321727, 30.264421}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.318832, 30.267907}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.30988, 30.266771}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.312309, 30.271713}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.303339, 30.270374}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.277759, 30.277189}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.275611, 30.282204}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.274952, 30.286533}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.268965, 30.296035}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.269232, 30.301105}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.271241, 30.316047}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.262296, 30.32477}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.256134, 30.33278}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.295707, 30.29171}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.297301, 30.295395}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.303418, 30.287639}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.253556, 30.336192}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.244018, 30.353259}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.232946, 30.36064}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.207359, 30.378585}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.20067, 30.375891}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.182424, 30.371968}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.145293, 30.368685}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.134576, 30.364086}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.109432, 30.361374}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.103433, 30.361621}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.097947, 30.361431}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.047424, 30.326988}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.048797, 30.323217}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.035376, 30.317806}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.0076, 30.309344}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.001402, 30.304154}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.99597, 30.286189}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.997604, 30.277571}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.999323, 30.271027}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.997445, 30.259826}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.988676, 30.251142}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.981944, 30.250556}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.975755, 30.250782}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.966537, 30.252969}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.960802, 30.254339}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.934287, 30.242703}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.928307, 30.245246}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.917307, 30.247676}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.906061, 30.245052}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.891167, 30.244935}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.897964, 30.234994}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.889102, 30.237551}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.882747, 30.229086}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.879455, 30.234002}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.881676, 30.238522}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.88138, 30.244766}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.879033, 30.233852}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.873479, 30.227873}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.87266, 30.235456}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.864829, 30.224204}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.864356, 30.229032}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.850841, 30.218231}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.847446, 30.216697}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.799917, 30.191914}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.762089, 30.161262}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.767906, 30.160818}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.757542, 30.14727}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.819604, 30.157945}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.824403, 30.176981}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.804462, 30.183587}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.799802, 30.203497}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.80031, 30.19157}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.808978, 30.20723}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.892841, 30.161684}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.888748, 30.154091}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.889222, 30.147326}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.895627, 30.150634}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.8953, 30.141544}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.90259, 30.145301}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.903698, 30.136645}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.913388, 30.113762}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.032995, 30.039556}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.070266, 30.034794}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.131355, 30.027371}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.150488, 30.026992}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.162133, 30.027547}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.173561, 30.028708}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.188388, 30.032862}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.21132, 30.037836}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.236088, 30.047557}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.241307, 30.048852}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.031965, 30.034723}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.23626, 30.047356}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.241177, 30.04909}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.247228, 30.051791}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.25787, 30.055136}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.270521, 30.05673}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.275652, 30.056311}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.281501, 30.058108}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.28935, 30.059092}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.289204, 30.062902}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.29857, 30.066623}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.302169, 30.062878}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.319126, 30.071981}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.334627, 30.078568}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.334437, 30.084494}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.334854, 30.091123}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.344531, 30.091515}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.354306, 30.102692}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.364841, 30.108096}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.357262, 30.109598}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.364396, 30.116133}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.374397, 30.113914}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.375704, 30.120494}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.378169, 30.127873}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.387071, 30.125406}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.388882, 30.132394}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.39478, 30.135588}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.389347, 30.140547}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.400556, 30.14027}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.395016, 30.145339}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.401458, 30.147121}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.397135, 30.151261}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.387194, 30.149764}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.391514, 30.155943}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.401173, 30.158081}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.393783, 30.161699}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.398739, 30.167845}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.387422, 30.166338}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.377817, 30.163078}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.398764, 30.167533}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.391987, 30.171285}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.395096, 30.17576}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.387623, 30.177318}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.407776, 30.174705}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.394965, 30.18214}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.38154, 30.183631}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.38549, 30.190724}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.37519, 30.189114}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.371403, 30.194691}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.373504, 30.200279}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.382449, 30.199837}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.37722, 30.205457}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.369149, 30.205483}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.36061, 30.207638}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.357113, 30.201764}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.355623, 30.222487}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.346405, 30.230793}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.340598, 30.234955}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.325267, 30.248356}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.319744, 30.249836}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.313343, 30.256179}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.315604, 30.260717}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.307448, 30.260724}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.300705, 30.265337}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.292487, 30.267181}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.284302, 30.269944}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.275654, 30.274319}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.30008, 30.29228}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.26886, 30.279757}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.267678, 30.285423}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.266945, 30.290579}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.262492, 30.295006}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.26138, 30.303959}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.264917, 30.310012}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.260376, 30.312784}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.261946, 30.31849}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.25675, 30.321018}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.252707, 30.316817}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.252138, 30.340442}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.248203, 30.343972}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.244249, 30.347262}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.238688, 30.350246}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.23183, 30.345785}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.215771, 30.353879}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.215221, 30.369769}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.207815, 30.373012}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.201245, 30.369234}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.193672, 30.374183}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.194097, 30.368111}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.199744, 30.362927}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.186786, 30.368328}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.188748, 30.37306}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.184247, 30.364086}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.164722, 30.369342}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.165109, 30.36483}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.13843, 30.367624}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.131171, 30.360903}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.09172, 30.359483}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.085251, 30.356273}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.072135, 30.348568}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.066948, 30.346287}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.05638, 30.338013}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.052553, 30.335302}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.051942, 30.328982}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.05473, 30.321807}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.011455, 30.307354}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.008326, 30.298788}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.001709, 30.295521}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.004402, 30.289243}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.007341, 30.27977}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.995946, 30.255629}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.9647, 30.243524}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.956685, 30.2482}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.931514, 30.238642}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.924915, 30.239618}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.919298, 30.241961}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.911972, 30.243556}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.908711, 30.237447}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.892325, 30.226452}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.908695, 30.220924}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.903356, 30.217002}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.889335, 30.216723}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.88074, 30.216231}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.890662, 30.199417}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.881425, 30.197504}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.874985, 30.201515}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.870063, 30.196217}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.866916, 30.191337}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.876255, 30.189574}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.882564, 30.183926}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.885904, 30.174593}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.87576, 30.170318}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.867704, 30.174923}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.897816, 30.175995}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.839788, 30.218436}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.819016, 30.210308}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.808829, 30.201718}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.804661, 30.197016}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.818724, 30.193614}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.824893, 30.18925}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.821675, 30.182882}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.82529, 30.167372}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.824921, 30.162073}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.82447, 30.15245}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.775683, 30.149255}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.763177, 30.153718}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.759297, 30.143792}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.767373, 30.137399}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.834627, 30.153835}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.848108, 30.157435}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.856321, 30.158235}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.863631, 30.166458}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.912451, 30.148191}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.912689, 30.139566}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.906305, 30.129895}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.911317, 30.122704}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.918748, 30.113157}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.957345, 30.073284}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.957773, 30.072956}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.973258, 30.063174}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.989236, 30.054886}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.097944, 30.031837}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.166472, 30.029685}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.203752, 30.037121}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.214632, 30.042215}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.219846, 30.042164}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.225124, 30.043991}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.231307, 30.046489}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.249787, 30.054329}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.275941, 30.059855}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.283124, 30.061973}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.289589, 30.073934}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.293387, 30.0673}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.30449, 30.075523}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.309167, 30.070019}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.314713, 30.082745}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.320695, 30.078079}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.323232, 30.084762}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.328313, 30.087158}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.322025, 30.090808}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.327495, 30.09455}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.330358, 30.100461}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.337462, 30.095861}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.342538, 30.10282}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.335825, 30.108564}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.348294, 30.109729}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.341928, 30.114628}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.351385, 30.116082}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.345287, 30.121775}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.337773, 30.122986}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.35777, 30.121578}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.368622, 30.121203}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.368153, 30.127602}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.357717, 30.12868}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.346716, 30.133119}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.353662, 30.137588}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.36182, 30.135518}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.371098, 30.133788}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.38018, 30.136655}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.372053, 30.141834}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.361165, 30.143497}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.353338, 30.146305}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.370365, 30.149234}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.362533, 30.154598}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.350131, 30.161361}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.357559, 30.166348}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.34792, 30.16813}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.347653, 30.175483}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.343701, 30.182642}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.380415, 30.136418}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.379785, 30.146089}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.37911, 30.1539}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.373723, 30.170686}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.381837, 30.172956}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.378072, 30.178351}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.36607, 30.177227}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.36068, 30.181984}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.374552, 30.184704}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.364145, 30.189072}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.364312, 30.197512}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.35292, 30.19472}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.342675, 30.191588}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.342513, 30.199069}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.343015, 30.209919}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.337855, 30.219124}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.333087, 30.231345}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.325331, 30.21921}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.317245, 30.230615}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.313269, 30.240048}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.320386, 30.242364}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.302443, 30.254149}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.295023, 30.260613}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.28462, 30.262516}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.276556, 30.269765}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.271155, 30.273654}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.259955, 30.287012}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.254989, 30.308111}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.245166, 30.319511}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.251725, 30.324483}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.238063, 30.326029}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.242217, 30.330027}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.246412, 30.334153}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.237582, 30.335553}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.224605, 30.33648}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.233049, 30.339501}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.223215, 30.345794}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.224757, 30.350358}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.215332, 30.345843}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.204234, 30.353502}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.210892, 30.363263}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.195473, 30.356444}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.187175, 30.3557}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.190958, 30.348516}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.181819, 30.359274}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.177157, 30.363367}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.174817, 30.356154}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.161908, 30.362679}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.155095, 30.361672}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.155886, 30.367165}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.14883, 30.365055}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.142781, 30.363961}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.138638, 30.360956}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.124907, 30.358958}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.113096, 30.359802}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.093009, 30.355718}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.086052, 30.352249}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.080166, 30.3518}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.074032, 30.342647}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.070143, 30.339625}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.066664, 30.333889}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.06021, 30.335086}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.061702, 30.342404}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.053864, 30.311646}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.044277, 30.312544}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.021716, 30.312056}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.016414, 30.294165}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.016595, 30.282815}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.007976, 30.264048}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.001975, 30.260437}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.001934, 30.25419}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.99515, 30.250425}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.979402, 30.24468}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.972187, 30.243704}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.957464, 30.237231}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.949368, 30.243434}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.921542, 30.233661}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.922931, 30.224465}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.91498, 30.231055}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.916913, 30.216275}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.92001, 30.207863}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.907822, 30.208245}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.908907, 30.199651}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.900049, 30.199692}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.904903, 30.230113}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.904639, 30.190315}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.900396, 30.184729}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.916593, 30.183863}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.907593, 30.179306}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.903317, 30.170759}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.89294, 30.170126}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.891064, 30.183424}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.885576, 30.18954}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.875849, 30.20805}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.868409, 30.208286}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.869749, 30.215944}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.876286, 30.180238}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.8605, 30.178221}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.852313, 30.185088}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.850486, 30.193642}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.861953, 30.217757}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.839605, 30.213061}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.090544, 30.262745}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.013215, 30.235002}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.767356, 30.169896}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.74761, 30.177852}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.767207, 30.169894}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.832802, 30.210669}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.832945, 30.192488}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.833155, 30.184326}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.83468, 30.159438}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.850805, 30.161604}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.856866, 30.163656}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.907071, 30.155014}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.917259, 30.132522}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.920867, 30.119487}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.934893, 30.094661}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.938756, 30.091967}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.949031, 30.079789}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.965291, 30.068667}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.982173, 30.058949}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.998655, 30.051012}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.007254, 30.047341}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.045037, 30.039035}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.090797, 30.031932}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.105785, 30.029175}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.121848, 30.03127}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.137719, 30.029294}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.158787, 30.030967}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.172132, 30.033576}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.179856, 30.034667}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.187551, 30.036439}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.203282, 30.042012}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.209385, 30.044085}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.216553, 30.045595}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.220562, 30.047302}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.227714, 30.048352}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.233619, 30.051159}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.239471, 30.052954}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.245798, 30.055875}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.242818, 30.059277}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.249404, 30.061813}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.254099, 30.058536}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.25611, 30.062933}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.263509, 30.062641}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.26434, 30.058026}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.270012, 30.060758}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.267979, 30.069008}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.260065, 30.069996}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.275035, 30.071143}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.27797, 30.065956}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.285028, 30.069895}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.280702, 30.076489}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.287768, 30.079765}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.294256, 30.077275}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.29841, 30.073037}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.294612, 30.083941}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.290289, 30.088178}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.298059, 30.090907}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.306088, 30.084877}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.308935, 30.090439}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.289201, 30.097243}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.303588, 30.097373}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.314718, 30.096907}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.322396, 30.100408}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.324576, 30.106884}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.308737, 30.105731}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.29187, 30.103613}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.330071, 30.114655}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.327834, 30.122072}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.321939, 30.116193}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.319059, 30.122261}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.309453, 30.120752}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.313314, 30.112005}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.340794, 30.129127}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.332926, 30.133886}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.324054, 30.129126}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.305346, 30.130765}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.346889, 30.140396}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.34037, 30.135452}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.332209, 30.144017}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.352422, 30.154787}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.34188, 30.147384}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.325446, 30.150605}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.317637, 30.147472}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.231787, 30.145942}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.339915, 30.161458}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.329953, 30.163735}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.325505, 30.159342}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.355266, 30.175186}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.339962, 30.175509}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.332841, 30.171482}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.334559, 30.187971}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.334182, 30.181275}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.326499, 30.188699}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.318287, 30.187753}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.327253, 30.179198}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.331926, 30.196794}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.338182, 30.19425}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.336535, 30.204092}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.327701, 30.20599}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.320535, 30.210457}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.314316, 30.203148}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.307474, 30.206973}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.301711, 30.229776}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.309146, 30.225993}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.317214, 30.222342}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.326625, 30.228352}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.31033, 30.234548}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.294499, 30.234683}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.300599, 30.239104}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.288587, 30.23879}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.29322, 30.243714}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.164436, 30.302643}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.156058, 30.286783}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.012833, 30.238456}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.014755, 30.224559}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.311556, 30.247293}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.30376, 30.245009}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.297159, 30.248119}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.28681, 30.24892}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.290073, 30.25523}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.280744, 30.255709}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.275594, 30.259968}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.266942, 30.262657}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.266914, 30.269565}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.262796, 30.274401}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.262079, 30.280311}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.250043, 30.2865}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.254891, 30.291111}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.24842, 30.293926}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.254775, 30.298347}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.240335, 30.295039}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.236148, 30.300425}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.246645, 30.301792}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.239105, 30.305535}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.29264, 30.292432}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.244711, 30.31061}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.232173, 30.309962}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.237661, 30.316211}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.229057, 30.320442}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.217431, 30.317616}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.219286, 30.324791}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.22505, 30.326819}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.232652, 30.331614}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.213193, 30.33005}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.206998, 30.334867}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.214636, 30.338194}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.202583, 30.339772}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.191832, 30.338385}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.184564, 30.342551}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.1959, 30.346769}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.205592, 30.346037}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.180343, 30.351256}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.173874, 30.345608}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.172822, 30.338569}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.169466, 30.360111}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.161657, 30.357077}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.155918, 30.356629}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.14759, 30.360841}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.146813, 30.35599}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.148856, 30.350958}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.157216, 30.34994}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.163431, 30.345123}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.151471, 30.345948}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.141612, 30.350608}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.137951, 30.356344}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.130529, 30.354781}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.124938, 30.348276}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.118976, 30.357316}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.112902, 30.354424}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.107269, 30.347864}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.112792, 30.354864}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.108725, 30.356778}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.105035, 30.352895}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.100583, 30.357229}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.106004, 30.340952}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.089533, 30.347801}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.081475, 30.346178}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.085033, 30.34224}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.091126, 30.339093}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.095697, 30.335512}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.084537, 30.334746}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.074577, 30.334816}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.078611, 30.327797}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.067253, 30.325726}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.063093, 30.318019}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.035801, 30.307396}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.045309, 30.303944}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.024096, 30.306148}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.029326, 30.298163}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.028723, 30.286624}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.018755, 30.272899}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.002237, 30.248886}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.995089, 30.245412}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.986724, 30.244851}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.006189, 30.254153}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.975589, 30.23543}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.96563, 30.231218}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.956898, 30.227143}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.948772, 30.2323}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.94028, 30.238042}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.939871, 30.23032}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.943608, 30.223364}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.948188, 30.216838}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.938813, 30.215571}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.934795, 30.225171}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.929001, 30.217682}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.92911, 30.202793}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.941123, 30.207224}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.916724, 30.199737}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.852692, 30.213617}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.864752, 30.202975}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.858347, 30.19934}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.857639, 30.191852}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.859897, 30.184404}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.83305, 30.18427}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.851953, 30.167517}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.913944, 30.170958}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.157021, 30.385671}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.15767, 30.382281}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.158822, 30.379427}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.161537, 30.377136}]},
     Point[{-90.165795, 30.377243}], 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.768881, 30.156401}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.824497, 30.197472}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.834021, 30.165985}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.84181, 30.173257}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.857395, 30.171946}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.850266, 30.181657}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.84038, 30.18522}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.857468, 30.205695}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.85844, 30.212414}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.847922, 30.211247}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.911078, 30.161682}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.92374, 30.160236}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.9193, 30.150652}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.924956, 30.107468}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.981829, 30.065536}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.982491, 30.069334}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.973313, 30.069777}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.135678, 30.034005}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.143555, 30.032317}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.153656, 30.034939}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.159311, 30.037341}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.163564, 30.033544}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.167489, 30.037332}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.172112, 30.041255}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.175746, 30.037913}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.180255, 30.040528}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.187189, 30.042056}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.190007, 30.048506}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.194932, 30.043259}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.200217, 30.04879}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.194701, 30.053829}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.205239, 30.055202}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.213977, 30.052085}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.206691, 30.060517}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.221263, 30.063174}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.226052, 30.060947}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.231948, 30.058157}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.239504, 30.065399}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.249728, 30.068555}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.24752, 30.075535}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.23445, 30.075266}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.239196, 30.07963}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.246487, 30.079338}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.255411, 30.076665}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.265466, 30.075456}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.267167, 30.081287}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.260368, 30.083259}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.256021, 30.087975}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.265716, 30.088898}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.279118, 30.083297}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.283498, 30.090383}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.277358, 30.094329}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.271891, 30.096569}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.261899, 30.095717}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.278509, 30.102199}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.286307, 30.108611}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.279333, 30.113286}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.292858, 30.112528}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.303161, 30.114045}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.29716, 30.118857}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.287427, 30.119774}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.29334, 30.128176}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.300944, 30.124058}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.313405, 30.132401}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.304209, 30.139045}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.325407, 30.137851}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.316691, 30.140874}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.31019, 30.147078}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.315737, 30.156101}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.303911, 30.156523}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.342527, 30.155061}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.309708, 30.16378}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.294608, 30.169658}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.323804, 30.169612}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.315439, 30.173556}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.304821, 30.176121}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.309533, 30.183829}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.304341, 30.192653}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.315349, 30.193585}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.305196, 30.200494}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.297208, 30.202729}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.295451, 30.209114}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.29706, 30.215728}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.28734, 30.213004}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.277038, 30.213603}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.269103, 30.219001}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.291528, 30.220208}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.296944, 30.223229}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.291224, 30.227467}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.278621, 30.222827}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.272717, 30.226402}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.285946, 30.229871}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.276803, 30.231067}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.278914, 30.238308}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.267804, 30.23482}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.25956, 30.237255}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.273949, 30.239078}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.276974, 30.24605}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.264506, 30.242809}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.26836, 30.249438}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.258572, 30.249397}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.272271, 30.254652}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.262446, 30.256265}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.258401, 30.264687}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.253071, 30.27466}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.251741, 30.28064}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.244286, 30.278119}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.24139, 30.288294}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.231777, 30.291984}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.222022, 30.297235}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.214926, 30.303646}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.221767, 30.310331}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.211401, 30.310874}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.208506, 30.318786}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.200282, 30.319125}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.205009, 30.325334}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.194582, 30.325637}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.192191, 30.331844}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.184101, 30.327226}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.172407, 30.329246}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.178434, 30.334656}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.160379, 30.33938}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.155018, 30.335151}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.150461, 30.328871}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.140721, 30.328225}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.142956, 30.335864}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.150216, 30.338675}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.141812, 30.344522}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.133106, 30.346473}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.134022, 30.339503}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.124702, 30.341376}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.121482, 30.33485}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.114632, 30.339938}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.103822, 30.331754}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.113303, 30.326337}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.098209, 30.322949}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.094172, 30.328409}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.087266, 30.324038}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.076513, 30.318682}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.051681, 30.297215}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.04147, 30.297098}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.040627, 30.285847}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.030353, 30.276947}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.030869, 30.267524}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.017866, 30.260493}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.011906, 30.252525}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.003931, 30.244723}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.992503, 30.236931}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.982963, 30.231102}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.975274, 30.224368}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.966467, 30.215069}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.958398, 30.212523}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.937558, 30.196562}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.92381, 30.192114}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.923438, 30.171676}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.148505, 30.284126}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.142355, 30.278252}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.090869, 30.259047}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.089565, 30.266664}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.841493, 30.165062}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.85033, 30.17567}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.839276, 30.206934}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.833403, 30.203045}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.924693, 30.138494}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.930159, 30.13219}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.924752, 30.126112}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.925757, 30.114491}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.935504, 30.099569}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.944379, 30.097817}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.949653, 30.093718}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.959612, 30.089471}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.959713, 30.081428}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.976771, 30.089956}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.979089, 30.080513}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.981961, 30.073006}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.972723, 30.06649}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.98162, 30.062473}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.98955, 30.061928}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.015076, 30.039204}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.056706, 30.082784}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.037356, 30.04043}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.032444, 30.044314}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.09645, 30.047233}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.107668, 30.039992}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.119097, 30.064812}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.117993, 30.035083}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.1276, 30.03433}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.123532, 30.038534}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.131373, 30.040603}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.125769, 30.045844}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.13431, 30.045672}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.14043, 30.050417}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.140337, 30.040564}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.153489, 30.041239}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.153484, 30.050244}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.155609, 30.060314}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.15731, 30.070417}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.164147, 30.045485}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.173241, 30.047288}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.181122, 30.049597}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.179229, 30.056782}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.170769, 30.055168}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.173507, 30.0611}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.176802, 30.066466}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.1875, 30.062482}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.188041, 30.069832}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.202095, 30.07149}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.194483, 30.07408}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.185938, 30.079002}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.155003, 30.080874}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.190516, 30.089512}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.197729, 30.084433}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.203812, 30.092838}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.208124, 30.083227}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.21364, 30.076147}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.231889, 30.084188}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.224968, 30.091975}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.214952, 30.093442}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.239471, 30.097391}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.25066, 30.09735}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.255632, 30.106721}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.229923, 30.100886}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.221255, 30.101001}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.225094, 30.111338}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.229786, 30.118938}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.24138, 30.116509}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.263168, 30.113884}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.271671, 30.130365}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.260461, 30.130386}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.259774, 30.1228}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.246371, 30.12389}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.235626, 30.126142}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.231247, 30.140385}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.252009, 30.13227}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.257489, 30.139544}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.296852, 30.144546}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.284333, 30.146287}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.266223, 30.145536}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.245887, 30.142763}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.259284, 30.157181}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.275068, 30.155356}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.290679, 30.155884}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.296259, 30.16163}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.273872, 30.169068}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.264144, 30.165037}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.254266, 30.169667}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.24145, 30.167119}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.275492, 30.178754}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.258771, 30.176912}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.246105, 30.18277}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.241035, 30.191832}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.254651, 30.188483}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.267858, 30.187889}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.276753, 30.192685}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.266575, 30.197624}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.285518, 30.199796}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.257845, 30.20831}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.255816, 30.199249}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.239217, 30.202078}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.234448, 30.212905}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.24579, 30.210219}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.251099, 30.219765}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.260201, 30.227116}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.251256, 30.231696}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.237272, 30.222983}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.227355, 30.229467}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.244018, 30.235112}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.231425, 30.237843}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.219563, 30.25021}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.231038, 30.249032}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.250082, 30.243229}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.246187, 30.253544}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.244476, 30.261505}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.238007, 30.255758}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.209663, 30.252778}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.208878, 30.263558}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.214369, 30.271851}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.226379, 30.270145}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.221709, 30.262428}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.233856, 30.264049}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.248096, 30.268314}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.231979, 30.275958}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.223499, 30.276387}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.219245, 30.282287}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.2064, 30.278438}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.197835, 30.280998}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.187764, 30.277262}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.175991, 30.280678}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.142566, 30.273011}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.155046, 30.279484}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.114476, 30.295788}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.154348, 30.30075}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.154913, 30.29293}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.182569, 30.298989}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.192537, 30.295927}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.211414, 30.296241}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.203464, 30.30303}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.188598, 30.306347}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.18155, 30.312021}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.173289, 30.313811}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.175421, 30.306133}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.166716, 30.309939}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.164811, 30.305516}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.163701, 30.314855}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.154963, 30.311315}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.143844, 30.308657}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.133145, 30.306331}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.123767, 30.303337}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.114049, 30.308899}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.108588, 30.321105}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.119083, 30.318378}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.129708, 30.319527}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.123585, 30.325869}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.153463, 30.319476}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.089978, 30.313116}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.078753, 30.308216}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.084243, 30.301666}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.067871, 30.309397}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.058586, 30.303466}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.056633, 30.290978}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.078139, 30.291148}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.049375, 30.283592}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.054202, 30.275436}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.093365, 30.270712}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.04372, 30.264036}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.026419, 30.258736}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.033106, 30.253221}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.092598, 30.254058}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.01366, 30.241894}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.006481, 30.230755}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.021532, 30.238648}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.018928, 30.229897}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.0055, 30.199367}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.016255, 30.193936}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.015854, 30.185198}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.997688, 30.230685}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.991668, 30.226686}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.982293, 30.219002}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.993294, 30.216533}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.976161, 30.20921}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.983458, 30.206289}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.993965, 30.206538}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.964314, 30.19871}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.976201, 30.196635}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.977347, 30.18791}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.957024, 30.192328}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.94016, 30.185648}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.940061, 30.176416}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.949998, 30.180742}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.989878, 30.174253}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.926703, 30.181478}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.939419, 30.177018}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.75926, 30.17209}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.990588, 30.164051}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.977726, 30.16395}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.969615, 30.155222}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.958931, 30.157603}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.938806, 30.160958}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.990473, 30.148634}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.980611, 30.151371}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.976721, 30.142381}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.965218, 30.148068}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.95799, 30.14216}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.950913, 30.148157}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.939243, 30.141369}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.991563, 30.14167}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.976116, 30.133342}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.964377, 30.133213}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.951996, 30.135729}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.941848, 30.133349}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.932012, 30.121402}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.958897, 30.126196}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.954935, 30.115952}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.944301, 30.117561}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.964067, 30.116097}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.975555, 30.11385}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.985198, 30.11584}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.999501, 30.11599}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.996525, 30.102604}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.978406, 30.106677}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.960959, 30.1093}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.950981, 30.102798}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.948565, 30.108963}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.940966, 30.10605}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.956892, 30.096862}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.963818, 30.099291}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.975435, 30.09688}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.984506, 30.098828}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.964947, 30.078259}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.973203, 30.072985}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.964168, 30.073779}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.018913, 30.158756}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.007839, 30.151733}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.015686, 30.145098}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.00808, 30.132674}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.014508, 30.125861}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.02088, 30.116305}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.008901, 30.116892}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.999543, 30.116027}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.97327, 30.072709}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.964725, 30.073194}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.965346, 30.078649}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.015361, 30.109047}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.066347, 30.107167}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.161315, 30.100276}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.128621, 30.097736}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.09089, 30.100771}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.073001, 30.101016}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.062725, 30.100788}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.030305, 30.100533}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.020218, 30.100472}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.165701, 30.090113}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.153608, 30.091454}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.139806, 30.092026}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.10628, 30.083993}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.090812, 30.083779}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.074917, 30.083857}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.068122, 30.091277}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.045745, 30.082946}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.03507, 30.088587}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.161704, 30.07911}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.148852, 30.082138}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.141008, 30.078357}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.130276, 30.075088}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.122277, 30.082223}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.118064, 30.073611}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.096062, 30.076144}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.066952, 30.079449}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.136428, 30.068342}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.106552, 30.067996}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.094243, 30.065561}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.085901, 30.064906}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.076747, 30.06476}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.067469, 30.064411}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.061368, 30.07031}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.052545, 30.064827}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.165336, 30.06404}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.158839, 30.052996}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.137769, 30.059699}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.130463, 30.055056}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.128084, 30.06174}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.105785, 30.06022}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.098096, 30.05574}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.089592, 30.052266}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.079359, 30.058115}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.067609, 30.054984}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.052302, 30.055582}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.046941, 30.059646}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.015478, 30.056967}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.006724, 30.053086}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.11615, 30.049768}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.107414, 30.048263}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.084112, 30.047361}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.075517, 30.048564}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.032176, 30.046823}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.09939, 30.039304}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.038127, 30.037017}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.182942, 30.156294}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.194036, 30.155259}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.208454, 30.154581}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.225596, 30.154771}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.249064, 30.159996}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.227389, 30.165786}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.203206, 30.16405}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.19031, 30.165089}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.242716, 30.150969}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.220989, 30.147376}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.203254, 30.145158}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.190193, 30.143749}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.178871, 30.148388}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.17391, 30.140364}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.184562, 30.13502}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.197205, 30.135819}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.215715, 30.139019}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.240242, 30.134078}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.221062, 30.128113}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.221595, 30.119671}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.206275, 30.119513}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.210234, 30.128083}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.193284, 30.125723}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.215229, 30.110308}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.20485, 30.111883}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.195101, 30.113941}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.186948, 30.107233}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.177426, 30.107968}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.16777, 30.111333}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.210291, 30.102171}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.198491, 30.101802}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.185292, 30.097372}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.17251, 30.099775}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.179515, 30.090443}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.17265, 30.082141}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.175951, 30.074509}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.238665, 30.173747}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.23175, 30.182465}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.223963, 30.17525}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.21413, 30.181352}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.215502, 30.171688}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.206831, 30.174085}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.202195, 30.181791}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.191331, 30.179039}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.194473, 30.172387}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.184987, 30.171577}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.166891, 30.191794}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.206167, 30.191091}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.221513, 30.188766}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.227525, 30.197493}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.221309, 30.204303}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.21244, 30.199176}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.200089, 30.202959}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.193679, 30.195756}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.185361, 30.202843}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.179822, 30.195463}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.221855, 30.216975}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.21094, 30.208928}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.200506, 30.211714}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.18924, 30.213004}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.163131, 30.21302}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.214083, 30.226638}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.204686, 30.223421}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.171618, 30.222279}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.217866, 30.235841}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.194812, 30.22941}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.189898, 30.23733}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.185574, 30.229263}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.17389, 30.232002}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.163693, 30.234385}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.204571, 30.240607}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.193146, 30.246968}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.181656, 30.243312}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.166123, 30.241224}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.147381, 30.246112}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.202021, 30.253544}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.184433, 30.253405}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.189685, 30.261863}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.197866, 30.269903}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.176413, 30.262476}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.163529, 30.264414}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.145696, 30.26545}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.129324, 30.266607}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.179699, 30.272497}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.16483, 30.273777}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.154499, 30.270793}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.131542, 30.277484}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.139127, 30.285737}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.128169, 30.283869}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.117478, 30.280846}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.145546, 30.290032}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.143659, 30.298247}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.133567, 30.296679}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.123844, 30.292213}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.106687, 30.30365}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.102301, 30.297462}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.096459, 30.29681}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.103952, 30.287464}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.095832, 30.281723}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.089446, 30.286486}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.082684, 30.278478}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.072022, 30.278798}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.065781, 30.285841}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.1055, 30.275185}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.076516, 30.270474}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.064175, 30.269182}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.109121, 30.257132}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.101837, 30.264664}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.069397, 30.260201}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.054973, 30.263506}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.082827, 30.254573}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.048084, 30.25351}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.050037, 30.244979}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.039074, 30.243588}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.024249, 30.246853}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.034426, 30.234104}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.048245, 30.233882}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.06125, 30.238634}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.028415, 30.229277}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.023488, 30.222161}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.002087, 30.217893}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.010682, 30.216656}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.014706, 30.208708}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.01491, 30.201355}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.02359, 30.192027}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.985797, 30.198883}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.976046, 30.174697}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.986701, 30.181199}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.995716, 30.184452}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.006698, 30.181982}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.012651, 30.176033}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.013452, 30.166291}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.944653, 30.169337}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.1468, 30.246935}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.163139, 30.234693}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.824201, 30.105219}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.997594, 30.156915}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.996705, 30.148833}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.970321, 30.12333}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.968626, 30.089051}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.972866, 30.080801}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.99039, 30.074459}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.990453, 30.068384}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.998741, 30.055893}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.156723, 30.166861}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.144574, 30.165772}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.137265, 30.159701}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.126026, 30.164726}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.114507, 30.160111}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.997508, 30.157061}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.032211, 30.153047}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.040328, 30.148715}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.051618, 30.148895}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.06327, 30.148986}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.117854, 30.146066}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.1294, 30.138007}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.103909, 30.144467}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.033346, 30.141817}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.025153, 30.133125}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.038162, 30.133079}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.051815, 30.132156}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.060991, 30.131989}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.073058, 30.130851}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.083197, 30.131648}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.096272, 30.133388}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.106299, 30.134846}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.130822, 30.129721}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.090854, 30.126832}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.06742, 30.124993}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.042685, 30.123989}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.029905, 30.114394}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.073047, 30.115763}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.127132, 30.115966}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.135736, 30.105636}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.120012, 30.108089}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.033646, 30.107173}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.042635, 30.100619}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.053585, 30.100852}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.103975, 30.099922}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.116245, 30.099631}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.051071, 30.090084}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.081892, 30.092534}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.094688, 30.092579}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.109636, 30.0915}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.126965, 30.089556}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.08253, 30.074169}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.049421, 30.073725}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.01355, 30.068013}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.032058, 30.066814}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.039678, 30.065456}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.022925, 30.054886}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.04059, 30.05125}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.049199, 30.048482}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.057364, 30.049687}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.035047, 30.034338}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.065235, 30.042604}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.073468, 30.04138}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.081957, 30.042017}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.090247, 30.041456}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.180306, 30.118296}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.140542, 30.114028}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.152202, 30.105213}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.177185, 30.12692}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.163588, 30.122526}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.153465, 30.120147}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.140818, 30.124077}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.153022, 30.134016}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.167818, 30.131207}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.16149, 30.148799}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.167966, 30.159482}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.149437, 30.154591}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.133711, 30.149134}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.137244, 30.159664}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.145481, 30.166184}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.157164, 30.16725}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.176586, 30.169812}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.18133, 30.178051}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.163389, 30.173625}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.16917, 30.179942}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.152804, 30.176963}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.143533, 30.180127}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.13674, 30.173398}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.129256, 30.189981}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.138876, 30.189891}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.15363, 30.187028}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.157664, 30.200316}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.146181, 30.198296}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.132829, 30.198743}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.142314, 30.211484}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.152152, 30.208748}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.171985, 30.20644}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.179002, 30.216054}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.153595, 30.218521}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.133397, 30.217241}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.124243, 30.21739}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.124784, 30.226456}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.140322, 30.225567}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.161698, 30.225642}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.152639, 30.240954}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.141695, 30.240097}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.122148, 30.241377}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.172617, 30.246991}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.162922, 30.252263}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.142255, 30.253259}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.123337, 30.259193}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.133986, 30.257935}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.115971, 30.270618}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.101853, 30.249341}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.07597, 30.244691}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.061329, 30.250843}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.096026, 30.235255}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.09013, 30.241954}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.08347, 30.232621}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.072491, 30.235034}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.041543, 30.226577}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.056014, 30.226488}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.06974, 30.22268}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.092515, 30.224623}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.103228, 30.229357}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.113633, 30.231111}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.115347, 30.223294}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.116109, 30.213264}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.103489, 30.216676}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.0912, 30.214742}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.067425, 30.211118}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.054084, 30.210591}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.057564, 30.218118}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.079458, 30.221249}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.04455, 30.210608}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.03522, 30.209359}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.026468, 30.209584}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.028843, 30.215393}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.019463, 30.216919}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.030748, 30.199414}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.041751, 30.200751}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.067915, 30.198841}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.079039, 30.206742}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.107732, 30.204043}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.12039, 30.194987}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.099836, 30.195396}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.076606, 30.1883}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.067876, 30.190402}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.03367, 30.191531}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.027661, 30.184773}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.02295, 30.177454}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.043956, 30.184514}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.053484, 30.181003}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.061281, 30.184963}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.068854, 30.178034}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.099893, 30.185927}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.120066, 30.181525}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.039546, 30.170688}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.030173, 30.173594}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.001274, 30.165606}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.765561, 30.155545}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.989544, 30.089669}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.005924, 30.097218}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.015338, 30.092563}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.007454, 30.088948}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.022896, 30.087139}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.016318, 30.080257}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.989883, 30.079806}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.006073, 30.075499}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.022656, 30.077915}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.032973, 30.074003}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.000083, 30.071033}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.998258, 30.06533}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.005421, 30.06316}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.022787, 30.063741}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.061156, 30.116929}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.050293, 30.112481}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.081663, 30.10712}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.082931, 30.117269}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.079953, 30.140059}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.076406, 30.148842}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.07896, 30.153609}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.092166, 30.150974}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.103024, 30.155899}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.092548, 30.164717}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.07864, 30.163667}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.067073, 30.157781}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.061613, 30.165075}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.043859, 30.157226}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.050692, 30.166091}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.05874, 30.174156}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.076396, 30.175419}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.087551, 30.172401}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.097006, 30.177681}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.112987, 30.169129}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.108628, 30.17851}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.123623, 30.171017}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.130398, 30.181314}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.048665, 30.191011}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.087651, 30.190643}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.129747, 30.208373}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.093959, 30.202975}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.023993, 30.087645}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.01446, 30.091507}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.007405, 30.097414}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.023739, 30.063896}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.999381, 30.085998}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.998521, 30.095525}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.040286, 30.041307}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.015008, 30.041328}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.758861, 30.164077}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.75568, 30.172641}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.823537, 30.109214}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.015627, 30.042991}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.098603, 30.036355}]},
     Point[{-90.297912, 30.29374}], 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.734943, 30.17415}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.015939, 30.045645}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.049955, 30.042581}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.057958, 30.041116}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.065196, 30.039847}]},
     Point[{-90.073062, 30.037331}], 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.081546, 30.036441}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.090975, 30.03646}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.30616, 30.295219}]}, 
    Point[{-90.301972, 30.294525}], 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.738355, 30.171971}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.747666, 30.175171}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.818476, 30.100672}]},
     Point[{-89.815989, 30.097339}], Point[{-90.035577, 30.037606}], 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.754457, 30.170038}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.739617, 30.174941}]},
     Point[{-89.752837, 30.175046}], 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.039401, 30.038704}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.742844, 30.176383}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.742161, 30.170252}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.743631, 30.172393}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.745733, 30.173285}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.748254, 30.173285}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.750146, 30.172393}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.749936, 30.170074}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.749515, 30.167219}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.749515, 30.165079}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.749305, 30.163295}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.748675, 30.160619}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.748465, 30.158835}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.748254, 30.155803}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.748465, 30.153662}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.749515, 30.151343}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.750566, 30.148311}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.751827, 30.14617}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.753508, 30.144743}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.754979, 30.143137}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.7575, 30.141889}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.760232, 30.139927}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.761913, 30.138321}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.763594, 30.136537}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.764435, 30.134753}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.766746, 30.132613}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.768638, 30.131007}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.769688, 30.12958}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.77179, 30.127975}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.773681, 30.126191}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.776413, 30.12405}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.778304, 30.122266}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.779775, 30.120661}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.781246, 30.119412}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.783137, 30.117807}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.785869, 30.116023}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.789021, 30.112812}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.792173, 30.111028}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.792173, 30.107817}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.793644, 30.10639}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.795535, 30.104785}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.798057, 30.104071}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.799948, 30.103179}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.802049, 30.102287}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.804571, 30.101039}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.807093, 30.099968}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.809194, 30.099433}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.811505, 30.099076}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.813817, 30.098898}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.815918, 30.098184}]},
     Point[{-89.813817, 30.097293}], 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.821172, 30.096222}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.824114, 30.099612}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.826425, 30.099433}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.829997, 30.099968}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.832729, 30.098363}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.835251, 30.097471}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.838823, 30.097828}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.840084, 30.101395}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.840924, 30.103714}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.843446, 30.105677}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.845968, 30.107282}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.848699, 30.109601}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.851011, 30.113347}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.851221, 30.116023}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.853112, 30.118699}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.854793, 30.122623}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.855424, 30.124764}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.857525, 30.128688}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.858786, 30.130294}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.859837, 30.133148}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.861097, 30.135289}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.861518, 30.137429}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.861518, 30.13957}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.861518, 30.141532}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.860257, 30.142959}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.859206, 30.145813}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.858786, 30.148132}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.857105, 30.150273}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.856474, 30.153305}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.856474, 30.155446}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.859627, 30.154197}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.862148, 30.153841}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.86467, 30.153484}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.867612, 30.152949}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.869083, 30.150986}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.868873, 30.148667}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.868452, 30.146527}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.869083, 30.143673}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.869923, 30.141889}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.871604, 30.14064}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.873706, 30.139035}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.876017, 30.139391}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.876437, 30.141354}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.875597, 30.143673}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.874336, 30.145456}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.873916, 30.147775}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.876017, 30.148489}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.878118, 30.148132}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.881691, 30.146884}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.885263, 30.143137}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.886524, 30.140818}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.888835, 30.138856}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.890937, 30.137072}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.893458, 30.135824}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.894719, 30.133683}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.896821, 30.131899}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.898292, 30.130115}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.899342, 30.127618}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.900603, 30.125299}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.903125, 30.122266}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.904806, 30.119234}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.908378, 30.115488}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.909429, 30.113169}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.91174, 30.110493}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.914472, 30.107996}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.916153, 30.10532}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.918254, 30.103001}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.921407, 30.099612}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.923508, 30.097114}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.92645, 30.093725}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.929392, 30.091049}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.931073, 30.08873}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.933384, 30.086589}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.936957, 30.083557}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.94263, 30.078562}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.947674, 30.074638}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.952086, 30.071427}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.954188, 30.069643}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.956709, 30.067681}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.960282, 30.065005}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.963434, 30.063043}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.966796, 30.060902}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.971629, 30.057869}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.975832, 30.055372}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.978564, 30.05448}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.981085, 30.053231}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.983817, 30.051626}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.985918, 30.050199}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.98823, 30.049129}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.991172, 30.047523}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.994744, 30.045739}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.998316, 30.04342}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.001468, 30.041993}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.005041, 30.040388}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.007562, 30.039853}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.010084, 30.038961}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.012816, 30.038604}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.014707, 30.037534}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.016808, 30.037534}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.01891, 30.039139}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.021221, 30.041101}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.022902, 30.042707}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.024583, 30.044312}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.025214, 30.046096}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.025214, 30.04788}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.025214, 30.049842}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.028786, 30.051269}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.029206, 30.053945}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.029627, 30.056264}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.032148, 30.056086}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.033409, 30.05448}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.033409, 30.051983}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.032148, 30.050021}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.031938, 30.047345}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.031728, 30.045383}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.031938, 30.043064}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.032358, 30.040209}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.032148, 30.037355}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.032148, 30.035215}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.032148, 30.033252}]},
     Point[{-90.034039, 30.032182}], 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.036981, 30.032182}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.039713, 30.032896}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.042445, 30.034501}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.044756, 30.035215}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.046858, 30.035036}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.0498, 30.034858}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.054423, 30.034501}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.057365, 30.033788}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.061777, 30.033788}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.064299, 30.033609}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.0664, 30.033074}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.068922, 30.032896}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.071864, 30.032182}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.074386, 30.032004}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.076907, 30.031647}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.078798, 30.030577}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.080479, 30.028793}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.08195, 30.027544}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.084472, 30.027901}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.087414, 30.027901}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.089725, 30.029506}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.092457, 30.029685}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.094559, 30.029328}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.099392, 30.028614}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.101703, 30.028614}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.105276, 30.027901}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.108638, 30.027901}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.111369, 30.028079}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.114101, 30.028436}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.117043, 30.028793}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.119355, 30.028971}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.120405, 30.027366}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.121666, 30.025047}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.122507, 30.022906}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.123347, 30.020587}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.125869, 30.020052}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.129651, 30.019873}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.133013, 30.020052}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.139948, 30.020052}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.144781, 30.02023}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.147723, 30.02023}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.153187, 30.02023}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.15823, 30.020409}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.163063, 30.021301}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.166845, 30.021657}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.172099, 30.022014}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.177142, 30.023084}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.183026, 30.023976}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.187018, 30.025047}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.191431, 30.026295}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.196264, 30.027366}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.200677, 30.028436}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.202779, 30.028793}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.206561, 30.029506}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.208662, 30.030577}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.213916, 30.03236}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.218959, 30.033966}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.222321, 30.035215}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.225894, 30.036463}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.230096, 30.037534}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.233669, 30.038782}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.237241, 30.039853}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.239973, 30.040388}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.242915, 30.040923}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.246067, 30.041993}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.248378, 30.04342}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.252371, 30.045383}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.255523, 30.046453}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.257414, 30.047345}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.260356, 30.047702}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.262667, 30.047523}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.26624, 30.048415}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.268761, 30.049485}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.271703, 30.049485}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.275906, 30.049842}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.277587, 30.048415}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.279478, 30.050021}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.28263, 30.050556}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.286623, 30.051626}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.289775, 30.05234}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.292717, 30.053231}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.296079, 30.054302}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.298601, 30.055015}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.300912, 30.055372}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.303854, 30.05555}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.306586, 30.056086}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.311629, 30.057156}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.315622, 30.056621}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.318564, 30.056264}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.320875, 30.055907}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.323187, 30.055194}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.326969, 30.054659}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.329911, 30.054123}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.332853, 30.054123}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.336215, 30.054123}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.338947, 30.054123}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.341048, 30.054302}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.34336, 30.054302}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.346302, 30.054837}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.349033, 30.055372}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.352395, 30.05555}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.354497, 30.056086}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.356808, 30.056799}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.35954, 30.057334}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.363112, 30.057156}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.365634, 30.056799}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.367946, 30.057334}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.369837, 30.058226}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.373199, 30.059653}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.37509, 30.060724}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.378242, 30.062507}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.382235, 30.06447}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.386227, 30.06661}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.38959, 30.068573}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.391901, 30.070892}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.395683, 30.073924}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.397785, 30.075708}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.400096, 30.07767}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.401777, 30.079454}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.403458, 30.080881}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.40619, 30.083022}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.408502, 30.085876}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.410183, 30.08873}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.413545, 30.093011}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.415016, 30.096222}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.416697, 30.100682}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.418798, 30.104071}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.42048, 30.107461}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.42195, 30.110671}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.423632, 30.114774}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.424472, 30.117093}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.425313, 30.120661}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.426153, 30.123872}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.427204, 30.127975}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.428255, 30.132613}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.429305, 30.137608}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.429936, 30.141532}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.430146, 30.145456}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.430356, 30.148667}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.430776, 30.152235}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.430986, 30.155981}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.430986, 30.159371}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.430776, 30.16169}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.429936, 30.165257}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.428885, 30.168647}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.427834, 30.172928}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.427204, 30.177031}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.426153, 30.179706}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.424682, 30.182382}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.423421, 30.186485}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.42111, 30.189518}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.418588, 30.193264}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.416907, 30.196118}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.415226, 30.198437}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.415226, 30.201113}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.418378, 30.20361}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.415226, 30.20361}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.413335, 30.202361}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.411654, 30.20468}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.410393, 30.206999}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.408712, 30.209497}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.406611, 30.211816}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.40514, 30.213956}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.401988, 30.21681}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.399676, 30.218594}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.397365, 30.219665}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.395053, 30.22127}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.391691, 30.221805}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.38959, 30.222162}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.385807, 30.224659}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.380974, 30.22787}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.378662, 30.229119}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.375931, 30.230189}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.372569, 30.231438}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.370257, 30.232865}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.368576, 30.234292}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.366054, 30.235719}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.363953, 30.23786}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.360801, 30.239109}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.356808, 30.238752}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.354917, 30.239822}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.352606, 30.241249}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.350714, 30.242676}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.349243, 30.244817}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.347772, 30.246958}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.346302, 30.248563}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.345461, 30.250525}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.34378, 30.251774}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.341048, 30.252666}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.338737, 30.254628}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.336635, 30.255877}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.335585, 30.257661}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.334744, 30.259623}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.332433, 30.262477}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.330331, 30.264796}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.32907, 30.266758}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.327389, 30.269612}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.325498, 30.271396}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.322766, 30.274072}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.320665, 30.276569}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.319404, 30.278353}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.317093, 30.281029}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.315832, 30.282635}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.31352, 30.284775}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.311839, 30.286737}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.308057, 30.289592}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.305115, 30.290305}]},
     Point[{-90.306586, 30.291911}], 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.304484, 30.297084}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.300912, 30.29744}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.29818, 30.297619}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.295449, 30.30083}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.292717, 30.304397}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.291246, 30.307252}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.288934, 30.311533}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.286833, 30.314387}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.283261, 30.317955}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.280949, 30.321701}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.279268, 30.32402}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.276746, 30.327588}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.273805, 30.330977}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.273384, 30.333653}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.273174, 30.335972}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.273384, 30.338469}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.270022, 30.340074}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.268551, 30.342215}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.26603, 30.343821}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.264348, 30.345783}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.262247, 30.347923}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.257624, 30.353097}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.253842, 30.354524}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.25153, 30.356486}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.248588, 30.357913}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.245646, 30.359697}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.241444, 30.362551}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.238502, 30.365584}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.23577, 30.368616}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.231357, 30.37147}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.226104, 30.374324}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.22106, 30.377714}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.214756, 30.381817}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.212655, 30.38253}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.209293, 30.385384}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.20509, 30.386455}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.201098, 30.38806}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.196264, 30.388238}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.192272, 30.38806}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.18975, 30.386811}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.187229, 30.386811}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.183656, 30.384849}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.183026, 30.382352}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.178823, 30.380568}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.176301, 30.381995}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.17357, 30.381638}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.170208, 30.38146}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.168737, 30.379498}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.166425, 30.381103}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.163693, 30.379676}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.161382, 30.378249}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.15907, 30.381281}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.157389, 30.383957}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.156128, 30.387168}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.154447, 30.385563}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.155288, 30.38253}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.155708, 30.380746}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.156128, 30.378962}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.157179, 30.377179}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.15823, 30.375395}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.155498, 30.374503}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.152136, 30.374324}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.146672, 30.373789}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.1431, 30.373432}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.137426, 30.372541}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.133434, 30.369865}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.12839, 30.368259}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.122927, 30.367367}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.119565, 30.367011}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.113681, 30.36594}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.110109, 30.365762}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.102964, 30.365048}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.100653, 30.365048}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.098341, 30.36487}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.095819, 30.364513}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.092457, 30.364335}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.088044, 30.363265}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.083842, 30.361302}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.080479, 30.359518}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.076907, 30.357378}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.072284, 30.355594}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.068922, 30.353097}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-90.06514, 30.34935}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.061357, 30.347923}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.058835, 30.347388}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.056734, 30.345961}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.055053, 30.344712}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.052321, 30.342393}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.05085, 30.340966}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.049379, 30.339539}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.047278, 30.337755}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.045387, 30.333296}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.044336, 30.331334}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.043285, 30.32955}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.042235, 30.327409}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.038662, 30.324555}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.035931, 30.324198}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.031728, 30.323663}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.028576, 30.322771}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.025214, 30.321344}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.01996, 30.320274}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.017229, 30.318847}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.013446, 30.317598}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.010294, 30.316349}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.006932, 30.314209}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-90.002309, 30.311176}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.999157, 30.308857}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.997476, 30.306716}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.996005, 30.304754}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.994114, 30.301543}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.991592, 30.298332}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.989911, 30.296013}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.98844, 30.293694}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.987389, 30.290662}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.986128, 30.286381}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.985498, 30.281921}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.985918, 30.277461}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.986759, 30.27425}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.987599, 30.271396}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.98802, 30.267472}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.987809, 30.264439}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.986128, 30.263012}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.984447, 30.261763}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.981295, 30.25998}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.978564, 30.259444}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.974361, 30.259623}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.970368, 30.259623}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.967426, 30.260336}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.961963, 30.26105}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.958811, 30.260872}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.955659, 30.260693}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.949565, 30.258374}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.946413, 30.258017}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.94242, 30.256412}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.939688, 30.25552}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.935065, 30.253201}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.933384, 30.25106}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.930652, 30.24892}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.92729, 30.248741}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.923298, 30.249277}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.916573, 30.25106}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.910059, 30.252309}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.907117, 30.253201}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.903545, 30.254271}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.899973, 30.255342}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.897241, 30.255698}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.892198, 30.254806}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.889256, 30.253379}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.884843, 30.251239}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.881481, 30.249812}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.878539, 30.248741}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.876017, 30.24892}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.873496, 30.249277}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.870554, 30.249812}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.868662, 30.250525}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.868452, 30.248385}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.867612, 30.246244}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.86551, 30.242855}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.864039, 30.240001}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.862989, 30.238395}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.861308, 30.236968}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.858786, 30.234827}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.856685, 30.231973}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.854793, 30.229297}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.853112, 30.226978}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.850381, 30.224659}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.846598, 30.223767}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.844076, 30.223411}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.841765, 30.223232}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.839243, 30.222876}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.83357, 30.221448}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.831048, 30.2202}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.827476, 30.217881}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.825164, 30.21681}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.820331, 30.216275}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.817809, 30.21574}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.813397, 30.215205}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.809614, 30.214491}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.807093, 30.213956}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], Point[{-89.80352, 30.2136}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.801419, 30.214135}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.800578, 30.215919}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.799317, 30.217702}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.797216, 30.219486}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.794484, 30.218951}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.794064, 30.21681}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.795535, 30.214848}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.797847, 30.214491}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.798057, 30.212351}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.795745, 30.211102}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.793644, 30.210389}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.791542, 30.211459}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.790702, 30.208783}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.788601, 30.207356}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.785869, 30.206286}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.782296, 30.204502}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.778514, 30.202896}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.776203, 30.201113}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.77284, 30.198437}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.769898, 30.197188}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.766326, 30.195404}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.764225, 30.194691}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.761493, 30.194691}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.759602, 30.196118}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.758131, 30.19808}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.756029, 30.199329}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.754559, 30.200577}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.752247, 30.199864}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.749936, 30.198794}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.747834, 30.195939}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.749515, 30.194156}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.752457, 30.193085}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.751617, 30.195404}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.753928, 30.195583}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.75729, 30.194691}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.759602, 30.193264}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.761493, 30.192015}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.761283, 30.190053}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.759182, 30.18702}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.758761, 30.185058}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.758131, 30.181847}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.75729, 30.180063}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.754769, 30.178636}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.753088, 30.179885}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.750776, 30.180242}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.748254, 30.179885}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.744472, 30.178814}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.739849, 30.178458}]}, 
    {RGBColor[0, 0, 0], AbsolutePointSize[6], 
     Point[{-89.733545, 30.179528}]}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000_R000`400?l00000o`00003ooooooomY
ooooo`00RooooolGo`000<Kooooo0024oooooaoo0000aOooool007oooooo9Ol00034ooooo`00Nooo
oolYo`00013ooooo0_l0002booooo`00M_oooom1o`000;7ooooo001dooooodCo0000/?ooool0077o
ooooC_l00009ooooo`Oo0000VOooool006koooooH_l0002Hooooo`00J_oooomVo`0000?ooooo1?l0
002Aooooo`00IooooomYo`0000;ooooo2?l0002>ooooo`00I?oooom/o`000003ooooool0003o0000
00[o0000Roooool0067oooooO_l00029ooooo`00Gooooon2o`0008Oooooo001Joooood[o000000?o
ooooo`000?l00000??l00025ooooo`00D_oooonCo`0008?ooooo001>ooooodKo000000?oooooo`00
0?l00000Col00022ooooo`00BooooonMo`00083ooooo000^oooooa;o00001OoooonVo`0007gooooo
000VooooolKo0000O?ooool002CoooooL?l000000ooooooo0000o`000009o`000003ooooool0003o
000004_o0000N_ooool002;oooooC_l000000ooooooo0000o`00000=o`0000;ooooo4_l00002oooo
o`[o00000_oooom>o`0007Sooooo000Qooooog?o00000_ooool;o`0000Gooooo6Ol000000ooooooo
0000o`00000_o`0007Oooooo000OoooooeCo000000?oooooo`000?l000001Ol000000ooooooo0000
o`00000Fo`0000;ooooo3ol000000ooooooo0000o`00000Fo`0000?ooooo<_l0001eooooo`007Ooo
oomFo`000003ooooool0003o000000Go00000ooooolFo`0000;ooooo3ol000000ooooooo0000o`00
000Go`000003ooooool0003o000003;o0000M?ooool001_oooooF?l000000ooooooo0000o`000004
o`0000Cooooo5Ol00003oooooeoo0000Loooool001[oooooD?l000000ooooooo0000o`000006o`00
00;ooooo1ol00002oooooaCo00001OoooomOo`0007;ooooo000Ioooooe7o00001?ooool5o`0000Co
oooo7?l00004ooooof3o0000LOooool001Oooooo9?l00002oooooboo00001_ooool3o`000003oooo
ool0003o0000017o000000?oooooo`000?l000001ol00004ooooo`So000000?oooooo`000?l00000
5ol000000ooooooo0000o`00000mo`0006oooooo000Fooooob?o00001?oooolYo`000003ooooool0
003o000000Co00001?oooolIo`0000;ooooo1ol00003oooooa[o000000?oooooo`000?l000001Ol0
0004ooooocko0000K_ooool001Gooooo9_l00002oooooc3o00001?oooolIo`000003ooooool0003o
000000Ko00000_oooolAo`000003ooooool0003o000000oo00000_ooool>o`0000;ooooo<_l0001/
ooooo`005?oooomIo`0000Cooooo=Ol00004ooooo`ko000000?oooooo`000?l000003Ol00002oooo
oc;o0000K?ooool001?ooooo@ol000000ooooooo0000o`00000Do`0000Cooooo2?l000000ooooooo
0000o`00000Yo`0000;ooooo8_l000000ooooooo0000o`00000Ao`0000;ooooo7ol0001Zooooo`00
4_oooomLo`0000?ooooo<ol00002ooooobCo000000Goooooo`000?l0003o0000ooooo`0`o`0006Wo
oooo000Aoooooego00001?oooolXo`0000Cooooo1_l000000ooooooo0000o`00000=o`000003oooo
ool0003o000001?o000000?oooooo`000?l000000_ooool9o`0000;ooooo9_l0001Xooooo`004Ooo
oomMo`0000Gooooo9_l00003ooooo`So000000?oooooo`000?l000001Ol000000ooooooo0000o`00
0005o`000003ooooool0003o000004[o0000Ioooool0013oooooD_l00006ooooo`So00001?oooolJ
o`000003ooooool0003o000000Wo00000_ooool8o`000003ooooool0003o000000Go000000?ooooo
o`000?l00000AOl000000ooooooo0000o`00000;o`0006Kooooo000?ooooodOo000000?oooooo`00
0?l000002Ol00006oooooc_o000000?oooooo`000?l000001Ol000000ooooooo0000o`00000@o`00
0003ooooool0003o000004;o0000IOooool000ooooooDol00007ooooocWo00000_ooool6o`000003
ooooool0003o000001;o00000_ooool6o`000003ooooool0003o000003[o0000;oooool4o`00037o
oooo000>oooooeKo000000?oooooo`000?l000000ol000000ooooooo0000o`00000eo`0000;ooooo
1_l000000ooooooo0000o`00000Bo`0000;ooooo1_l00002ooooocco00009Oooool7o`000003oooo
ool0003o000000Go0000;oooool000koooooG?l000000ooooooo0000o`00000?o`000003ooooool0
003o000002;o000000?oooooo`000?l000006ol00002ooooo`Go000000Coooooo`000?l0003ooooo
1_l000000ooooooo0000o`00000co`0002?ooooo5Ol0000Zooooo`003Ooooom`o`0000;ooooo5Ol0
0002ooooog7o00008_oooolGo`0002Sooooo000=ooooog7o000000?oooooo`000?l000004?l00006
ooooo`;o000000?oooooo`000?l00000K?l0000Poooooa_o00009Oooool000coooooROl00003oooo
oa_o00000ooooomCo`0001oooooo7?l0000Tooooo`002ooooom>o`0000Cooooo1ol000000ooooooo
0000o`00000^o`0000;ooooo?ol000000ooooooo0000o`00000Bo`000003ooooool0003o000001_o
00007OoooolOo`0002?ooooo000;ooooocKo000000?oooooo`000?l000001?l00002ooooo`go0000
1Oooool6o`0000Oooooo;?l00002ooooo`Ko00000_ooool7o`000003ooooool0003o000000?o0000
00?oooooo`000?l00000:Ol00003ooooo`Oo000000?oooooo`000?l000001_l000000ooooooo0000
o`00000Lo`0001_ooooo8Ol0000Rooooo`002ooooolmo`0000;ooooo3Ol00005ooooo`Ko00002?oo
ool[o`0000;ooooo1_l00002ooooo`Ko00002OoooolBo`000003ooooool0003o000000go000000?o
ooooo`000?l000001_l00003ooooo`Go00000oooool7o`0000;ooooo4?l00002ooooo`co00006Ooo
oolRo`0002;ooooo000:oooooa7o00000_oooolio`0000?ooooo2Ol00009ooooob?o000000?ooooo
o`000?l000001?l000000ooooooo0000o`000005o`0000;ooooo1_l0000=ooooo`Ko000000?ooooo
o`000?l000001Ol000000ooooooo0000o`000004o`0000;ooooo1ol00002ooooo`Oo00001?ooool3
o`0000Cooooo1ol00002oooooa3o00000_ooool=o`0001Sooooo8ol0000Qooooo`002_oooom=o`00
00;ooooo2Ol00002ooooo`Co00000ooooolSo`0000;ooooo1?l000000ooooooo0000o`00000>o`00
00gooooo3_l000000ooooooo0000o`000004o`0000;ooooo4Ol000000ooooooo0000o`000002o`00
00?ooooo2_l000000ooooooo0000o`00000>o`0000;ooooo3_l0000FooooobGo00008?ooool000Wo
ooooC_l000000ooooooo0000o`000007o`0000;ooooo1_l00002ooooob?o00001oooool@o`0000go
oooo5Ol00003oooooaKo000000?oooooo`000?l000006?l00003ooooo`oo00005_oooolWo`0001ko
oooo0009ooooodko000000?oooooo`000?l000001Ol00004oooooago000000?oooooo`000?l00000
2_l00002ooooo`Go000000?oooooo`000?l000002ol0000?oooooaKo00001?oooolEo`000003oooo
ool0003o000001So00000oooool@o`0001Cooooo:Ol0000Mooooo`002Ooooom>o`000003ooooool0
003o000000Go00001?oooolMo`000003ooooool0003o000000_o000000?oooooo`000?l000000ol0
00000ooooooo0000o`00000;o`0000oooooo5_l00004oooooaGo000000?oooooo`000?l00000;?l0
000Cooooob[o00007?ooool000SoooooC_l00003ooooo`Oo000000?oooooo`000?l000004?l00000
0ooooooo0000o`000009o`0000;ooooo1ol00002oooooa3o000000?oooooo`000?l000001Ol0000?
oooooa7o000000?oooooo`000?l000001Ol00002oooooaCo000000?oooooo`000?l00000;?l0000B
ooooobco00006oooool000SoooooBol00007ooooo`Ko000000?oooooo`000?l000004?l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000Co00000_oooolBo`000003ooooool0003o0000
00?o00003_oooolCo`0000?ooooo1_l00002oooooa?o00000_ooool5o`000003ooooool0003o0000
02Ko00004Oooool]o`0001[ooooo0008oooood_o00001oooool6o`000003ooooool0003o000001ko
000000?oooooo`000?l000005ol0000Booooo`Wo00000oooool8o`0000Cooooo1_l00007ooooo`So
00003_ooool<o`0000;ooooo6ol0000@ooooobko00006Oooool000SoooooB_l00003ooooo`Co0000
00?oooooo`000?l000001?l000000ooooooo0000o`00000Go`000003ooooool0003o000000Co0000
0_oooolLo`0000kooooo1_l00004ooooo`So00001_ooool6o`0000Sooooo1_l0000?ooooo`co0000
1ooooolGo`0000kooooo<Ol0000Gooooo`002?oooolXo`000003ooooool0003o000001go00001?oo
oolHo`000003ooooool0003o000000[o00000_ooool6o`0000;ooooo3?l00006ooooo`_o00003Ooo
oolOo`0000?ooooo0ol000000ooooooo0000o`000006o`0000gooooo3?l00004ooooo`?o000000?o
ooooo`000?l000005?l0000=oooooc?o00005_ooool000OoooooBOl00004oooooaSo000000?ooooo
o`000?l000002_l00002oooooa?o000000?oooooo`000?l000000ol000000ooooooo0000o`000009
o`0000Oooooo0ol000000ooooooo0000o`00000Po`000003ooooool0003o000000co00002_ooool>
o`0000?ooooo7?l0000<ooooocCo00005Oooool000OoooooBOl00004oooooaSo000000?oooooo`00
0?l000002_l000000ooooooo0000o`00000Bo`000003ooooool0003o000000Co00001?ooool7o`00
00Kooooo=_l0000:ooooobko00002oooooleo`0001Cooooo0007ooooodSo00001OoooolFo`0000Co
oooo2_l000000ooooooo0000o`00000Jo`0000Gooooo1_l00005oooooboo00000_ooool6o`0000Wo
oooo<?l00004ooooo`Co000000?oooooo`000?l00000=Ol0000Cooooo`001ooooom3o`0000_ooooo
6?l00003ooooo`Ko00000ooooolDo`000003ooooool0003o000000Go00001Oooool6o`0000Gooooo
;ol00002ooooo`Ko00002Ooooomao`0001;ooooo0007ooooo`[o000000?oooooo`000?l00000=ol0
000@oooooa?o00000_ooool6o`0000?ooooo4ol00003ooooo`Ko00001Oooool7o`0000Cooooo2ol0
0002ooooo`So00000oooool9o`000003ooooool0003o000000[o00000oooool6o`0000;ooooo1_l0
0002ooooog7o00004Oooool000Kooooo2Ol00003oooooc_o00003?oooolEo`0000;ooooo1_l00000
0ooooooo0000o`00000Bo`0000Cooooo1Ol00006ooooo`Oo00001Oooool:o`0000;ooooo1ol0000?
ooooo`[o00000_ooool3o`000003ooooool0003o000000Cooooo1_l000000ooooooo0000o`000004
o`0000;ooooo4Ol000000ooooooo0000o`00001Ho`0000oooooo0006ooooo`Wo00000_oooolmo`00
0003ooooool0003o000000;o00001?ooool@o`000003ooooool0003o000000Co000000?oooooo`00
0?l000006_l0000?ooooo`Ko000000?oooooo`000?l000000_l00002ooooo`Ko00001Oooool7o`00
013ooooo1ol00002ooooo`Ko00001_ooool6o`000003ooooool0003o000000Go00000_ooool9o`00
0003ooooool0003o000000Co000000?oooooo`000?l00000>Ol00002oooooako00003_ooool000Ko
oooo2Ol00002oooood?o00000oooool@o`000003ooooool0003o0000027o000000?oooooo`000?l0
00000_l00009ooooo`go000000?oooooo`000?l000001?l00006ooooo`Ko00000oooool4o`0000;o
oooo0ol00002ooooo`Wo00000_ooool6o`0000Gooooo1ol000000ooooooo0000o`00000Go`000003
ooooool0003o000000?o000000?oooooo`000?l00000<ol000000ooooooo0000o`00000No`0000go
oooo0006ooooodko00000oooool9o`000003ooooool0003o0000017o00000_oooolDo`000003oooo
ool0003o000000?o00002?ooool6o`0000;ooooo1_l000000ooooooo0000o`000004o`000003oooo
ool0003o000000;o000000?oooooo`000?l000001Ol000000ooooooo0000o`00000Co`0000;ooooo
2?l00002ooooob;o00001OoooomHo`0000gooooo0006ooooodko00000oooool6o`0000Cooooo4ol0
0002oooooa;o00000_ooool7o`0000Oooooo1_l00002ooooo`Ko000000?oooooo`000?l000002Ol0
0002oooooa_o00000ooooolVo`000003ooooool0003o000000;o00001OoooomIo`0000gooooo0006
oooooeOo00001OoooolVo`0000;ooooo3?l00002ooooo`Ko00000_ooool6o`000003ooooool0003o
000002Oo00000ooooolNo`000003ooooool0003o000000Co00002OoooomJo`0000gooooo0006oooo
oc;o00000_ooool@o`000003ooooool0003o000001;o00000ooooolNo`000003ooooool0003o0000
00Go00000_ooool<o`0000;ooooo1_l00003ooooo`Co00000ooooolXo`0000Cooooo9?l00009oooo
oe_o00003?ooool000Kooooo<_l00002oooooaOo00000_ooool6o`0000;ooooo1Ol00002ooooo`Oo
00000_ooool7o`000003ooooool0003o000001;o00000_ooool>o`000003ooooool0003o000000Co
00002OoooolIo`000003ooooool0003o000000go00000_oooolUo`0000_ooooo:?l000000ooooooo
0000o`00000_o`0000cooooo0006oooooc;o00000_oooolGo`0000;ooooo1_l000000ooooooo0000
o`00000<o`0000?ooooo1_l00002oooooa?o00000_ooool5o`0000?ooooo3Ol00005oooooa3o0000
00?oooooo`000?l000002_l00003ooooo`ko000000?oooooo`000?l000003_l00003oooooa3o0000
1Oooool4o`0000?oooooGOl0000;ooooo`001_oooolOo`0000?ooooo:Ol00002ooooo`Ko000000?o
ooooo`000?l000002ol00004ooooo`Ko00000_oooolCo`000003ooooool0003o000000Go00000_oo
ool=o`0000Gooooo3?l000000ooooooo0000o`000002ooooo`co00001OoooolMo`0000Cooooo3ol0
0004ooooo`Ko000000?oooooo`000?l000003Ol000000ooooooo0000o`00001<o`0000_ooooo0006
oooooaWo000000?oooooo`000?l000001?l00002ooooobWo00000_ooool5o`000003ooooool0003o
000000_o00001_ooool5o`0000?ooooo4_l000000ooooooo0000o`000005o`0000?ooooo8Ol00002
ooooo`go00000oooool7o`000003ooooool0003o000000;ooooo1ol00004ooooo`Wo000000?ooooo
o`000?l000003Ol00004ooooo`Ko000000?oooooo`000?l000003?l000000ooooooo0000o`000006
o`000003ooooool0003o000004?o00003?ooool000Kooooo8?l00005ooooobGo00001?ooool3o`00
0003ooooool0003o000000ko00000oooool5o`0000Kooooo3ol00002ooooo`_o000000?oooooo`00
0?l000007Ol000000ooooooo0000o`00000Eo`0000Oooooo2?l000000ooooooo0000o`00000Ao`00
0003ooooool0003o000000Co00001?ooool6o`000003ooooool0003o000000_o00000_ooool7o`00
00?oooooA?l0000<ooooo`001_oooolPo`0000Cooooo5_l000000ooooooo0000o`00000<o`0000Go
oooo5Ol000000ooooooo0000o`000004o`0000Kooooo3Ol00002ooooo`;o000000?oooooo`000?l0
00007_l00004oooooago00002?oooolJo`0000Cooooo1?l00003ooooo`So000000?oooooo`000?l0
00002ol00002ooooo`Oo00000ooooom4o`0000cooooo0006ooooob;o00000_oooolFo`000003oooo
ool0003o000000Go000000?oooooo`000?l000001?l00004oooooaKo000000?oooooo`000?l00000
1?l000000ooooooo0000o`000002o`000003ooooool0003o000002?o000000?oooooo`000?l00000
2_l00004ooooo`ko000000?oooooo`000?l000003ol00007oooooaSo00002_ooool9o`0000;ooooo
5?l00004ooooodOo00002Oooool000Kooooo8_l00002oooooako000000?oooooo`000?l000001?l0
0004oooooaKo000000?oooooo`000?l000007Ol00002oooooako00000oooool=o`0000;ooooo5Ol0
0003oooooa7o000000?oooooo`000?l000001?l0000:ooooo`Ko00001OoooolEo`0000;oooooBOl0
0008ooooo`001ooooolQo`0000;ooooo7_l000000ooooooo0000o`000004o`0000Cooooo=_l00000
0ooooooo0000o`00000Mo`0000Cooooo3?l00003oooooaGo00000_ooool6o`000003ooooool0003o
000000Wo000000?oooooo`000?l000000ol0000:ooooo`Ko00001?oooomSo`0000Kooooo0007oooo
odSo00001?ooool6o`0000;ooooo2?l000000ooooooo0000o`000013o`0000?ooooo4?l000000ooo
oooo0000o`00000Do`000003ooooool0003o000000?o00000_ooool3o`000003ooooool0003o0000
00Co000000?oooooo`000?l000001?l00009ooooo`So00000_oooomSo`0000Kooooo0007ooooodSo
00001?ooool6o`0000;ooooo2?l000000ooooooo0000o`000005o`000003ooooool0003o000005Go
00000ooooolDo`0000Gooooo3Ol00009ooooo`Wo000000?oooooo`000?l00000;Ol00002oooooc;o
00001_ooool000Oooooo@ol000001?oooooo0000o`000?l00004ooooo`Oo00000_ooool7o`0000;o
oooo1ol000000ooooooo0000o`00001Go`0000;ooooo5?l00004ooooo`go00001oooool;o`000003
ooooool0003o000002go00000_oooolco`0000Gooooo0007oooood?o00002?ooool7o`0000;ooooo
Jol00005oooooa7o00000oooool=o`0000Kooooo>ol000000ooooooo0000o`00000co`0000Gooooo
0008ooooocOo000000?oooooo`000?l000002?l00008ooooo`Oo00000_oooolco`000003ooooool0
003o000001oo00001OoooolEo`0000?ooooo7_l00007ooooog7o00001Oooool000Sooooo9ol00002
oooooaSo00002Oooool>o`000003ooooool0003o000000Co000000?oooooo`000?l000001?l00002
oooooago00000_oooolQo`0000Kooooo5?l00002oooooako00002?ooool;o`000003ooooool0003o
000001go00000_oooom4o`0000Gooooo0009ooooobKo00000_oooolGo`0000_ooooo2Ol000000ooo
oooo0000o`000008o`000003ooooool0003o000001Oo000000?oooooo`000?l000000_l000000ooo
oooo0000o`000004o`000003ooooool0003o000001oo00001_oooolFo`000003ooooool0003o0000
01go00001oooool[o`0000;oooooA?l00005ooooo`002OoooolUo`0000?ooooo5ol0000>ooooo`Ko
000000?oooooo`000?l000007Ol0000<ooooo`Go000000?oooooo`000?l000005Ol00004oooood;o
00001_oooom[o`0000?ooooo0_l00007ooooo`002_oooolSo`0000Gooooo6?l00008ooooo`[o0000
00?oooooo`000?l000005?l00002ooooo`Ko00003OoooolKo`0000Kooooo<_l000000ooooooo0000
o`000004o`0000?ooooo1_l00004ooooo`Ko00000_ooool7o`0000;oooooF_l0000>ooooo`002_oo
oom0o`0000Sooooo2_l000000ooooooo0000o`00000;o`0000?ooooo1_l000000ooooooo0000o`00
0005o`000003ooooool0003o000000;o00000_ooool5o`000003ooooool0003o000001[o00001Ooo
oolHo`000003ooooool0003o000001Co00001Oooool4o`0000Cooooo1_l00004ooooo`Ko00000ooo
ool5o`0000;ooooo2Ol000000ooooooo0000o`000005o`000003ooooool0003o000002Oo00000_oo
oolOo`0000gooooo000:oooood7o00001oooool:o`000003ooooool0003o000000_o000000?ooooo
o`000?l000001_l000000ooooooo0000o`00000;o`000003ooooool0003o000000[o000000?ooooo
o`000?l000005?l00004oooooaKo00000oooool6o`000003ooooool0003o000000go00003Oooool6
o`0000Cooooo1_l00004ooooo`Go000000?oooooo`000?l000001Ol00003ooooo`Ko00000ooooolH
o`0000;ooooo3Ol00002ooooob7o00003?ooool000_ooooo@?l00004oooooa?o000000?oooooo`00
0?l00000;?l000000ooooooo0000o`00000Ao`0000Cooooo5Ol00004ooooo`Ko000000?oooooo`00
0?l000004Ol00005oooooaCo00000ooooolHo`000003ooooool0003o000001Oo00000_ooool=o`00
0003ooooool0003o0000023o00003?ooool000cooooo<Ol00002ooooo`_o00001?oooolDo`0000;o
oooo1Ol000000ooooooo0000o`000004o`000003ooooool0003o000000Oo000000?oooooo`000?l0
0000:?l00004ooooo`Ko000000?oooooo`000?l000000_l00004ooooo`Oo00001?oooolJo`0000Co
oooo5?l00003ooooo`Oo000000?oooooo`000?l00000:?l00002oooooc3o00003?ooool000gooooo
<?l00002ooooob?o00000ooooolSo`0000;ooooo6ol000000ooooooo0000o`000009o`0000Oooooo
1ol00006oooooaSo00001?oooolCo`0000Cooooo<Ol00003oooooc3o00003?ooool000cooooo<_l0
00000ooooooo0000o`00000Co`0000?ooooo2ol00002ooooobKo00000_oooolHo`000003ooooool0
003o000000_o00001_ooool7o`0000Kooooo3?l000000ooooooo0000o`000009o`0000;ooooo4ol0
0007oooooboo00001?ooool;o`000003ooooool0003o000002;o00003?ooool000cooooo9Ol00000
0ooooooo0000o`00000Po`0000?ooooo2ol00002ooooob7o000000?oooooo`000?l000000ol00000
0ooooooo0000o`00000:o`000003ooooool0003o000000Co00001_ooool6o`000003ooooool0003o
000000Co000000?oooooo`000?l000002_l00006ooooo`co000000?oooooo`000?l000005ol00000
0ooooooo0000o`000003o`0000Oooooo;_l00003ooooo`go00000_oooolSo`0000gooooo000<oooo
obGo000000?oooooo`000?l000007ol00008oooooa3o00000_oooolAo`000003ooooool0003o0000
00_o000000?oooooo`000?l000002?l00003ooooo`Ko00001Oooool6o`000003ooooool0003o0000
00Co000000?oooooo`000?l000002Ol00003ooooo`?o000000?oooooo`000?l000002ol000000ooo
oooo0000o`00000Fo`000003ooooool0003o000000?o00001_oooolNo`0000;ooooo3ol00003oooo
o`Wo00000_oooolKo`0000?ooooo2?l0000>ooooo`003?oooolTo`000003ooooool0003o000001oo
00002Oooool?o`0000?ooooo4Ol000000ooooooo0000o`00000;o`0000;ooooo2ol000000ooooooo
0000o`000004o`0000Gooooo1_l000000ooooooo0000o`000004o`000003ooooool0003o000000Wo
00000_oooolIo`0000Cooooo3ol00004ooooo`?o00001?oooolHo`0000Sooooo6ol000000ooooooo
0000o`00000Ho`0000Oooooo1?l0000@ooooo`003OoooolRo`0000;ooooo8Ol000000ooooooo0000
o`000002o`0000Cooooo4Ol000000ooooooo0000o`00000Eo`000003ooooool0003o000001Wo0000
00?oooooo`000?l000002?l00002ooooo`Co00000_oooolVo`0000Cooooo3ol00003ooooo`Go0000
0oooool6o`000003ooooool0003o000000go00002_ooooleo`0001cooooo000@oooooaoo00000_oo
oolWo`0000?ooooo4_l000000ooooooo0000o`00000`o`000003ooooool0003o000000So00000ooo
ool[o`0000Cooooo8?l00004ooooo`co00001Oooool2o`0000;ooooo=?l0000Nooooo`004OoooolG
o`000003ooooool0003o000000?o00000oooool6o`0000Cooooo2?l000000ooooooo0000o`00000B
o`0000?oooooF?l000000ooooooo0000o`000002o`000003ooooool0003o000005Co00000_oooolg
o`00023ooooo000Boooooa_o00001Oooool7o`0000;ooooo1ol00006oooooa?o00000_ooool[o`00
00;ooooo:Ol00006ooooohko00008Oooool001;ooooo7_l00003oooooa3o00001OoooolDo`0000?o
oooo1ol000000ooooooo0000o`00000:o`0000Gooooo@?l000000ooooooo0000o`000009o`000003
ooooool0003o000000;o00000ooooolMo`000003ooooool0003o000005[o00008_ooool001?ooooo
7_l00003oooooa3o00001?oooolDo`0000;ooooo1ol000000ooooooo0000o`000004o`000003oooo
ool0003o000000Co00000oooool5o`0000?ooooo5ol00003ooooobco00002?oooomio`0002?ooooo
000Doooooago00000ooooolCo`000003ooooool0003o000001;o00000_ooool=o`0000;ooooo3_l0
0007oooooa?o000000?oooooo`000?l000006_l000000ooooooo0000o`00000?o`0000?ooooo0ol0
0002ooooobCo00001?oooolKo`000003ooooool0003o000003?o00008oooool001Gooooo7?l00003
ooooocSo00000_ooool>o`0000Sooooo4?l000000ooooooo0000o`00000@o`000003ooooool0003o
000001[o00000_ooool5o`0000?ooooo7_l00004ooooobGo000000?oooooo`000?l000007ol00006
ooooo`So00008oooool001Oooooo7Ol000000ooooooo0000o`000002o`000003ooooool0003o0000
02So000000?oooooo`000?l000007Ol000000ooooooo0000o`00000<o`0000;ooooo1_l000000ooo
oooo0000o`000009o`000003ooooool0003o0000037o000000?oooooo`000?l000003_l00003oooo
oaoo000000?oooooo`000?l000008_l0000;ooooo`Ko00009?ooool001Wooooo7?l00002ooooobgo
000000?oooooo`000?l00000:_l00004ooooo`Ko000000?oooooo`000?l000007ol000000ooooooo
0000o`00001bo`0003Kooooo000LooooogGo00001?ooool6o`000003ooooool0003o000001Wo0000
00?oooooo`000?l000000_l00002ooooog3o0000>_ooool001koooooB_l00002ooooo`co00001?oo
oolFo`0000Kooooo1?l00003oooooaoo00000ooooom0o`000003ooooool0003o000002Ko0000@?oo
ool001ooooooBOl000000ooooooo0000o`00000:o`0000Gooooo5_l0000>ooooo`?o000000?ooooo
o`000?l000006?l000000ooooooo0000o`00001Xo`00047ooooo000QoooooeCo00000_ooool3o`00
0003ooooool0003o000001Ko00000_ooool4o`0000Wooooo9_l000000ooooooo0000o`00001Ko`00
04;ooooo000ToooooaOo00000_oooolao`000003ooooool0003o000000Co000000?oooooo`000?l0
00000ol000000ooooooo0000o`000005o`0000;ooooo5Ol00004ooooo`Wo00001?oooolMo`000003
ooooool0003o0000013o000000?oooooo`000?l00000B?l00012ooooo`009OoooolDo`0000Cooooo
<Ol000000ooooooo0000o`00000Eo`0000;ooooo4ol00003ooooo`Ko00001ooooolGo`000003oooo
ool0003o0000063o0000@oooool002Oooooo@?l000000ooooooo0000o`000004o`000003ooooool0
003o000000?o000000?oooooo`000?l000005ol000000ooooooo0000o`00000:o`0000?ooooo1_l0
0008ooooo`So000000?oooooo`000?l000001?l000000ooooooo0000o`00000?o`0000;oooooEOl0
0014ooooo`00:?oooolmo`0000Cooooo1Ol00007oooooaWo000000?oooooo`000?l000002Ol00004
ooooo`Ko00001_ooool2o`000003ooooool0003o000000co000000?oooooo`000?l000003ol00000
0ooooooo0000o`00000no`000003ooooool0003o000001?o0000A?ooool002[ooooo>ol00004oooo
o`Go000000?oooooo`000?l000000_l00003oooooaSo000000?oooooo`000?l000002Ol00004oooo
o`Ko00001?ooool5o`000003ooooool0003o000000_o00000_ooool@o`000003ooooool0003o0000
05?o0000AOooool002kooooo=ol00003oooooa;o000000?oooooo`000?l000004_l000000ooooooo
0000o`000006o`0000Oooooo1?l00005ooooo`_o000000?oooooo`000?l000001Ol000000ooooooo
0000o`00001To`0004Kooooo000_ooooocSo000000?oooooo`000?l000009_l000000ooooooo0000
o`000007o`0000kooooo4_l00002ooooofGo0000Aoooool002ooooooHOl00002ooooo`So00003?oo
oolCo`0000?ooooo3?l00002oooooeOo0000Aoooool0033oooooEOl000000ooooooo0000o`000008
o`0000?ooooo2ol000001?oooooo0000o`000?l00003oooooa;o00001OoooolGo`000003ooooool0
003o000004_o0000Aoooool0037ooooo;ol000000ooooooo0000o`00000:o`0000;ooooo3_l00002
ooooo`Ko00001Oooool6o`0000Cooooo3ol000000ooooooo0000o`00000Ao`000003ooooool0003o
000006Ko0000B?ooool003;ooooo;Ol00002ooooo`[o00000oooool4o`000003ooooool0003o0000
01?o00000_ooool5o`0000Gooooo5ol000000ooooooo0000o`000009o`000003ooooool0003o0000
00Ko000000?oooooo`000?l000001Ol00002ooooocKo00001?oooolDo`00053ooooo000dooooobco
00000_ooool:o`000003ooooool0003o000000Co000000?oooooo`000?l000001_l000000ooooooo
0000o`00000:o`000003ooooool0003o000000?o00001OoooolSo`000003ooooool0003o000000Co
000000?oooooo`000?l000002Ol000000ooooooo0000o`00000bo`0000[ooooo3Ol0001Booooo`00
=Oooool/o`000003ooooool0003o000001Go00000oooool=o`000003ooooool0003o000000Co0000
0ooooolAo`000003ooooool0003o000000go00001?ooool6o`000003ooooool0003o000000[o0000
00?oooooo`000?l00000;ol0000?ooooo`Oo0000EOooool003GoooooA?l00003oooooaCo00000_oo
ool6o`000003ooooool0003o000000So00000oooool>o`0000Cooooo@_l0001^ooooo`00=_oooomS
o`000003ooooool0003o000000[o00000_ooool<o`000003ooooool0003o000001[o000000?ooooo
o`000?l000008Ol0001cooooo`00=ooooomRo`000003ooooool0003o000000_o000000?oooooo`00
0?l000008?l000000ooooooo0000o`000004o`000003ooooool0003o000001?o00001oooool4o`00
07Kooooo000hooooobko00000_oooolGo`0000?ooooo1_l000000ooooooo0000o`00000Eo`000003
ooooool0003o0000027o000000?oooooo`000?l000000ol000000ooooooo0000o`00000Io`0008;o
oooo000iooooobgo00000_ooool?o`000003ooooool0003o000000ko000000?oooooo`000?l00000
3ol000000ooooooo0000o`000003o`000003ooooool0003o0000013o000000?oooooo`000?l00000
3ol00006ooooo`co00000oooool=o`00087ooooo000iooooobko000000?oooooo`000?l000007_l0
00000ooooooo0000o`00000Do`0000;ooooo9Ol00005ooooo`co000000?oooooo`000?l000003Ol0
0021ooooo`00>_oooomUo`0000;ooooo2ol000000ooooooo0000o`00000Go`0000Gooooo7?l00021
ooooo`00>ooooomTo`000003ooooool0003o000000ko000000?oooooo`000?l000002_l00002oooo
o`Oo00001OoooolLo`00087ooooo000loooooh;o00000_ooool7o`000004ooooool0003o0000oooo
o`Ko000000?oooooo`000?l000004ol00021ooooo`00?Oooool[o`000003ooooool0003o000001oo
00001?oooolHo`0000;ooooo5ol00002oooooa3o000000?oooooo`000?l000004ol00021ooooo`00
?_ooool[o`0000Gooooo1_l000000ooooooo0000o`00000;o`000003ooooool0003o000000Go0000
0ooooolIo`000003ooooool0003o000001Oo000000?oooooo`000?l000009?l00021ooooo`00?_oo
ool[o`000003ooooool0003o000000;ooooo1_l00005ooooo`Go00001_ooool5o`0000Cooooo6Ol0
00000ooooooo0000o`00000;o`000005ooooool0003o0000o`000?ooool0;_l00021ooooo`00?ooo
ool_o`000003ooooool0003o000000;o00006_oooolFo`0000Cooooo<?l000000ooooooo0000o`00
000=o`00087ooooo0010ooooobko00003oooool3o`0000gooooo3_l000000ooooooo0000o`000008
o`000003ooooool0003o000000Co000000?oooooo`000?l000009ol000000ooooooo0000o`00000=
o`00087ooooo0011ooooocOo00001?ooool5o`0000gooooo;?l000000ooooooo0000o`00000>o`00
0003ooooool0003o000000?o000000?oooooo`000?l000004_l00022ooooo`00@oooooleo`0000?o
oooo2_l00009ooooob?o00000_ooool7o`0000Cooooo4ol000000ooooooo0000o`00000Bo`0008;o
oooo0013ooooocGo00000oooool;o`0000Sooooo8ol000000ooooooo0000o`000005o`0000Kooooo
9ol00022ooooo`00@ooooom3o`0000Cooooo;?l00008ooooobOo0000Poooool004Cooooo:?l00000
0ooooooo0000o`00000Io`000003ooooool0003o000002co00001_oooolEo`000003ooooool0003o
0000013o0000Poooool004Gooooo9ol000000ooooooo0000o`00000=o`000003ooooool0003o0000
03Wo00001OoooolGo`000003ooooool0003o000000go0000Q?ooool004Sooooo9?l00003ooooo`go
000000?oooooo`000?l00000;Ol00004oooooc?o0000QOooool004Wooooo<ol000000ooooooo0000
o`00000]o`0000Gooooo<Ol00026ooooo`00B_oooolao`0000;ooooo;_l00003ooooocCo0000Q_oo
ool004_ooooo;Ol00005ooooob7o00001?ooool8o`0000Cooooo<ol00027ooooo`00Boooool]o`00
00Kooooo6ol000001?oooooo0000o`000?l00004ooooo`Oo00001Ooooolco`0008Sooooo001<oooo
oc7o00000ooooolHo`0000?ooooo1?l000000ooooooo0000o`000005o`0000Kooooo<ol00028oooo
o`00C?oooolbo`0000?ooooo4ol00006oooooa3o00001?ooool<o`000003ooooool0003o0000027o
0000R_ooool004gooooo<Ol00004oooooa?o00001Ooooom2o`0008cooooo001>oooooc7o00001ooo
ool3o`000003ooooool0003o000000Wo00001Ooooom1o`0008gooooo001?ooooocKo00002Oooool7
o`000005ooooool0003o0000o`000?ooool0@?l0002>ooooo`00D?ooooleo`000003ooooool0003o
000000?o00001?ooool;o`000003ooooool0003o000003[o0000TOooool0053ooooo>ol00005oooo
o`_o00000_oooolho`0009?ooooo001Aoooooc[o00001Oooool;o`0000;ooooo8_l000000ooooooo
0000o`00000?o`0009Oooooo001BooooocWo00000oooool=o`0000?ooooo;ol0002Kooooo`00D_oo
oolXo`000003ooooool0003o000000ko00000oooool<o`0000Cooooo;Ol0002Mooooo`00Dooooolh
o`000003ooooool0003o000000oo000000?oooooo`000?l00000:_l0002Nooooo`00Dooooomgo`00
09kooooo001CooooogKo0000Woooool005?oooooM_l0002Oooooo`00E?oooomHo`000003ooooool0
003o000001Wo0000X?ooool005GoooooEol00002oooooaWo0000XOooool005KoooooCOl00002oooo
o`Ko00000ooooolHo`000:;ooooo001Hoooood_o000000?oooooo`000?l000001_l00002oooooaOo
0000Xoooool005Wooooo<Ol000000ooooooo0000o`00000Oo`000003ooooool0003o000001Go0000
Y?ooool005[ooooo<?l000000ooooooo0000o`00000eo`000:Kooooo001KooooofCo0000ZOooool0
05_oooooHol0002Zooooo`00G?oooolBo`0000;oooooCOl0002[ooooo`00Goooool?o`0000Cooooo
B_l0002/ooooo`00H?ooool?o`0000?oooooAol0002_ooooo`00H_ooool>o`000003ooooool0003o
000004Go0000/?ooool006CoooooD_l0002booooo`00IOoooom?o`000;Cooooo001VooooodWo0000
^Oooool006Kooooo?_l00034ooooo`00J?oooolfo`000<[ooooo001Yoooooc?o0000c?ooool006_o
oooo;_l0003?ooooo`00KOoooolWo`000=Cooooo001^ooooobKo0000e?ooool0073ooooo9?l0003D
ooooo`00LOoooolSo`000=Cooooo001coooooa;o00002?ooool7o`000=Cooooo001doooooa3o0000
2Oooool6o`000=Gooooo001hooooo`Wo00003_ooool3o`000=Kooooo003oooooofWooooo003ooooo
ofWooooo0000\
\>"]], 
  Graphics[{
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742508, 30.176877}, {-89.742523, 30.176701}, {-89.742564, 
      30.176877}, {-89.742523, 30.176886}, {-89.742508, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742367, 30.176877}, {-89.742483, 30.175482}, {-89.742523, 
      30.175461}, {-89.742677, 30.175482}, {-89.742926, 
      30.176877}, {-89.742523, 30.176964}, {-89.742367, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742226, 30.176877}, {-89.742306, 30.175482}, {-89.742523, 
      30.175367}, {-89.743352, 30.175482}, {-89.743289, 
      30.176877}, {-89.742523, 30.177043}, {-89.742226, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742085, 30.176877}, {-89.742129, 30.175482}, {-89.742523, 
      30.175273}, {-89.743918, 30.175466}, {-89.743965, 
      30.175482}, {-89.743918, 30.175734}, {-89.743652, 
      30.176877}, {-89.742523, 30.177121}, {-89.742085, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741944, 30.176877}, {-89.741951, 30.175482}, {-89.742523, 
      30.175179}, {-89.743918, 30.175364}, {-89.744255, 
      30.175482}, {-89.743951, 30.176877}, {-89.743918, 
      30.176899}, {-89.742523, 30.1772}, {-89.741944, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741803, 30.176877}, {-89.741774, 30.175482}, {-89.742523, 
      30.175085}, {-89.743918, 30.175262}, {-89.744544, 
      30.175482}, {-89.744076, 30.176877}, {-89.743918, 
      30.176979}, {-89.742523, 30.177278}, {-89.741803, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741662, 30.176877}, {-89.741597, 30.175482}, {-89.742523, 
      30.174992}, {-89.743918, 30.175161}, {-89.744834, 30.175482}, {-89.7442,
       30.176877}, {-89.743918, 30.17706}, {-89.742523, 
      30.177357}, {-89.741662, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.039489, 30.038784}, {-90.039633, 30.038601}, {-90.039994, 
      30.038784}, {-90.039633, 30.038927}, {-90.039489, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741521, 30.176877}, {-89.74142, 30.175482}, {-89.742523, 
      30.174898}, {-89.743918, 30.175059}, {-89.745123, 
      30.175482}, {-89.744325, 30.176877}, {-89.743918, 
      30.177141}, {-89.742523, 30.177435}, {-89.741521, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.039321, 30.038784}, {-90.039633, 30.038387}, {-90.040415, 
      30.038784}, {-90.039633, 30.039095}, {-90.039321, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.74138, 30.176877}, {-89.741243, 30.175482}, {-89.742523, 
      30.174804}, {-89.743918, 30.174957}, {-89.745313, 
      30.175449}, {-89.745401, 30.175482}, {-89.745313, 
      30.175549}, {-89.744449, 30.176877}, {-89.743918, 
      30.177221}, {-89.742523, 30.177514}, {-89.74138, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.039153, 30.038784}, {-90.039633, 30.038174}, {-90.040836, 
      30.038784}, {-90.039633, 30.039262}, {-90.039153, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741128, 30.175917}, {-89.741065, 30.175482}, {-89.741128, 
      30.175428}, {-89.742523, 30.17471}, {-89.743918, 
      30.174856}, {-89.745313, 30.175351}, {-89.745656, 
      30.175482}, {-89.745313, 30.17574}, {-89.744574, 
      30.176877}, {-89.743918, 30.177302}, {-89.742523, 
      30.177593}, {-89.741239, 30.176877}, {-89.741128, 30.175917}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.038985, 30.038784}, {-90.039633, 30.037961}, {-90.041028, 
      30.03854}, {-90.041139, 30.038784}, {-90.041028, 
      30.038869}, {-90.039633, 30.039429}, {-90.038985, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741101, 30.176877}, {-89.740885, 30.175482}, {-89.741128, 
      30.175275}, {-89.742523, 30.174616}, {-89.743918, 
      30.174754}, {-89.745313, 30.175254}, {-89.745911, 
      30.175482}, {-89.745313, 30.175932}, {-89.744699, 
      30.176877}, {-89.743918, 30.177383}, {-89.742523, 
      30.177671}, {-89.741128, 30.176903}, {-89.741101, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.038817, 30.038784}, {-90.039633, 30.037747}, {-90.041028, 
      30.038091}, {-90.041344, 30.038784}, {-90.041028, 
      30.039026}, {-90.039633, 30.039596}, {-90.038817, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.740975, 30.176877}, {-89.740705, 30.175482}, {-89.741128, 
      30.175122}, {-89.742523, 30.174522}, {-89.743918, 
      30.174652}, {-89.745313, 30.175157}, {-89.746166, 
      30.175482}, {-89.745313, 30.176124}, {-89.744823, 
      30.176877}, {-89.743918, 30.177463}, {-89.742523, 
      30.17775}, {-89.741128, 30.177022}, {-89.740975, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.038649, 30.038784}, {-90.039633, 30.037534}, {-90.041028, 
      30.037642}, {-90.041549, 30.038784}, {-90.041028, 
      30.039183}, {-90.039633, 30.039763}, {-90.038649, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.753599, 30.172693}, {-89.753682, 30.172381}, {-89.753745, 
      30.172693}, {-89.753682, 30.173113}, {-89.753599, 30.172693}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.74085, 30.176877}, {-89.740526, 30.175482}, {-89.741128, 
      30.174968}, {-89.742523, 30.174428}, {-89.743918, 
      30.174551}, {-89.745313, 30.175059}, {-89.746421, 
      30.175482}, {-89.745313, 30.176315}, {-89.744948, 
      30.176877}, {-89.743918, 30.177544}, {-89.742523, 
      30.177828}, {-89.741128, 30.177141}, {-89.74085, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.038481, 30.038784}, {-90.039582, 30.037389}, {-90.039633, 
      30.037349}, {-90.041028, 30.037306}, {-90.041121, 
      30.037389}, {-90.041753, 30.038784}, {-90.041028, 
      30.03934}, {-90.039633, 30.03993}, {-90.038481, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.751369, 30.175482}, {-89.752227, 30.174087}, {-89.752287, 
      30.174017}, {-89.753321, 30.172693}, {-89.753682, 
      30.17134}, {-89.753956, 30.172693}, {-89.753747, 
      30.174087}, {-89.753682, 30.174984}, {-89.753438, 
      30.175482}, {-89.752287, 30.175779}, {-89.751369, 30.175482}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.740724, 30.176877}, {-89.740346, 30.175482}, {-89.741128, 
      30.174815}, {-89.742523, 30.174334}, {-89.743918, 
      30.174449}, {-89.745313, 30.174962}, {-89.746676, 
      30.175482}, {-89.745313, 30.176507}, {-89.745072, 
      30.176877}, {-89.743918, 30.177625}, {-89.742523, 
      30.177907}, {-89.741128, 30.177259}, {-89.740724, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.038313, 30.038784}, {-90.039424, 30.037389}, {-90.039633, 
      30.037226}, {-90.041028, 30.037115}, {-90.041334, 
      30.037389}, {-90.041958, 30.038784}, {-90.041028, 
      30.039496}, {-90.039633, 30.040097}, {-90.038313, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.750415, 30.175482}, {-89.750893, 30.175277}, {-89.751922, 
      30.174087}, {-89.752287, 30.173661}, {-89.753044, 
      30.172693}, {-89.753478, 30.171298}, {-89.75366, 
      30.169903}, {-89.753682, 30.169772}, {-89.755077, 
      30.16907}, {-89.755543, 30.169903}, {-89.755077, 30.17038}, {-89.754295,
       30.171298}, {-89.754167, 30.172693}, {-89.753958, 
      30.174087}, {-89.753813, 30.175482}, {-89.753682, 
      30.175702}, {-89.752287, 30.176148}, {-89.750893, 
      30.175707}, {-89.750415, 30.175482}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.740599, 30.176877}, {-89.740166, 30.175482}, {-89.741128, 
      30.174662}, {-89.742523, 30.174241}, {-89.743918, 
      30.174347}, {-89.745313, 30.174865}, {-89.746708, 
      30.175326}, {-89.747293, 30.175482}, {-89.746708, 
      30.175693}, {-89.745313, 30.176699}, {-89.745197, 
      30.176877}, {-89.743918, 30.177705}, {-89.742523, 
      30.177985}, {-89.741128, 30.177378}, {-89.740599, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.038238, 30.038931}, {-90.038076, 30.038784}, {-90.038238, 
      30.038675}, {-90.039266, 30.037389}, {-90.039633, 
      30.037103}, {-90.041028, 30.036924}, {-90.041547, 
      30.037389}, {-90.042163, 30.038784}, {-90.041028, 
      30.039653}, {-90.039818, 30.040179}, {-90.039633, 
      30.040288}, {-90.039496, 30.040179}, {-90.038238, 30.038931}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.035396, 30.037389}, {-90.035448, 30.037298}, {-90.035522, 
      30.037389}, {-90.035448, 30.037494}, {-90.035396, 30.037389}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.817795, 30.100159}, {-89.817814, 30.098764}, {-89.817847, 
      30.098656}, {-89.817959, 30.098764}, {-89.818039, 
      30.100159}, {-89.817847, 30.100196}, {-89.817795, 30.100159}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.749596, 30.175482}, {-89.750893, 30.174923}, {-89.751616, 
      30.174087}, {-89.752287, 30.173305}, {-89.752766, 
      30.172693}, {-89.753264, 30.171298}, {-89.753387, 
      30.169903}, {-89.753601, 30.168508}, {-89.753682, 
      30.168307}, {-89.755077, 30.168044}, {-89.755928, 
      30.168508}, {-89.756276, 30.169903}, {-89.755077, 
      30.17113}, {-89.754935, 30.171298}, {-89.754378, 
      30.172693}, {-89.754168, 30.174087}, {-89.753971, 
      30.175482}, {-89.753682, 30.175967}, {-89.752287, 
      30.176516}, {-89.750893, 30.176092}, {-89.749596, 30.175482}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.738339, 30.170727}, {-89.738542, 30.171298}, {-89.738492, 
      30.172693}, {-89.738339, 30.172846}, {-89.738088, 
      30.172693}, {-89.738339, 30.170727}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.738338, 30.169903}, {-89.738339, 30.170727}, {-89.736944, 
      30.171295}, {-89.738218, 30.171298}, {-89.738338, 30.169903}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.740473, 30.176877}, {-89.739987, 30.175482}, {-89.741128, 
      30.174509}, {-89.742523, 30.174147}, {-89.743918, 
      30.174246}, {-89.745313, 30.174768}, {-89.746708, 
      30.175148}, {-89.74796, 30.175482}, {-89.746708, 
      30.175933}, {-89.745337, 30.176877}, {-89.745313, 
      30.176886}, {-89.743918, 30.177786}, {-89.742523, 
      30.178064}, {-89.741128, 30.177497}, {-89.740473, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.038238, 30.039197}, {-90.037782, 30.038784}, {-90.038238, 
      30.038477}, {-90.039108, 30.037389}, {-90.039633, 
      30.03698}, {-90.041028, 30.036732}, {-90.04176, 30.037389}, {-90.042367,
       30.038784}, {-90.041028, 30.03981}, {-90.040179, 
      30.040179}, {-90.039633, 30.040501}, {-90.039228, 
      30.040179}, {-90.038238, 30.039197}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.035114, 30.037389}, {-90.035448, 30.03681}, {-90.035915, 
      30.037389}, {-90.035448, 30.038056}, {-90.035114, 30.037389}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.817847, 30.097368}, {-89.816859, 30.097369}, {-89.816452, 
      30.09748}, {-89.81615, 30.097369}, {-89.815057, 30.097368}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.817847, 30.100533}, {-89.817319, 30.100159}, {-89.817674, 
      30.098764}, {-89.817847, 30.098202}, {-89.81843, 
      30.098764}, {-89.819242, 30.099943}, {-89.819375, 
      30.100159}, {-89.819242, 30.100289}, {-89.817847, 30.100533}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.74308, 30.174087}, {-89.743918, 30.174144}, {-89.745313, 
      30.17467}, {-89.746708, 30.17497}, {-89.748103, 30.175322}, {-89.749498,
       30.175219}, {-89.750893, 30.17457}, {-89.75131, 
      30.174087}, {-89.752287, 30.172949}, {-89.752488, 
      30.172693}, {-89.753051, 30.171298}, {-89.753115, 
      30.169903}, {-89.753245, 30.168508}, {-89.753682, 
      30.167424}, {-89.755077, 30.167231}, {-89.756472, 
      30.167847}, {-89.756738, 30.168508}, {-89.756727, 
      30.169903}, {-89.756472, 30.170475}, {-89.755669, 
      30.171298}, {-89.755077, 30.171649}, {-89.754589, 
      30.172693}, {-89.754379, 30.174087}, {-89.754128, 
      30.175482}, {-89.753682, 30.176233}, {-89.752299, 
      30.176877}, {-89.752287, 30.176881}, {-89.752261, 
      30.176877}, {-89.750893, 30.176478}, {-89.749498, 
      30.175811}, {-89.748103, 30.175712}, {-89.746708, 
      30.176173}, {-89.745686, 30.176877}, {-89.745313, 
      30.177011}, {-89.743918, 30.177867}, {-89.742523, 
      30.178142}, {-89.741128, 30.177615}, {-89.740348, 
      30.176877}, {-89.739807, 30.175482}, {-89.741128, 
      30.174356}, {-89.74228, 30.174087}, {-89.742523, 30.174035}, {-89.74308,
       30.174087}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.739733, 30.168321}, {-89.739872, 30.168508}, {-89.739733, 
      30.169115}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.739731, 30.167113}, {-89.739733, 30.168321}, {-89.738339, 
      30.168505}, {-89.739558, 30.168508}, {-89.739731, 30.167113}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.739558, 30.168508}, {-89.739733, 30.169115}, {-89.738339, 
      30.169847}, {-89.738594, 30.169903}, {-89.739558, 30.168508}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.738594, 30.169903}, {-89.738928, 30.171298}, {-89.739142, 
      30.172693}, {-89.738339, 30.173497}, {-89.737027, 
      30.172693}, {-89.73799, 30.171298}, {-89.736944, 30.171296}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.738336, 30.168508}, {-89.738339, 30.169847}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.078563, 30.037389}, {-90.07869, 30.037329}, {-90.079553, 
      30.035994}, {-90.080085, 30.035816}, {-90.08148, 
      30.035334}, {-90.082874, 30.034885}, {-90.084269, 
      30.035139}, {-90.085664, 30.035447}, {-90.087059, 
      30.035505}, {-90.088454, 30.035488}, {-90.089849, 
      30.035481}, {-90.091244, 30.035555}, {-90.092639, 
      30.035763}, {-90.093097, 30.035994}, {-90.092639, 
      30.037326}, {-90.092605, 30.037389}, {-90.091244, 
      30.037653}, {-90.089849, 30.037657}, {-90.088454, 
      30.037612}, {-90.087059, 30.037579}, {-90.085664, 
      30.03762}, {-90.084269, 30.037797}, {-90.082874, 30.037917}, {-90.08148,
       30.037847}, {-90.080085, 30.037767}, {-90.07869, 
      30.037406}, {-90.078563, 30.037389}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.300062, 30.294047}, {-90.300476, 30.293968}, {-90.301871, 
      30.293925}, {-90.302184, 30.294047}, {-90.301871, 
      30.294533}, {-90.300476, 30.294232}, {-90.300062, 30.294047}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.038238, 30.039463}, {-90.037489, 30.038784}, {-90.038238, 
      30.038279}, {-90.03895, 30.037389}, {-90.039633, 
      30.036857}, {-90.041028, 30.036541}, {-90.041973, 
      30.037389}, {-90.042423, 30.038426}, {-90.042595, 
      30.038784}, {-90.042423, 30.038993}, {-90.041028, 
      30.039967}, {-90.04054, 30.040179}, {-90.039633, 30.040715}, {-90.03896,
       30.040179}, {-90.038238, 30.039463}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.034831, 30.037389}, {-90.035448, 30.036322}, {-90.036309, 
      30.037389}, {-90.035448, 30.038619}, {-90.034831, 30.037389}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.817847, 30.097369}, {-89.817398, 30.097369}, {-89.816452, 
      30.097626}, {-89.815751, 30.097369}, {-89.815057, 30.097368}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.817847, 30.10087}, {-89.816843, 30.100159}, {-89.817534, 
      30.098764}, {-89.817847, 30.097747}, {-89.818901, 
      30.098764}, {-89.819242, 30.099258}, {-89.819799, 
      30.100159}, {-89.819242, 30.100701}, {-89.817847, 30.10087}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.739667, 30.169903}, {-89.739314, 30.171298}, {-89.739733, 
      30.172586}, {-89.739761, 30.172693}, {-89.740353, 
      30.174087}, {-89.741128, 30.174202}, {-89.741622, 
      30.174087}, {-89.742523, 30.173892}, {-89.743918, 
      30.174025}, {-89.744032, 30.174087}, {-89.745313, 
      30.174573}, {-89.746708, 30.174792}, {-89.748103, 
      30.175117}, {-89.749498, 30.17492}, {-89.750893, 
      30.174217}, {-89.751004, 30.174087}, {-89.752233, 
      30.172693}, {-89.752287, 30.172557}, {-89.752838, 
      30.171298}, {-89.752842, 30.169903}, {-89.752889, 
      30.168508}, {-89.753369, 30.167113}, {-89.753682, 
      30.166682}, {-89.755077, 30.166543}, {-89.756472, 
      30.166892}, {-89.756682, 30.167113}, {-89.757157, 
      30.168508}, {-89.757074, 30.169903}, {-89.756472, 
      30.171255}, {-89.75643, 30.171298}, {-89.755077, 30.1721}, {-89.7548, 
      30.172693}, {-89.754589, 30.174087}, {-89.754286, 
      30.175482}, {-89.753682, 30.176498}, {-89.752868, 
      30.176877}, {-89.752287, 30.177091}, {-89.75094, 
      30.176877}, {-89.750893, 30.176863}, {-89.749498, 
      30.176184}, {-89.748103, 30.176005}, {-89.746708, 
      30.176413}, {-89.746034, 30.176877}, {-89.745313, 
      30.177137}, {-89.743918, 30.177947}, {-89.742523, 
      30.178221}, {-89.741128, 30.177734}, {-89.740222, 
      30.176877}, {-89.739733, 30.175666}, {-89.73921, 
      30.175482}, {-89.738339, 30.174209}, {-89.738265, 
      30.174087}, {-89.736944, 30.173184}, {-89.735549, 30.174086}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.739733, 30.168094}, {-89.740042, 30.168508}, {-89.739733, 
      30.169857}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.739732, 30.167113}, {-89.739733, 30.168094}, {-89.738339, 
      30.168506}, {-89.739344, 30.168508}, {-89.739732, 30.167113}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.739344, 30.168508}, {-89.739733, 30.169857}, {-89.738339, 
      30.169612}, {-89.739667, 30.169903}, {-89.739344, 30.168508}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.738336, 30.168508}, {-89.738339, 30.169612}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.736944, 30.171296}, {-89.737762, 30.171298}, {-89.736944, 
      30.172407}, {-89.736942, 30.171298}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.07311, 30.037767}, {-90.07246, 30.037389}, {-90.07311, 
      30.037195}, {-90.074505, 30.036924}, {-90.0759, 30.036634}, {-90.077272,
       30.035994}, {-90.077295, 30.03599}, {-90.07869, 
      30.035632}, {-90.080085, 30.034978}, {-90.080856, 
      30.034599}, {-90.08148, 30.034401}, {-90.082874, 30.03412}, {-90.084269,
       30.034099}, {-90.085339, 30.034599}, {-90.085664, 
      30.034723}, {-90.087059, 30.034898}, {-90.088454, 
      30.034859}, {-90.089849, 30.034768}, {-90.091244, 
      30.03477}, {-90.092639, 30.034649}, {-90.094033, 30.0353}, {-90.095075, 
      30.035994}, {-90.094033, 30.037274}, {-90.093964, 
      30.037389}, {-90.092639, 30.038098}, {-90.091244, 
      30.038329}, {-90.089849, 30.038263}, {-90.088454, 
      30.038161}, {-90.087059, 30.03814}, {-90.085664, 30.03838}, {-90.084425,
       30.038784}, {-90.084269, 30.03882}, {-90.083318, 
      30.038784}, {-90.082874, 30.038758}, {-90.08148, 
      30.038694}, {-90.080168, 30.038784}, {-90.080085, 
      30.038788}, {-90.080048, 30.038784}, {-90.07869, 
      30.038511}, {-90.077295, 30.037993}, {-90.0759, 30.037883}, {-90.074505,
       30.037881}, {-90.07311, 30.037767}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.29904, 30.294047}, {-90.299081, 30.294033}, {-90.300476, 
      30.29377}, {-90.301871, 30.293757}, {-90.302614, 
      30.294047}, {-90.301871, 30.2952}, {-90.300476, 30.294694}, {-90.299081,
       30.294063}, {-90.29904, 30.294047}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.038238, 30.039728}, {-90.037195, 30.038784}, {-90.038238, 
      30.038081}, {-90.038791, 30.037389}, {-90.039633, 
      30.036734}, {-90.041028, 30.03635}, {-90.042187, 
      30.037389}, {-90.042423, 30.037934}, {-90.042832, 
      30.038784}, {-90.042423, 30.039281}, {-90.041028, 
      30.040124}, {-90.040901, 30.040179}, {-90.039633, 
      30.040928}, {-90.038692, 30.040179}, {-90.038238, 30.039728}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.035037, 30.038784}, {-90.034549, 30.037389}, {-90.035228, 
      30.035994}, {-90.035448, 30.03589}, {-90.035531, 
      30.035994}, {-90.036703, 30.037389}, {-90.035966, 
      30.038784}, {-90.035448, 30.038928}, {-90.035037, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.068608, 30.038784}, {-90.068926, 30.038738}, {-90.069862, 
      30.038784}, {-90.068926, 30.038867}, {-90.068608, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.062359, 30.040179}, {-90.063346, 30.040011}, {-90.064741, 
      30.039839}, {-90.066136, 30.039715}, {-90.066908, 
      30.040179}, {-90.066136, 30.040282}, {-90.064741, 
      30.040267}, {-90.063346, 30.040243}, {-90.062359, 30.040179}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.049397, 30.043112}, {-90.049173, 30.042969}, {-90.049397, 
      30.042728}, {-90.050686, 30.041574}, {-90.050792, 
      30.04154}, {-90.052187, 30.041328}, {-90.053582, 
      30.041143}, {-90.054977, 30.040977}, {-90.056372, 
      30.040832}, {-90.057767, 30.040808}, {-90.059109, 
      30.041574}, {-90.058346, 30.042969}, {-90.057767, 
      30.043246}, {-90.056372, 30.043385}, {-90.054977, 
      30.043588}, {-90.053582, 30.043878}, {-90.052265, 
      30.044363}, {-90.052187, 30.044381}, {-90.051986, 
      30.044363}, {-90.050792, 30.044067}, {-90.049397, 30.043112}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.014388, 30.045758}, {-90.014525, 30.045531}, {-90.01592, 
      30.045302}, {-90.016499, 30.045758}, {-90.01592, 
      30.046683}, {-90.014525, 30.046507}, {-90.014388, 30.045758}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.819242, 30.097367}, {-89.817909, 30.097369}, {-89.819242, 
      30.098663}, {-89.819348, 30.098764}, {-89.820223, 
      30.100159}, {-89.819242, 30.101114}, {-89.817847, 
      30.101207}, {-89.816452, 30.100189}, {-89.81642, 
      30.100159}, {-89.816452, 30.100123}, {-89.817395, 
      30.098764}, {-89.816452, 30.097773}, {-89.815351, 
      30.097369}, {-89.815057, 30.097369}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.739733, 30.167866}, {-89.740212, 30.168508}, {-89.7399, 
      30.169903}, {-89.739733, 30.171182}, {-89.739701, 
      30.171298}, {-89.739733, 30.171398}, {-89.740072, 
      30.172693}, {-89.741128, 30.173992}, {-89.742523, 
      30.17375}, {-89.743918, 30.173883}, {-89.744289, 
      30.174087}, {-89.745313, 30.174476}, {-89.746708, 
      30.174614}, {-89.748103, 30.174913}, {-89.749498, 
      30.174621}, {-89.750527, 30.174087}, {-89.750893, 
      30.173951}, {-89.752037, 30.172693}, {-89.752287, 
      30.172069}, {-89.752625, 30.171298}, {-89.752569, 
      30.169903}, {-89.752533, 30.168508}, {-89.752884, 
      30.167113}, {-89.753682, 30.166017}, {-89.755077, 
      30.165875}, {-89.756472, 30.166143}, {-89.757395, 
      30.167113}, {-89.757577, 30.168508}, {-89.757422, 
      30.169903}, {-89.756878, 30.171298}, {-89.756472, 
      30.171666}, {-89.755077, 30.172552}, {-89.755011, 30.172693}, {-89.7548,
       30.174087}, {-89.754443, 30.175482}, {-89.753682, 
      30.176763}, {-89.753437, 30.176877}, {-89.752287, 
      30.177301}, {-89.750893, 30.177088}, {-89.750153, 
      30.176877}, {-89.749498, 30.176558}, {-89.748103, 
      30.176297}, {-89.746708, 30.176654}, {-89.746383, 
      30.176877}, {-89.745313, 30.177262}, {-89.743918, 
      30.178028}, {-89.742666, 30.178272}, {-89.742523, 
      30.178327}, {-89.742399, 30.178272}, {-89.741128, 
      30.177853}, {-89.740097, 30.176877}, {-89.739733, 
      30.175977}, {-89.738339, 30.175487}, {-89.738327, 
      30.175482}, {-89.737486, 30.174087}, {-89.736944, 
      30.173717}, {-89.735549, 30.174086}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.739732, 30.167113}, {-89.739733, 30.167866}, {-89.738339, 
      30.168506}, {-89.73913, 30.168508}, {-89.739732, 30.167113}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.73913, 30.168508}, {-89.738339, 30.169377}, {-89.738337, 
      30.168508}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.736944, 30.171297}, {-89.737534, 30.171298}, {-89.736944, 
      30.172098}, {-89.736943, 30.171298}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.048002, 30.044035}, {-90.046659, 30.042969}, {-90.048002, 
      30.041949}, {-90.048367, 30.041574}, {-90.049397, 
      30.040827}, {-90.050792, 30.040215}, {-90.052126, 
      30.040179}, {-90.052187, 30.040178}, {-90.053582, 
      30.040051}, {-90.054977, 30.039838}, {-90.056372, 
      30.039552}, {-90.057767, 30.039445}, {-90.059161, 
      30.039355}, {-90.060556, 30.039407}, {-90.061951, 
      30.039157}, {-90.06317, 30.038784}, {-90.063346, 
      30.038748}, {-90.064741, 30.038512}, {-90.066136, 
      30.038402}, {-90.067531, 30.038285}, {-90.068926, 
      30.03811}, {-90.070321, 30.037574}, {-90.070539, 
      30.037389}, {-90.071715, 30.036936}, {-90.07311, 
      30.036118}, {-90.073696, 30.035994}, {-90.074505, 30.035909}, {-90.0759,
       30.035776}, {-90.077295, 30.035515}, {-90.07869, 
      30.035078}, {-90.079544, 30.034599}, {-90.080085, 
      30.034328}, {-90.08148, 30.033858}, {-90.082874, 
      30.033544}, {-90.084269, 30.033211}, {-90.085664, 
      30.033751}, {-90.087059, 30.034252}, {-90.088454, 
      30.034324}, {-90.089849, 30.034274}, {-90.091244, 
      30.034268}, {-90.092639, 30.034201}, {-90.094033, 
      30.034376}, {-90.094675, 30.034599}, {-90.095428, 
      30.035128}, {-90.096823, 30.035869}, {-90.097138, 
      30.035994}, {-90.096823, 30.036324}, {-90.095704, 
      30.037389}, {-90.095428, 30.037455}, {-90.094033, 
      30.038181}, {-90.092716, 30.038784}, {-90.092639, 
      30.038805}, {-90.091244, 30.038951}, {-90.089849, 
      30.038861}, {-90.089134, 30.038784}, {-90.088454, 
      30.03871}, {-90.087059, 30.0387}, {-90.086722, 30.038784}, {-90.085664, 
      30.039108}, {-90.084269, 30.039356}, {-90.082874, 
      30.039301}, {-90.08148, 30.039279}, {-90.080085, 30.03934}, {-90.07869, 
      30.03924}, {-90.077466, 30.038784}, {-90.077295, 30.038709}, {-90.0759, 
      30.03864}, {-90.075269, 30.038784}, {-90.074505, 30.038902}, {-90.07311,
       30.039049}, {-90.071715, 30.039155}, {-90.070321, 
      30.039407}, {-90.068926, 30.039999}, {-90.068695, 
      30.040179}, {-90.067531, 30.040533}, {-90.066136, 
      30.040703}, {-90.064741, 30.040712}, {-90.063346, 
      30.040737}, {-90.061951, 30.040861}, {-90.060659, 
      30.041574}, {-90.060556, 30.041816}, {-90.060097, 
      30.042969}, {-90.059161, 30.044055}, {-90.058611, 
      30.044363}, {-90.057767, 30.044715}, {-90.056372, 
      30.044781}, {-90.054977, 30.044963}, {-90.053582, 
      30.045403}, {-90.052187, 30.045669}, {-90.050792, 
      30.045164}, {-90.049397, 30.04473}, {-90.048447, 
      30.044363}, {-90.048002, 30.044035}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.299081, 30.294368}, {-90.298232, 30.294047}, {-90.299081, 
      30.293748}, {-90.300476, 30.293573}, {-90.301871, 
      30.293589}, {-90.303044, 30.294047}, {-90.3022, 30.295442}, {-90.301871,
       30.295572}, {-90.301164, 30.295442}, {-90.300476, 
      30.295156}, {-90.299081, 30.294368}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.038238, 30.039994}, {-90.036901, 30.038784}, {-90.036843, 
      30.038457}, {-90.036699, 30.038784}, {-90.035448, 
      30.039131}, {-90.034454, 30.038784}, {-90.034266, 
      30.037389}, {-90.034555, 30.035994}, {-90.035448, 
      30.035574}, {-90.035781, 30.035994}, {-90.036843, 
      30.037205}, {-90.037129, 30.037389}, {-90.038238, 
      30.037883}, {-90.038633, 30.037389}, {-90.039633, 
      30.036611}, {-90.041028, 30.036159}, {-90.0424, 30.037389}, {-90.042423,
       30.037443}, {-90.043069, 30.038784}, {-90.042423, 
      30.039569}, {-90.041355, 30.040179}, {-90.041028, 
      30.040531}, {-90.039633, 30.041141}, {-90.038424, 
      30.040179}, {-90.038238, 30.039994}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.012947, 30.048548}, {-90.012746, 30.047153}, {-90.012816, 
      30.045758}, {-90.01313, 30.04485}, {-90.013432, 30.044363}, {-90.014525,
       30.043572}, {-90.01592, 30.043488}, {-90.017315, 
      30.044337}, {-90.017339, 30.044363}, {-90.018388, 
      30.045758}, {-90.018305, 30.047153}, {-90.018146, 
      30.048548}, {-90.017315, 30.049246}, {-90.01592, 
      30.049357}, {-90.014525, 30.049288}, {-90.01313, 
      30.048725}, {-90.012947, 30.048548}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.819242, 30.097368}, {-89.818284, 30.097369}, {-89.819242, 
      30.098299}, {-89.819732, 30.098764}, {-89.820637, 
      30.100145}, {-89.820644, 30.100159}, {-89.820637, 
      30.100165}, {-89.819242, 30.101527}, {-89.817847, 
      30.101544}, {-89.816452, 30.100361}, {-89.816242, 
      30.100159}, {-89.816452, 30.099922}, {-89.817255, 
      30.098764}, {-89.816452, 30.09792}, {-89.815057, 
      30.097414}, {-89.815012, 30.097369}, {-89.813662, 30.097365}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.739733, 30.167638}, {-89.740382, 30.168508}, {-89.740077, 
      30.169903}, {-89.739941, 30.171298}, {-89.740382, 
      30.172693}, {-89.741128, 30.17361}, {-89.742523, 
      30.173608}, {-89.743918, 30.173742}, {-89.744546, 
      30.174087}, {-89.745313, 30.174378}, {-89.746708, 
      30.174435}, {-89.748103, 30.174709}, {-89.749498, 
      30.174322}, {-89.74995, 30.174087}, {-89.750893, 
      30.173736}, {-89.751842, 30.172693}, {-89.752287, 
      30.171581}, {-89.752411, 30.171298}, {-89.752296, 
      30.169903}, {-89.752287, 30.169776}, {-89.752211, 
      30.168508}, {-89.752287, 30.167707}, {-89.752399, 
      30.167113}, {-89.753163, 30.165718}, {-89.753682, 
      30.165363}, {-89.755077, 30.165191}, {-89.756472, 
      30.165346}, {-89.757237, 30.165718}, {-89.757867, 
      30.166435}, {-89.758117, 30.167113}, {-89.758046, 
      30.168508}, {-89.757867, 30.169238}, {-89.75777, 
      30.169903}, {-89.757307, 30.171298}, {-89.756472, 
      30.172055}, {-89.75549, 30.172693}, {-89.755077, 
      30.173648}, {-89.755011, 30.174087}, {-89.754601, 
      30.175482}, {-89.753811, 30.176877}, {-89.753682, 
      30.177011}, {-89.752287, 30.177511}, {-89.750893, 
      30.177307}, {-89.749498, 30.176918}, {-89.749319, 
      30.176877}, {-89.748103, 30.17659}, {-89.7468, 30.176877}, {-89.746708, 
      30.176891}, {-89.745313, 30.177387}, {-89.743918, 
      30.178109}, {-89.743079, 30.178272}, {-89.742523, 
      30.178486}, {-89.742039, 30.178272}, {-89.741128, 
      30.177972}, {-89.739971, 30.176877}, {-89.739733, 
      30.176288}, {-89.738339, 30.175787}, {-89.73756, 
      30.175482}, {-89.736944, 30.17447}, {-89.736691, 
      30.174087}, {-89.735549, 30.174087}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741128, 30.165561}, {-89.741236, 30.165718}, {-89.741128, 
      30.166742}, {-89.741128, 30.165561}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741127, 30.164323}, {-89.741128, 30.165561}, {-89.739733, 
      30.165717}, {-89.740956, 30.165718}, {-89.741127, 30.164323}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.739732, 30.167113}, {-89.739733, 30.167638}, {-89.738339, 
      30.168507}, {-89.738916, 30.168508}, {-89.739732, 30.167113}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.738916, 30.168508}, {-89.738339, 30.169142}, {-89.738916, 
      30.168508}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.736944, 30.171297}, {-89.737305, 30.171298}, {-89.736944, 
      30.171788}, {-89.736943, 30.171298}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.045213, 30.043051}, {-90.045092, 30.042969}, {-90.045023, 
      30.041574}, {-90.045213, 30.041547}, {-90.046608, 
      30.04141}, {-90.048002, 30.041024}, {-90.049039, 
      30.040179}, {-90.049397, 30.039923}, {-90.050792, 
      30.03954}, {-90.052187, 30.039439}, {-90.053582, 30.03937}, {-90.054977,
       30.0391}, {-90.056008, 30.038784}, {-90.056372, 
      30.038691}, {-90.057767, 30.038622}, {-90.059161, 
      30.038454}, {-90.060556, 30.038531}, {-90.061951, 
      30.038356}, {-90.063346, 30.038025}, {-90.064741, 
      30.03781}, {-90.066136, 30.037645}, {-90.067531, 
      30.037622}, {-90.068926, 30.037481}, {-90.069131, 
      30.037389}, {-90.070321, 30.036999}, {-90.071715, 
      30.036366}, {-90.072307, 30.035994}, {-90.07311, 30.03558}, {-90.074505,
       30.035374}, {-90.0759, 30.035289}, {-90.077295, 30.03504}, {-90.078512,
       30.034599}, {-90.07869, 30.034534}, {-90.080085, 
      30.033831}, {-90.08148, 30.033314}, {-90.081941, 
      30.033204}, {-90.082874, 30.033002}, {-90.084269, 
      30.032709}, {-90.085664, 30.032862}, {-90.086315, 
      30.033204}, {-90.087059, 30.033569}, {-90.088454, 
      30.033856}, {-90.089849, 30.033849}, {-90.091244, 
      30.033845}, {-90.092639, 30.033784}, {-90.094033, 
      30.033843}, {-90.095428, 30.034222}, {-90.096595, 
      30.034599}, {-90.096823, 30.034714}, {-90.098218, 
      30.035149}, {-90.099613, 30.035439}, {-90.100237, 
      30.035994}, {-90.099613, 30.036692}, {-90.098995, 
      30.037389}, {-90.098218, 30.037543}, {-90.096823, 
      30.03777}, {-90.095428, 30.038217}, {-90.094414, 
      30.038784}, {-90.094033, 30.038941}, {-90.092639, 
      30.03931}, {-90.091244, 30.039463}, {-90.089849, 
      30.039403}, {-90.088454, 30.039318}, {-90.087059, 
      30.039489}, {-90.085664, 30.039801}, {-90.084269, 
      30.039892}, {-90.082874, 30.039835}, {-90.08148, 
      30.039833}, {-90.080085, 30.039893}, {-90.07869, 
      30.039845}, {-90.077295, 30.039519}, {-90.0759, 30.039331}, {-90.074505,
       30.039413}, {-90.07311, 30.039563}, {-90.071715, 
      30.039691}, {-90.070321, 30.040052}, {-90.070057, 
      30.040179}, {-90.068926, 30.040624}, {-90.067531, 
      30.040975}, {-90.066136, 30.041124}, {-90.064741, 
      30.041158}, {-90.063346, 30.041231}, {-90.061973, 
      30.041574}, {-90.061951, 30.041592}, {-90.061148, 
      30.042969}, {-90.060556, 30.043736}, {-90.060005, 
      30.044363}, {-90.059161, 30.045125}, {-90.057789, 
      30.045758}, {-90.057767, 30.04577}, {-90.056372, 
      30.045834}, {-90.054977, 30.046099}, {-90.053582, 
      30.046525}, {-90.052187, 30.046435}, {-90.050792, 
      30.046007}, {-90.049971, 30.045758}, {-90.049397, 
      30.045571}, {-90.048002, 30.045024}, {-90.046876, 
      30.044363}, {-90.046608, 30.044136}, {-90.045213, 30.043051}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.297686, 30.294143}, {-90.297584, 30.294047}, {-90.297686, 
      30.29383}, {-90.299081, 30.293462}, {-90.300476, 
      30.293375}, {-90.301871, 30.29342}, {-90.303266, 
      30.293936}, {-90.303396, 30.294047}, {-90.303266, 
      30.294484}, {-90.302717, 30.295442}, {-90.301871, 
      30.295777}, {-90.300476, 30.295528}, {-90.300293, 
      30.295442}, {-90.299081, 30.294674}, {-90.297686, 30.294143}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.034054, 30.038855}, {-90.03395, 30.038784}, {-90.034004, 
      30.037389}, {-90.033988, 30.035994}, {-90.034054, 
      30.035874}, {-90.035448, 30.035258}, {-90.036032, 
      30.035994}, {-90.036843, 30.03692}, {-90.037573, 
      30.037389}, {-90.038238, 30.037685}, {-90.038475, 
      30.037389}, {-90.039633, 30.036487}, {-90.040982, 
      30.035994}, {-90.041028, 30.03596}, {-90.041085, 
      30.035994}, {-90.042423, 30.037085}, {-90.042667, 
      30.037389}, {-90.043306, 30.038784}, {-90.042423, 
      30.039857}, {-90.041859, 30.040179}, {-90.041028, 
      30.041073}, {-90.039633, 30.041354}, {-90.038238, 
      30.040375}, {-90.038119, 30.040179}, {-90.036843, 
      30.039058}, {-90.035448, 30.039335}, {-90.034054, 30.038855}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.011735, 30.049406}, {-90.011416, 30.048548}, {-90.011735, 
      30.047269}, {-90.011766, 30.047153}, {-90.01183, 30.045758}, {-90.01234,
       30.044363}, {-90.01313, 30.043404}, {-90.013711, 
      30.042969}, {-90.014525, 30.042476}, {-90.01592, 
      30.042301}, {-90.016715, 30.042969}, {-90.017315, 
      30.043382}, {-90.018239, 30.044363}, {-90.01871, 
      30.044933}, {-90.019298, 30.045758}, {-90.01928, 
      30.047153}, {-90.019334, 30.048548}, {-90.019298, 
      30.049943}, {-90.01871, 30.050811}, {-90.017315, 30.050997}, {-90.01592,
       30.050942}, {-90.014525, 30.050854}, {-90.01313, 
      30.050427}, {-90.012301, 30.049943}, {-90.011735, 30.049406}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.819242, 30.097368}, {-89.818659, 30.097369}, {-89.819242, 
      30.097935}, {-89.820116, 30.098764}, {-89.820637, 
      30.099559}, {-89.820956, 30.100159}, {-89.820637, 
      30.100431}, {-89.819495, 30.101554}, {-89.819242, 
      30.101741}, {-89.817847, 30.10174}, {-89.817651, 
      30.101554}, {-89.816452, 30.100532}, {-89.816064, 
      30.100159}, {-89.816452, 30.09972}, {-89.817115, 
      30.098764}, {-89.816452, 30.098067}, {-89.815057, 
      30.097585}, {-89.814842, 30.097369}, {-89.813662, 30.097366}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741128, 30.165248}, {-89.741448, 30.165718}, {-89.741271, 
      30.167113}, {-89.741128, 30.167383}, {-89.740552, 
      30.168508}, {-89.740254, 30.169903}, {-89.740168, 
      30.171298}, {-89.740693, 30.172693}, {-89.741128, 
      30.173228}, {-89.742523, 30.173465}, {-89.743918, 30.1736}, {-89.744802,
       30.174087}, {-89.745313, 30.174281}, {-89.746708, 
      30.174257}, {-89.748103, 30.174504}, {-89.749364, 
      30.174087}, {-89.749498, 30.174048}, {-89.750893, 
      30.173521}, {-89.751646, 30.172693}, {-89.752154, 
      30.171298}, {-89.752069, 30.169903}, {-89.751962, 
      30.168508}, {-89.752058, 30.167113}, {-89.752265, 
      30.165718}, {-89.752287, 30.165641}, {-89.753682, 
      30.164718}, {-89.755077, 30.164501}, {-89.756472, 
      30.164486}, {-89.757867, 30.164893}, {-89.758689, 
      30.165718}, {-89.75886, 30.167113}, {-89.758626, 
      30.168508}, {-89.758265, 30.169903}, {-89.757867, 
      30.170883}, {-89.757736, 30.171298}, {-89.756472, 
      30.172445}, {-89.756091, 30.172693}, {-89.755416, 
      30.174087}, {-89.755077, 30.17444}, {-89.754758, 
      30.175482}, {-89.754037, 30.176877}, {-89.753682, 
      30.177246}, {-89.752287, 30.177721}, {-89.750893, 
      30.177527}, {-89.749498, 30.177197}, {-89.748103, 
      30.176882}, {-89.746708, 30.177097}, {-89.745313, 
      30.177513}, {-89.743918, 30.178189}, {-89.743493, 
      30.178272}, {-89.742523, 30.178645}, {-89.741679, 
      30.178272}, {-89.741128, 30.17809}, {-89.739846, 
      30.176877}, {-89.739733, 30.176599}, {-89.738339, 
      30.176088}, {-89.736944, 30.175565}, {-89.736726, 
      30.175482}, {-89.735859, 30.174087}, {-89.735549, 30.174087}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741127, 30.164323}, {-89.741128, 30.165248}, {-89.739733, 
      30.165717}, {-89.740615, 30.165718}, {-89.741127, 30.164323}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.740615, 30.165718}, {-89.740591, 30.167113}, {-89.739733, 
      30.16741}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.739733, 30.167113}, {-89.739733, 30.16741}, {-89.738339, 
      30.168507}, {-89.738702, 30.168508}, {-89.739733, 30.167113}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.738702, 30.168508}, {-89.738339, 30.168907}, {-89.738702, 
      30.168508}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.736944, 30.171297}, {-89.737077, 30.171298}, {-89.736944, 
      30.171479}, {-89.736943, 30.171298}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.034054, 30.039081}, {-90.033618, 30.038784}, {-90.033803, 
      30.037389}, {-90.033728, 30.035994}, {-90.034054, 
      30.035404}, {-90.035448, 30.034941}, {-90.036282, 
      30.035994}, {-90.036843, 30.036634}, {-90.038017, 
      30.037389}, {-90.038238, 30.037487}, {-90.038317, 
      30.037389}, {-90.039633, 30.036364}, {-90.040646, 
      30.035994}, {-90.041028, 30.035711}, {-90.041502, 
      30.035994}, {-90.042423, 30.036745}, {-90.042941, 
      30.037389}, {-90.043542, 30.038784}, {-90.042423, 
      30.040144}, {-90.042363, 30.040179}, {-90.042423, 
      30.040562}, {-90.043818, 30.040955}, {-90.045213, 
      30.040998}, {-90.046608, 30.040904}, {-90.048002, 
      30.040297}, {-90.048148, 30.040179}, {-90.049397, 
      30.039286}, {-90.050792, 30.038883}, {-90.05159, 
      30.038784}, {-90.052187, 30.038715}, {-90.053582, 30.0387}, {-90.054977,
       30.03844}, {-90.056372, 30.038074}, {-90.057767, 
      30.038061}, {-90.059161, 30.037801}, {-90.060556, 
      30.03787}, {-90.061951, 30.037702}, {-90.063067, 
      30.037389}, {-90.063346, 30.037318}, {-90.064741, 
      30.037154}, {-90.066136, 30.037005}, {-90.067531, 
      30.037007}, {-90.068926, 30.036922}, {-90.070321, 
      30.036542}, {-90.071401, 30.035994}, {-90.071715, 30.03582}, {-90.07311,
       30.035111}, {-90.074505, 30.034838}, {-90.0759, 30.034802}, {-90.07709,
       30.034599}, {-90.077295, 30.034567}, {-90.07869, 
      30.034053}, {-90.080085, 30.033335}, {-90.080431, 
      30.033204}, {-90.08148, 30.032789}, {-90.082874, 
      30.032508}, {-90.084269, 30.03221}, {-90.085664, 
      30.032128}, {-90.087059, 30.032712}, {-90.087817, 
      30.033204}, {-90.088454, 30.033388}, {-90.089849, 
      30.033423}, {-90.091244, 30.033422}, {-90.092639, 
      30.033367}, {-90.094033, 30.033309}, {-90.095428, 
      30.033481}, {-90.096823, 30.033944}, {-90.098218, 
      30.034151}, {-90.099613, 30.033921}, {-90.101008, 
      30.033845}, {-90.102091, 30.034599}, {-90.102403, 
      30.035936}, {-90.102412, 30.035994}, {-90.102472, 
      30.037389}, {-90.102403, 30.037428}, {-90.101008, 
      30.037846}, {-90.099613, 30.037849}, {-90.098218, 
      30.038065}, {-90.096823, 30.038357}, {-90.095792, 
      30.038784}, {-90.095428, 30.038979}, {-90.094033, 
      30.039504}, {-90.092639, 30.039815}, {-90.091244, 
      30.039975}, {-90.089849, 30.039945}, {-90.088454, 
      30.039936}, {-90.087478, 30.040179}, {-90.087059, 
      30.040339}, {-90.085664, 30.040552}, {-90.084269, 
      30.040565}, {-90.082874, 30.040496}, {-90.08148, 
      30.040512}, {-90.080085, 30.040574}, {-90.07869, 
      30.040533}, {-90.077295, 30.040347}, {-90.076686, 30.040179}, {-90.0759,
       30.040006}, {-90.074505, 30.039925}, {-90.07311, 
      30.040078}, {-90.07215, 30.040179}, {-90.071715, 
      30.040259}, {-90.070321, 30.040732}, {-90.068926, 
      30.041153}, {-90.067531, 30.041417}, {-90.066136, 
      30.041545}, {-90.065428, 30.041574}, {-90.064741, 
      30.041635}, {-90.063346, 30.041904}, {-90.062137, 
      30.042969}, {-90.061951, 30.043181}, {-90.061067, 
      30.044363}, {-90.060556, 30.044893}, {-90.059586, 
      30.045758}, {-90.059161, 30.046152}, {-90.057767, 
      30.046836}, {-90.056372, 30.046928}, {-90.055515, 
      30.047153}, {-90.054977, 30.04733}, {-90.053582, 
      30.047539}, {-90.052187, 30.047169}, {-90.052148, 
      30.047153}, {-90.050792, 30.046785}, {-90.049397, 
      30.04645}, {-90.048002, 30.045889}, {-90.047801, 
      30.045758}, {-90.046608, 30.045118}, {-90.045478, 
      30.044363}, {-90.045213, 30.044153}, {-90.043818, 
      30.043329}, {-90.043188, 30.042969}, {-90.042423, 
      30.042347}, {-90.041028, 30.041845}, {-90.040016, 
      30.041574}, {-90.039633, 30.041567}, {-90.038238, 
      30.041015}, {-90.037731, 30.040179}, {-90.036843, 
      30.039399}, {-90.035448, 30.039538}, {-90.034054, 30.039081}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.310243, 30.288468}, {-90.31024, 30.28979}, {-90.310165, 
      30.289863}, {-90.308846, 30.291258}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.308845, 30.291258}, {-90.30745, 30.292593}, {-90.307397, 
      30.292652}, {-90.306056, 30.293956}, {-90.305933, 
      30.294047}, {-90.304663, 30.295442}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.297686, 30.294436}, {-90.297268, 30.294047}, {-90.297686, 
      30.293163}, {-90.299081, 30.293177}, {-90.300476, 
      30.293178}, {-90.301871, 30.293252}, {-90.303266, 
      30.293707}, {-90.303665, 30.294047}, {-90.303266, 
      30.295387}, {-90.303234, 30.295442}, {-90.301871, 
      30.295981}, {-90.300476, 30.295754}, {-90.299812, 
      30.295442}, {-90.299081, 30.294979}, {-90.297686, 30.294436}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.010341, 30.050077}, {-90.01027, 30.049943}, {-90.010341, 
      30.049596}, {-90.010498, 30.048548}, {-90.010883, 
      30.047153}, {-90.010973, 30.045758}, {-90.011439, 
      30.044363}, {-90.011735, 30.044011}, {-90.01262, 30.042969}, {-90.01313,
       30.042421}, {-90.014479, 30.041574}, {-90.014525, 
      30.04154}, {-90.01592, 30.041245}, {-90.016211, 30.041574}, {-90.017315,
       30.042571}, {-90.017624, 30.042969}, {-90.01871, 
      30.044094}, {-90.018993, 30.044363}, {-90.020074, 
      30.045758}, {-90.020084, 30.047153}, {-90.020105, 
      30.047608}, {-90.020141, 30.048548}, {-90.020392, 
      30.049943}, {-90.020469, 30.051338}, {-90.020105, 
      30.052283}, {-90.01871, 30.052711}, {-90.017315, 30.052571}, {-90.01592,
       30.052424}, {-90.014525, 30.052323}, {-90.01313, 
      30.051961}, {-90.011823, 30.051338}, {-90.011735, 
      30.051292}, {-90.010341, 30.050077}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.819242, 30.097369}, {-89.819034, 30.097369}, {-89.819242, 
      30.097571}, {-89.8205, 30.098764}, {-89.820637, 30.098972}, {-89.821268,
       30.100159}, {-89.820637, 30.100697}, {-89.819766, 
      30.101554}, {-89.819242, 30.101941}, {-89.817847, 
      30.101932}, {-89.81745, 30.101554}, {-89.816452, 
      30.100704}, {-89.815885, 30.100159}, {-89.816452, 
      30.099519}, {-89.816976, 30.098764}, {-89.816452, 
      30.098214}, {-89.815057, 30.097756}, {-89.814673, 
      30.097369}, {-89.813662, 30.097366}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.823312, 30.108528}, {-89.823426, 30.108351}, {-89.823476, 
      30.108528}, {-89.823426, 30.108931}, {-89.823312, 30.108528}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741128, 30.164936}, {-89.74166, 30.165718}, {-89.741445, 
      30.167113}, {-89.741128, 30.167714}, {-89.740721, 
      30.168508}, {-89.740431, 30.169903}, {-89.740395, 
      30.171298}, {-89.741003, 30.172693}, {-89.741128, 
      30.172847}, {-89.742523, 30.173323}, {-89.743918, 
      30.173459}, {-89.745059, 30.174087}, {-89.745313, 
      30.174184}, {-89.746646, 30.174087}, {-89.746708, 
      30.17408}, {-89.746767, 30.174087}, {-89.748103, 30.1743}, {-89.748746, 
      30.174087}, {-89.749498, 30.173867}, {-89.750893, 
      30.173306}, {-89.75145, 30.172693}, {-89.751835, 
      30.171298}, {-89.751843, 30.169903}, {-89.751714, 
      30.168508}, {-89.75176, 30.167113}, {-89.751947, 
      30.165718}, {-89.752287, 30.164566}, {-89.7528, 30.164323}, {-89.753682,
       30.164022}, {-89.755077, 30.163659}, {-89.756472, 
      30.163464}, {-89.757867, 30.163667}, {-89.759262, 
      30.164213}, {-89.759446, 30.164323}, {-89.760657, 
      30.16566}, {-89.760702, 30.165718}, {-89.760657, 
      30.166041}, {-89.760459, 30.167113}, {-89.759262, 
      30.168271}, {-89.759207, 30.168508}, {-89.758818, 
      30.169903}, {-89.758325, 30.171298}, {-89.757867, 
      30.171836}, {-89.756818, 30.172693}, {-89.756472, 
      30.173032}, {-89.75591, 30.174087}, {-89.755077, 
      30.174955}, {-89.754916, 30.175482}, {-89.754264, 
      30.176877}, {-89.753682, 30.17748}, {-89.752287, 
      30.177931}, {-89.750893, 30.177746}, {-89.749498, 
      30.177477}, {-89.748103, 30.177194}, {-89.746708, 
      30.177303}, {-89.745313, 30.177638}, {-89.743918, 
      30.17827}, {-89.743907, 30.178272}, {-89.742523, 
      30.178804}, {-89.741319, 30.178272}, {-89.741128, 
      30.178209}, {-89.739733, 30.176903}, {-89.739647, 
      30.176877}, {-89.738339, 30.176389}, {-89.736944, 
      30.175983}, {-89.73562, 30.175482}, {-89.735549, 
      30.175352}, {-89.735549, 30.175482}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741127, 30.164323}, {-89.741128, 30.164936}, {-89.739733, 
      30.165717}, {-89.740274, 30.165718}, {-89.741127, 30.164323}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.740274, 30.165718}, {-89.739934, 30.167113}, {-89.739733, 
      30.167182}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.739733, 30.167113}, {-89.739733, 30.167182}, {-89.738339, 
      30.168508}, {-89.738488, 30.168508}, {-89.739733, 30.167113}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.738488, 30.168508}, {-89.738339, 30.168672}, {-89.738338, 
      30.168508}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.041028, 30.046984}, {-90.039802, 30.045758}, {-90.039633, 
      30.045658}, {-90.038238, 30.045466}, {-90.036843, 
      30.045639}, {-90.035448, 30.045677}, {-90.034494, 
      30.044363}, {-90.035448, 30.043516}, {-90.035805, 
      30.042969}, {-90.036843, 30.042694}, {-90.038147, 
      30.041574}, {-90.037342, 30.040179}, {-90.036843, 
      30.039741}, {-90.035448, 30.039742}, {-90.034054, 
      30.039307}, {-90.033287, 30.038784}, {-90.033601, 
      30.037389}, {-90.033468, 30.035994}, {-90.034054, 
      30.034933}, {-90.035448, 30.034625}, {-90.036533, 
      30.035994}, {-90.036843, 30.036348}, {-90.038238, 
      30.037172}, {-90.039633, 30.036241}, {-90.040309, 
      30.035994}, {-90.041028, 30.035462}, {-90.04192, 
      30.035994}, {-90.042423, 30.036404}, {-90.043215, 
      30.037389}, {-90.043779, 30.038784}, {-90.043818, 
      30.039565}, {-90.044105, 30.040179}, {-90.045213, 
      30.04045}, {-90.046608, 30.040397}, {-90.047081, 
      30.040179}, {-90.048002, 30.039654}, {-90.049212, 
      30.038784}, {-90.049397, 30.038661}, {-90.050792, 
      30.038311}, {-90.052187, 30.038099}, {-90.053582, 
      30.038097}, {-90.054977, 30.037838}, {-90.056372, 
      30.037457}, {-90.057767, 30.0375}, {-90.058255, 30.037389}, {-90.059161,
       30.03719}, {-90.060556, 30.037219}, {-90.061951, 
      30.037079}, {-90.063346, 30.036721}, {-90.064741, 
      30.036566}, {-90.066136, 30.036425}, {-90.067531, 
      30.036419}, {-90.068926, 30.036374}, {-90.070321, 
      30.036084}, {-90.070498, 30.035994}, {-90.071715, 30.03532}, {-90.07311,
       30.034643}, {-90.073311, 30.034599}, {-90.074505, 30.03438}, {-90.0759,
       30.034322}, {-90.077295, 30.03411}, {-90.07869, 30.033571}, {-90.0794, 
      30.033204}, {-90.080085, 30.032829}, {-90.08148, 
      30.032268}, {-90.082874, 30.032014}, {-90.083821, 
      30.031809}, {-90.084269, 30.03169}, {-90.085664, 
      30.031469}, {-90.087059, 30.031693}, {-90.087294, 
      30.031809}, {-90.088454, 30.032562}, {-90.089849, 
      30.032877}, {-90.091244, 30.032916}, {-90.092639, 
      30.032873}, {-90.094033, 30.032791}, {-90.095428, 
      30.032849}, {-90.096788, 30.033204}, {-90.096823, 
      30.033216}, {-90.098218, 30.033394}, {-90.098834, 
      30.033204}, {-90.099613, 30.032993}, {-90.101008, 
      30.032752}, {-90.102403, 30.032207}, {-90.103798, 
      30.032989}, {-90.103875, 30.033204}, {-90.104098, 
      30.034599}, {-90.104154, 30.035994}, {-90.104135, 
      30.037389}, {-90.103798, 30.038098}, {-90.102403, 
      30.038348}, {-90.101008, 30.038399}, {-90.099613, 
      30.038451}, {-90.098218, 30.038587}, {-90.097408, 
      30.038784}, {-90.096823, 30.039149}, {-90.095428, 
      30.039739}, {-90.094033, 30.040067}, {-90.093453, 
      30.040179}, {-90.092639, 30.040598}, {-90.091244, 
      30.040911}, {-90.089849, 30.040954}, {-90.088454, 
      30.041043}, {-90.087059, 30.041286}, {-90.085664, 
      30.041372}, {-90.084269, 30.041396}, {-90.082874, 
      30.041391}, {-90.08148, 30.041399}, {-90.080085, 30.041391}, {-90.07869,
       30.041324}, {-90.077295, 30.041199}, {-90.0759, 
      30.040993}, {-90.074505, 30.040846}, {-90.07311, 
      30.041031}, {-90.071715, 30.041162}, {-90.070321, 
      30.041419}, {-90.069589, 30.041574}, {-90.068926, 
      30.041856}, {-90.067531, 30.042243}, {-90.066136, 
      30.04243}, {-90.064741, 30.042558}, {-90.063373, 
      30.042969}, {-90.063346, 30.042992}, {-90.062274, 
      30.044363}, {-90.061951, 30.044718}, {-90.060989, 
      30.045758}, {-90.060556, 30.046263}, {-90.059496, 
      30.047153}, {-90.059161, 30.047485}, {-90.057767, 
      30.048306}, {-90.056372, 30.048531}, {-90.056253, 
      30.048548}, {-90.054977, 30.048852}, {-90.053893, 
      30.048548}, {-90.053582, 30.048518}, {-90.052187, 
      30.048304}, {-90.050792, 30.047993}, {-90.049397, 
      30.047609}, {-90.04851, 30.047153}, {-90.048002, 
      30.047017}, {-90.046608, 30.046577}, {-90.045213, 
      30.046176}, {-90.043818, 30.046675}, {-90.04294, 
      30.047153}, {-90.042423, 30.047685}, {-90.04153, 
      30.047153}, {-90.041028, 30.046984}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.310242, 30.288468}, {-90.31024, 30.28956}, {-90.309925, 
      30.289863}, {-90.308845, 30.291158}, {-90.308724, 
      30.291258}, {-90.30745, 30.292304}, {-90.307133, 
      30.292652}, {-90.306056, 30.293699}, {-90.30559, 
      30.294047}, {-90.304662, 30.295442}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.297686, 30.294729}, {-90.296951, 30.294047}, {-90.297533, 
      30.292652}, {-90.297686, 30.29254}, {-90.29799, 30.292652}, {-90.299081,
       30.292892}, {-90.300476, 30.29298}, {-90.301871, 
      30.293084}, {-90.303266, 30.293478}, {-90.303934, 
      30.294047}, {-90.303543, 30.295442}, {-90.303266, 30.2957}, {-90.301871,
       30.296185}, {-90.300476, 30.29598}, {-90.29933, 
      30.295442}, {-90.299081, 30.295284}, {-90.297686, 30.294729}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.010341, 30.052472}, {-90.009073, 30.051338}, {-90.009036, 
      30.049943}, {-90.009468, 30.048548}, {-90.009904, 
      30.047153}, {-90.010093, 30.045758}, {-90.010341, 
      30.045176}, {-90.010625, 30.044363}, {-90.011735, 
      30.043047}, {-90.011802, 30.042969}, {-90.013094, 
      30.041574}, {-90.01313, 30.041544}, {-90.014525, 30.040525}, {-90.01592,
       30.04037}, {-90.016985, 30.041574}, {-90.017315, 
      30.041872}, {-90.018169, 30.042969}, {-90.01871, 
      30.043529}, {-90.019587, 30.044363}, {-90.020105, 
      30.045028}, {-90.020732, 30.045758}, {-90.020672, 
      30.047153}, {-90.020833, 30.048548}, {-90.021089, 30.049943}, {-90.0215,
       30.051214}, {-90.021544, 30.051338}, {-90.021869, 
      30.052733}, {-90.021808, 30.054128}, {-90.0215, 30.055341}, {-90.021174,
       30.055522}, {-90.020105, 30.055906}, {-90.019595, 
      30.055522}, {-90.01871, 30.055188}, {-90.017315, 30.054571}, {-90.01592,
       30.054204}, {-90.015346, 30.054128}, {-90.014525, 
      30.054057}, {-90.01313, 30.053749}, {-90.011735, 
      30.053245}, {-90.010816, 30.052733}, {-90.010341, 30.052472}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.024289, 30.07301}, {-90.023266, 30.072261}, {-90.022908, 
      30.070866}, {-90.022895, 30.070262}, {-90.022877, 
      30.069471}, {-90.022895, 30.069231}, {-90.022949, 
      30.068076}, {-90.023154, 30.066682}, {-90.024289, 
      30.065337}, {-90.025536, 30.066682}, {-90.025684, 
      30.066908}, {-90.026944, 30.068076}, {-90.027079, 
      30.068279}, {-90.028474, 30.069154}, {-90.029869, 
      30.069335}, {-90.030264, 30.069471}, {-90.0311, 30.070866}, {-90.030295,
       30.072261}, {-90.029869, 30.072645}, {-90.028474, 
      30.073456}, {-90.027748, 30.073656}, {-90.027079, 
      30.073853}, {-90.026686, 30.073656}, {-90.025684, 
      30.07294}, {-90.024289, 30.07301}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.993602, 30.095059}, {-89.993263, 30.094579}, {-89.992458, 
      30.093184}, {-89.992207, 30.092476}, {-89.991956, 
      30.091789}, {-89.991726, 30.090395}, {-89.991628, 30.089}, {-89.991505, 
      30.087605}, {-89.991426, 30.08621}, {-89.991412, 
      30.084815}, {-89.991521, 30.08342}, {-89.991814, 
      30.082025}, {-89.992207, 30.080891}, {-89.992328, 30.08063}, {-89.99327,
       30.079235}, {-89.993602, 30.07887}, {-89.994997, 
      30.077959}, {-89.995443, 30.077841}, {-89.996392, 
      30.077603}, {-89.997787, 30.077522}, {-89.999182, 
      30.077488}, {-90.000576, 30.077468}, {-90.001139, 
      30.077841}, {-90.001971, 30.078416}, {-90.002829, 
      30.079235}, {-90.003366, 30.079734}, {-90.003893, 
      30.08063}, {-90.004277, 30.082025}, {-90.004447, 30.08342}, {-90.004502,
       30.084815}, {-90.004463, 30.08621}, {-90.004296, 
      30.087605}, {-90.004143, 30.089}, {-90.004309, 30.090395}, {-90.004715, 
      30.091789}, {-90.004761, 30.091981}, {-90.005165, 
      30.093184}, {-90.005143, 30.094579}, {-90.004761, 
      30.095081}, {-90.004188, 30.095974}, {-90.003366, 
      30.096511}, {-90.001971, 30.097251}, {-90.001638, 
      30.097369}, {-90.000576, 30.097544}, {-89.999182, 
      30.097615}, {-89.997787, 30.097416}, {-89.997532, 
      30.097369}, {-89.996392, 30.097019}, {-89.994997, 
      30.096447}, {-89.994329, 30.095974}, {-89.993602, 30.095059}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.097368}, {-89.819441, 30.097369}, {-89.820637, 
      30.098492}, {-89.820887, 30.098764}, {-89.821581, 
      30.100159}, {-89.820637, 30.100964}, {-89.820037, 
      30.101554}, {-89.819242, 30.102141}, {-89.817847, 
      30.102124}, {-89.817248, 30.101554}, {-89.816452, 
      30.100876}, {-89.815707, 30.100159}, {-89.816452, 
      30.099317}, {-89.816836, 30.098764}, {-89.816452, 
      30.09836}, {-89.815057, 30.097926}, {-89.814503, 
      30.097369}, {-89.813662, 30.097367}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.822032, 30.10959}, {-89.821671, 30.108528}, {-89.822032, 
      30.107656}, {-89.822373, 30.107133}, {-89.823426, 
      30.106162}, {-89.823732, 30.107133}, {-89.824284, 
      30.108528}, {-89.824334, 30.109923}, {-89.823426, 
      30.110501}, {-89.822175, 30.109923}, {-89.822032, 30.10959}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741873, 30.165718}, {-89.741619, 30.167113}, {-89.741128, 
      30.168045}, {-89.740891, 30.168508}, {-89.740608, 
      30.169903}, {-89.740622, 30.171298}, {-89.741128, 
      30.172398}, {-89.741335, 30.172693}, {-89.742523, 
      30.17318}, {-89.743918, 30.173317}, {-89.745313, 
      30.174085}, {-89.746708, 30.173923}, {-89.748051, 
      30.174087}, {-89.748103, 30.174096}, {-89.748128, 
      30.174087}, {-89.749498, 30.173685}, {-89.750893, 
      30.173091}, {-89.751255, 30.172693}, {-89.751517, 
      30.171298}, {-89.751618, 30.169903}, {-89.751466, 
      30.168508}, {-89.751462, 30.167113}, {-89.75163, 
      30.165718}, {-89.751957, 30.164323}, {-89.752287, 
      30.16371}, {-89.753682, 30.163247}, {-89.754646, 
      30.162928}, {-89.755077, 30.162812}, {-89.756472, 
      30.16265}, {-89.757867, 30.162706}, {-89.759262, 30.16288}, {-89.75938, 
      30.162928}, {-89.760657, 30.163785}, {-89.761509, 
      30.164323}, {-89.762052, 30.165008}, {-89.762539, 
      30.165718}, {-89.763182, 30.167113}, {-89.762052, 
      30.168277}, {-89.761719, 30.168508}, {-89.760657, 
      30.16903}, {-89.759656, 30.169903}, {-89.759262, 
      30.170344}, {-89.758983, 30.171298}, {-89.757867, 
      30.172609}, {-89.757765, 30.172693}, {-89.756472, 
      30.173962}, {-89.756405, 30.174087}, {-89.755077, 
      30.175471}, {-89.755074, 30.175482}, {-89.75449, 
      30.176877}, {-89.753682, 30.177715}, {-89.752287, 
      30.178141}, {-89.750893, 30.177965}, {-89.749498, 
      30.177756}, {-89.748103, 30.177505}, {-89.746708, 
      30.177508}, {-89.745313, 30.177763}, {-89.744188, 
      30.178272}, {-89.743918, 30.178522}, {-89.742523, 
      30.178963}, {-89.741128, 30.178405}, {-89.741002, 
      30.178272}, {-89.739733, 30.177143}, {-89.738842, 
      30.176877}, {-89.738339, 30.176689}, {-89.736944, 30.1764}, {-89.735549,
       30.175886}, {-89.735548, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742523, 30.16379}, {-89.742688, 30.164323}, {-89.742523, 
      30.164557}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742523, 30.162928}, {-89.742523, 30.16379}, {-89.741128, 
      30.164323}, {-89.741979, 30.164323}, {-89.742523, 30.162928}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741979, 30.164323}, {-89.742523, 30.164557}, {-89.741128, 
      30.164624}, {-89.741873, 30.165718}, {-89.741979, 30.164323}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741128, 30.164323}, {-89.741128, 30.164624}, {-89.739733, 
      30.165718}, {-89.739933, 30.165718}, {-89.741128, 30.164323}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.739933, 30.165718}, {-89.739733, 30.166356}, {-89.739733, 
      30.165718}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.041028, 30.050048}, {-90.04097, 30.049943}, {-90.040161, 
      30.048548}, {-90.039633, 30.047786}, {-90.038317, 
      30.047153}, {-90.038238, 30.047128}, {-90.036843, 
      30.047066}, {-90.035448, 30.046869}, {-90.034054, 
      30.046336}, {-90.033385, 30.045758}, {-90.033791, 
      30.044363}, {-90.034054, 30.044222}, {-90.035347, 
      30.042969}, {-90.035448, 30.042924}, {-90.036843, 
      30.042538}, {-90.037965, 30.041574}, {-90.037245, 
      30.040179}, {-90.036843, 30.039826}, {-90.035448, 
      30.039793}, {-90.034054, 30.039364}, {-90.033204, 
      30.038784}, {-90.033551, 30.037389}, {-90.033403, 
      30.035994}, {-90.034054, 30.034816}, {-90.035074, 
      30.034599}, {-90.035448, 30.034512}, {-90.035548, 
      30.034599}, {-90.036595, 30.035994}, {-90.036843, 
      30.036277}, {-90.038238, 30.037064}, {-90.039633, 
      30.03621}, {-90.040224, 30.035994}, {-90.041028, 30.0354}, {-90.042025, 
      30.035994}, {-90.042423, 30.036319}, {-90.043283, 
      30.037389}, {-90.043818, 30.038724}, {-90.043882, 
      30.038784}, {-90.044666, 30.040179}, {-90.045213, 
      30.040312}, {-90.046608, 30.04027}, {-90.046806, 
      30.040179}, {-90.048002, 30.039498}, {-90.048995, 
      30.038784}, {-90.049397, 30.038515}, {-90.050792, 
      30.038172}, {-90.052187, 30.037945}, {-90.053582, 
      30.037946}, {-90.054977, 30.037687}, {-90.056066, 
      30.037389}, {-90.056372, 30.037314}, {-90.057767, 
      30.037361}, {-90.059161, 30.037055}, {-90.060556, 
      30.037064}, {-90.061951, 30.03693}, {-90.063346, 
      30.036572}, {-90.064741, 30.036419}, {-90.066136, 
      30.03628}, {-90.067531, 30.036272}, {-90.068926, 
      30.036237}, {-90.070172, 30.035994}, {-90.070321, 
      30.035963}, {-90.071715, 30.035195}, {-90.072948, 
      30.034599}, {-90.07311, 30.034531}, {-90.074505, 30.034281}, {-90.0759, 
      30.034204}, {-90.077295, 30.033996}, {-90.07869, 
      30.033451}, {-90.079167, 30.033204}, {-90.080085, 
      30.032701}, {-90.08148, 30.032138}, {-90.082874, 30.031891}, {-90.08325,
       30.031809}, {-90.084269, 30.031537}, {-90.085664, 
      30.031319}, {-90.087059, 30.031491}, {-90.087702, 
      30.031809}, {-90.088454, 30.032297}, {-90.089849, 
      30.032709}, {-90.091244, 30.032768}, {-90.092639, 
      30.032737}, {-90.094033, 30.032663}, {-90.095428, 
      30.032708}, {-90.096823, 30.033028}, {-90.098211, 
      30.033204}, {-90.098218, 30.033205}, {-90.098221, 
      30.033204}, {-90.099613, 30.032827}, {-90.101008, 
      30.032572}, {-90.102402, 30.031809}, {-90.102403, 
      30.031809}, {-90.103798, 30.031729}, {-90.103905, 
      30.031809}, {-90.104394, 30.033204}, {-90.104573, 
      30.034599}, {-90.10461, 30.035994}, {-90.104596, 
      30.037389}, {-90.104057, 30.038784}, {-90.103798, 
      30.038925}, {-90.103455, 30.038784}, {-90.102403, 
      30.038578}, {-90.101008, 30.038537}, {-90.099613, 
      30.038601}, {-90.098218, 30.038718}, {-90.097946, 
      30.038784}, {-90.096823, 30.039485}, {-90.095428, 
      30.03993}, {-90.094221, 30.040179}, {-90.094033, 
      30.040302}, {-90.092639, 30.040973}, {-90.091244, 
      30.041216}, {-90.089849, 30.041296}, {-90.088454, 
      30.041398}, {-90.087059, 30.041523}, {-90.085751, 
      30.041574}, {-90.085664, 30.041584}, {-90.084269, 
      30.041672}, {-90.082874, 30.041683}, {-90.08148, 
      30.041688}, {-90.080085, 30.041638}, {-90.07968, 30.041574}, {-90.07869,
       30.041521}, {-90.077295, 30.041412}, {-90.0759, 
      30.041267}, {-90.074505, 30.041176}, {-90.07311, 
      30.041296}, {-90.071715, 30.041387}, {-90.070474, 
      30.041574}, {-90.070321, 30.041626}, {-90.068926, 
      30.042203}, {-90.067531, 30.042501}, {-90.066136, 
      30.04266}, {-90.064741, 30.042788}, {-90.064141, 
      30.042969}, {-90.063346, 30.04367}, {-90.062804, 
      30.044363}, {-90.061951, 30.045301}, {-90.061528, 
      30.045758}, {-90.060556, 30.046892}, {-90.060245, 
      30.047153}, {-90.059161, 30.048229}, {-90.058449, 
      30.048548}, {-90.057767, 30.048942}, {-90.056372, 
      30.049361}, {-90.054977, 30.049551}, {-90.053582, 30.0493}, {-90.052187,
       30.048699}, {-90.051825, 30.048548}, {-90.050792, 
      30.04839}, {-90.049397, 30.048151}, {-90.048002, 
      30.047635}, {-90.046608, 30.047329}, {-90.045213, 
      30.047915}, {-90.044688, 30.048548}, {-90.043984, 
      30.049943}, {-90.043818, 30.050381}, {-90.042722, 
      30.051338}, {-90.042423, 30.051587}, {-90.042256, 
      30.051338}, {-90.041028, 30.050048}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.077295, 30.12351}, {-90.076983, 30.122477}, {-90.076847, 
      30.121082}, {-90.076896, 30.119687}, {-90.077099, 
      30.118292}, {-90.077295, 30.117427}, {-90.077416, 
      30.116897}, {-90.077732, 30.115502}, {-90.077883, 
      30.114107}, {-90.077816, 30.112713}, {-90.077457, 
      30.111318}, {-90.077295, 30.110424}, {-90.077235, 
      30.109923}, {-90.077295, 30.109303}, {-90.077387, 
      30.108528}, {-90.077837, 30.107133}, {-90.078491, 
      30.105738}, {-90.07869, 30.105412}, {-90.079473, 
      30.104343}, {-90.080085, 30.103128}, {-90.080216, 
      30.102948}, {-90.08113, 30.101554}, {-90.08148, 30.100978}, {-90.082371,
       30.101554}, {-90.082874, 30.101878}, {-90.083312, 
      30.102948}, {-90.084139, 30.104343}, {-90.084269, 
      30.104496}, {-90.084982, 30.105738}, {-90.085189, 
      30.107133}, {-90.085147, 30.108528}, {-90.085101, 
      30.109923}, {-90.085227, 30.111318}, {-90.085664, 
      30.112377}, {-90.085907, 30.112713}, {-90.086584, 
      30.114107}, {-90.086983, 30.115502}, {-90.087059, 
      30.116065}, {-90.08713, 30.116897}, {-90.087103, 
      30.118292}, {-90.087059, 30.118619}, {-90.086808, 
      30.119687}, {-90.086106, 30.121082}, {-90.085664, 
      30.121646}, {-90.084873, 30.122477}, {-90.084269, 
      30.122974}, {-90.082874, 30.123686}, {-90.082375, 
      30.123872}, {-90.08148, 30.124173}, {-90.080085, 30.124516}, {-90.07869,
       30.124548}, {-90.077545, 30.123872}, {-90.077295, 30.12351}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.054977, 30.175959}, {-90.054583, 30.175482}, {-90.053582, 
      30.174251}, {-90.05338, 30.174087}, {-90.052187, 
      30.172984}, {-90.051033, 30.172693}, {-90.050792, 
      30.172627}, {-90.049397, 30.171953}, {-90.048355, 
      30.171298}, {-90.048002, 30.171036}, {-90.046757, 
      30.169903}, {-90.046608, 30.16972}, {-90.045748, 
      30.168508}, {-90.045213, 30.167587}, {-90.044925, 
      30.167113}, {-90.043818, 30.165735}, {-90.043802, 
      30.165718}, {-90.042423, 30.164462}, {-90.042244, 
      30.164323}, {-90.041028, 30.163335}, {-90.040696, 
      30.162928}, {-90.03974, 30.161533}, {-90.039633, 
      30.161335}, {-90.039095, 30.160139}, {-90.038629, 
      30.158744}, {-90.038369, 30.157349}, {-90.038383, 
      30.155954}, {-90.039243, 30.154559}, {-90.039633, 
      30.154384}, {-90.041028, 30.153931}, {-90.042423, 
      30.153361}, {-90.042888, 30.153164}, {-90.043818, 
      30.152847}, {-90.045213, 30.152641}, {-90.046608, 
      30.152731}, {-90.047683, 30.153164}, {-90.048002, 
      30.153367}, {-90.048981, 30.154559}, {-90.049397, 
      30.155207}, {-90.049944, 30.155954}, {-90.050792, 
      30.157032}, {-90.052187, 30.157175}, {-90.053117, 
      30.157349}, {-90.053582, 30.157437}, {-90.054977, 
      30.157712}, {-90.056372, 30.157778}, {-90.057767, 
      30.157499}, {-90.059161, 30.157498}, {-90.060556, 
      30.157612}, {-90.061951, 30.157632}, {-90.062309, 
      30.157349}, {-90.063346, 30.156616}, {-90.063763, 
      30.155954}, {-90.064652, 30.154559}, {-90.064741, 
      30.154435}, {-90.066136, 30.153419}, {-90.066501, 
      30.153164}, {-90.067531, 30.15245}, {-90.068394, 
      30.151769}, {-90.068926, 30.151276}, {-90.069827, 
      30.150374}, {-90.070321, 30.149534}, {-90.070653, 
      30.14898}, {-90.071175, 30.147585}, {-90.071629, 30.14619}, {-90.071715,
       30.145454}, {-90.071799, 30.144795}, {-90.071966, 
      30.1434}, {-90.072468, 30.142005}, {-90.07311, 30.140698}, {-90.073158, 
      30.14061}, {-90.074078, 30.139215}, {-90.074505, 
      30.138624}, {-90.075213, 30.13782}, {-90.0759, 30.137094}, {-90.076707, 
      30.136426}, {-90.077295, 30.136034}, {-90.07869, 
      30.135858}, {-90.080085, 30.136111}, {-90.081219, 
      30.136426}, {-90.08148, 30.136496}, {-90.082874, 
      30.136619}, {-90.084269, 30.136533}, {-90.085273, 
      30.136426}, {-90.085664, 30.136389}, {-90.087059, 
      30.136349}, {-90.08766, 30.136426}, {-90.088454, 
      30.136749}, {-90.089508, 30.13782}, {-90.089849, 
      30.138222}, {-90.090666, 30.139215}, {-90.091244, 30.139961}, {-90.0918,
       30.14061}, {-90.092639, 30.141589}, {-90.093104, 
      30.142005}, {-90.094033, 30.142789}, {-90.09458, 30.1434}, {-90.095428, 
      30.144579}, {-90.095536, 30.144795}, {-90.096264, 
      30.14619}, {-90.096823, 30.14711}, {-90.09714, 30.147585}, {-90.098218, 
      30.14862}, {-90.09878, 30.14898}, {-90.099613, 30.149372}, {-90.101008, 
      30.149863}, {-90.102403, 30.15027}, {-90.102766, 
      30.150374}, {-90.103798, 30.150686}, {-90.105193, 
      30.150977}, {-90.106587, 30.151194}, {-90.107982, 
      30.151522}, {-90.108467, 30.151769}, {-90.109118, 
      30.153164}, {-90.108945, 30.154559}, {-90.108678, 
      30.155954}, {-90.108496, 30.157349}, {-90.108579, 
      30.158744}, {-90.109159, 30.160139}, {-90.109377, 
      30.160464}, {-90.110069, 30.161533}, {-90.110772, 
      30.162453}, {-90.111187, 30.162928}, {-90.112167, 
      30.163957}, {-90.112698, 30.164323}, {-90.113562, 
      30.164891}, {-90.114957, 30.165353}, {-90.116158, 
      30.165718}, {-90.116352, 30.165791}, {-90.117746, 
      30.166436}, {-90.118671, 30.167113}, {-90.119141, 
      30.167348}, {-90.120536, 30.167676}, {-90.121931, 
      30.167778}, {-90.123326, 30.167864}, {-90.124721, 
      30.168167}, {-90.125491, 30.168508}, {-90.126116, 
      30.168831}, {-90.127511, 30.169635}, {-90.127901, 
      30.169903}, {-90.128906, 30.170843}, {-90.129403, 
      30.171298}, {-90.129897, 30.172693}, {-90.1303, 30.17344}, {-90.130635, 
      30.174087}, {-90.131695, 30.175404}, {-90.131762, 
      30.175482}, {-90.13309, 30.176847}, {-90.133121, 
      30.176877}, {-90.134485, 30.178143}, {-90.134635, 
      30.178272}, {-90.13588, 30.179479}, {-90.136057, 
      30.179667}, {-90.136475, 30.181062}, {-90.136143, 
      30.182457}, {-90.13588, 30.182963}, {-90.135333, 
      30.183852}, {-90.134485, 30.184816}, {-90.133823, 
      30.185246}, {-90.13309, 30.185515}, {-90.131695, 30.185527}, {-90.1303, 
      30.185363}, {-90.129769, 30.185246}, {-90.128906, 
      30.185044}, {-90.127511, 30.184152}, {-90.127203, 
      30.183852}, {-90.126116, 30.182517}, {-90.126072, 
      30.182457}, {-90.125595, 30.181062}, {-90.125088, 
      30.179667}, {-90.124721, 30.178998}, {-90.124269, 
      30.178272}, {-90.123326, 30.1771}, {-90.123006, 30.176877}, {-90.121931,
       30.176254}, {-90.120536, 30.175858}, {-90.11941, 
      30.175482}, {-90.119141, 30.175386}, {-90.117746, 
      30.175065}, {-90.116352, 30.175406}, {-90.116276, 
      30.175482}, {-90.115313, 30.176877}, {-90.114957, 
      30.177545}, {-90.114606, 30.178272}, {-90.113858, 
      30.179667}, {-90.113562, 30.180345}, {-90.113249, 
      30.181062}, {-90.113057, 30.182457}, {-90.112584, 
      30.183852}, {-90.112167, 30.184166}, {-90.110772, 
      30.184133}, {-90.109488, 30.183852}, {-90.109377, 
      30.183827}, {-90.107982, 30.183311}, {-90.106587, 
      30.18274}, {-90.105992, 30.182457}, {-90.105193, 
      30.182057}, {-90.103798, 30.181479}, {-90.102403, 
      30.181193}, {-90.101008, 30.181136}, {-90.099613, 
      30.181282}, {-90.098218, 30.181657}, {-90.096892, 
      30.182457}, {-90.096823, 30.182501}, {-90.095529, 
      30.183852}, {-90.095428, 30.183971}, {-90.094551, 
      30.185246}, {-90.094033, 30.186196}, {-90.093789, 
      30.186641}, {-90.093429, 30.188036}, {-90.09361, 
      30.189431}, {-90.093832, 30.190826}, {-90.093847, 
      30.192221}, {-90.093599, 30.193616}, {-90.093916, 
      30.195011}, {-90.094033, 30.195228}, {-90.094647, 
      30.196406}, {-90.095428, 30.197542}, {-90.095628, 30.1978}, {-90.096823,
       30.199131}, {-90.09689, 30.199195}, {-90.098218, 
      30.200384}, {-90.098455, 30.20059}, {-90.099613, 
      30.201738}, {-90.099854, 30.201985}, {-90.100436, 
      30.20338}, {-90.100192, 30.204775}, {-90.099877, 30.20617}, {-90.099613,
       30.206945}, {-90.099337, 30.207565}, {-90.098249, 
      30.208959}, {-90.098218, 30.208983}, {-90.096823, 
      30.209292}, {-90.095428, 30.209122}, {-90.094767, 
      30.208959}, {-90.094033, 30.208773}, {-90.092639, 
      30.208416}, {-90.091244, 30.208055}, {-90.08994, 
      30.207565}, {-90.089849, 30.207526}, {-90.088454, 
      30.206733}, {-90.08769, 30.20617}, {-90.087059, 30.205446}, {-90.086589,
       30.204775}, {-90.086062, 30.20338}, {-90.085664, 
      30.202101}, {-90.085628, 30.201985}, {-90.085205, 
      30.20059}, {-90.084644, 30.199195}, {-90.084269, 
      30.198525}, {-90.083732, 30.1978}, {-90.082925, 30.196406}, {-90.082874,
       30.196244}, {-90.082634, 30.195011}, {-90.082474, 
      30.193616}, {-90.08238, 30.192221}, {-90.082319, 30.190826}, {-90.08227,
       30.189431}, {-90.081993, 30.188036}, {-90.08148, 
      30.186882}, {-90.081377, 30.186641}, {-90.080556, 
      30.185246}, {-90.080085, 30.18456}, {-90.079544, 30.183852}, {-90.07869,
       30.182784}, {-90.078329, 30.182457}, {-90.077295, 
      30.1815}, {-90.076533, 30.181062}, {-90.0759, 30.180683}, {-90.07505, 
      30.179667}, {-90.074505, 30.178988}, {-90.074055, 
      30.178272}, {-90.073235, 30.176877}, {-90.07311, 30.176693}, {-90.07228,
       30.175482}, {-90.071715, 30.174948}, {-90.07072, 
      30.174087}, {-90.070321, 30.173793}, {-90.068926, 
      30.172903}, {-90.068485, 30.172693}, {-90.067531, 
      30.17223}, {-90.066136, 30.171908}, {-90.064741, 
      30.172679}, {-90.064733, 30.172693}, {-90.064125, 
      30.174087}, {-90.063374, 30.175482}, {-90.063346, 
      30.175516}, {-90.06209, 30.176877}, {-90.061951, 
      30.177005}, {-90.060556, 30.17801}, {-90.059798, 
      30.178272}, {-90.059161, 30.178459}, {-90.058586, 
      30.178272}, {-90.057767, 30.178001}, {-90.056372, 
      30.177199}, {-90.055985, 30.176877}, {-90.054977, 30.175959}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.310242, 30.288468}, {-90.31024, 30.289502}, {-90.309865, 
      30.289863}, {-90.308845, 30.291086}, {-90.308636, 
      30.291258}, {-90.30745, 30.292232}, {-90.307067, 
      30.292652}, {-90.306056, 30.293635}, {-90.305504, 
      30.294047}, {-90.304662, 30.295442}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.297686, 30.294803}, {-90.296872, 30.294047}, {-90.29737, 
      30.292652}, {-90.297686, 30.292421}, {-90.298315, 
      30.292652}, {-90.299081, 30.292821}, {-90.300476, 
      30.292931}, {-90.301871, 30.293042}, {-90.303266, 
      30.293421}, {-90.304001, 30.294047}, {-90.303617, 
      30.295442}, {-90.303266, 30.295769}, {-90.301871, 
      30.296236}, {-90.300476, 30.296037}, {-90.299209, 
      30.295442}, {-90.299081, 30.295361}, {-90.297686, 30.294803}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.123326, 30.210694}, {-90.123116, 30.210354}, {-90.12297, 
      30.208959}, {-90.123058, 30.207565}, {-90.123326, 
      30.206212}, {-90.123336, 30.20617}, {-90.12387, 30.204775}, {-90.124667,
       30.20338}, {-90.124721, 30.203308}, {-90.126116, 
      30.202284}, {-90.127511, 30.202396}, {-90.128906, 
      30.202859}, {-90.13018, 30.20338}, {-90.1303, 30.203432}, {-90.131695, 
      30.203968}, {-90.132978, 30.204775}, {-90.13309, 
      30.204856}, {-90.134328, 30.20617}, {-90.134485, 30.206384}, {-90.13523,
       30.207565}, {-90.135749, 30.208959}, {-90.135539, 
      30.210354}, {-90.134485, 30.211317}, {-90.133804, 
      30.211749}, {-90.13309, 30.212096}, {-90.131695, 30.212648}, {-90.1303, 
      30.213109}, {-90.130016, 30.213144}, {-90.128906, 
      30.213269}, {-90.128073, 30.213144}, {-90.127511, 
      30.213034}, {-90.126116, 30.212382}, {-90.124721, 
      30.211865}, {-90.124453, 30.211749}, {-90.123326, 30.210694}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.988022, 30.091427}, {-89.987708, 30.090395}, {-89.987566, 
      30.089}, {-89.987598, 30.087605}, {-89.987655, 30.08621}, {-89.987632, 
      30.084815}, {-89.987594, 30.08342}, {-89.987592, 
      30.082025}, {-89.987702, 30.08063}, {-89.987978, 
      30.079235}, {-89.988022, 30.079137}, {-89.989085, 
      30.077841}, {-89.989417, 30.07766}, {-89.990812, 
      30.076857}, {-89.991296, 30.076446}, {-89.992207, 
      30.075611}, {-89.992876, 30.075051}, {-89.993602, 
      30.074076}, {-89.994045, 30.073656}, {-89.994578, 
      30.072261}, {-89.993644, 30.070866}, {-89.993602, 
      30.070753}, {-89.993264, 30.069471}, {-89.993602, 
      30.068439}, {-89.993744, 30.068076}, {-89.994645, 
      30.066682}, {-89.994997, 30.066383}, {-89.995994, 
      30.065287}, {-89.996392, 30.064714}, {-89.996924, 
      30.063892}, {-89.997413, 30.062497}, {-89.997663, 
      30.061102}, {-89.997787, 30.060455}, {-89.998024, 
      30.059707}, {-89.998901, 30.058312}, {-89.999182, 
      30.05806}, {-90.000576, 30.057328}, {-90.001971, 
      30.057851}, {-90.002485, 30.058312}, {-90.003366, 
      30.059112}, {-90.004054, 30.059707}, {-90.004761, 
      30.060373}, {-90.006156, 30.060894}, {-90.006572, 
      30.061102}, {-90.007551, 30.062095}, {-90.007769, 
      30.062497}, {-90.008467, 30.063892}, {-90.008722, 
      30.065287}, {-90.008626, 30.066682}, {-90.008561, 
      30.068076}, {-90.00853, 30.069471}, {-90.008625, 
      30.070866}, {-90.008946, 30.071823}, {-90.009258, 
      30.072261}, {-90.010341, 30.073149}, {-90.011366, 
      30.073656}, {-90.011735, 30.073833}, {-90.01313, 
      30.074206}, {-90.014525, 30.074334}, {-90.01592, 
      30.074191}, {-90.017315, 30.073746}, {-90.017535, 
      30.073656}, {-90.01871, 30.073099}, {-90.019341, 
      30.072261}, {-90.019622, 30.070866}, {-90.019693, 
      30.069471}, {-90.019747, 30.068076}, {-90.019863, 
      30.066682}, {-90.020036, 30.065287}, {-90.020105, 
      30.065102}, {-90.020496, 30.063892}, {-90.021192, 
      30.062497}, {-90.02148, 30.061102}, {-90.021474, 
      30.059707}, {-90.021076, 30.058312}, {-90.020105, 
      30.057607}, {-90.019553, 30.056917}, {-90.01871, 
      30.056241}, {-90.017831, 30.055522}, {-90.017315, 
      30.055283}, {-90.01592, 30.054917}, {-90.014525, 30.054744}, {-90.01313,
       30.054337}, {-90.012626, 30.054128}, {-90.011735, 
      30.05386}, {-90.010341, 30.053237}, {-90.009635, 
      30.052733}, {-90.008946, 30.052165}, {-90.008428, 
      30.051338}, {-90.008623, 30.049943}, {-90.008946, 
      30.04936}, {-90.009205, 30.048548}, {-90.00962, 30.047153}, {-90.009846,
       30.045758}, {-90.010341, 30.044596}, {-90.010422, 
      30.044363}, {-90.011575, 30.042969}, {-90.011735, 
      30.042767}, {-90.012822, 30.041574}, {-90.01313, 
      30.041322}, {-90.014525, 30.040272}, {-90.015568, 
      30.040179}, {-90.01592, 30.040158}, {-90.015938, 
      30.040179}, {-90.017178, 30.041574}, {-90.017315, 
      30.041698}, {-90.018306, 30.042969}, {-90.01871, 
      30.043388}, {-90.019735, 30.044363}, {-90.020105, 
      30.044837}, {-90.020895, 30.045758}, {-90.020818, 
      30.047153}, {-90.021007, 30.048548}, {-90.021263, 30.049943}, {-90.0215,
       30.050675}, {-90.021739, 30.051338}, {-90.022165, 
      30.052733}, {-90.022423, 30.054128}, {-90.022307, 
      30.055522}, {-90.022097, 30.056917}, {-90.021865, 
      30.058312}, {-90.021623, 30.059707}, {-90.022895, 
      30.060363}, {-90.023002, 30.061102}, {-90.02329, 
      30.062497}, {-90.024289, 30.063781}, {-90.024402, 
      30.063892}, {-90.025684, 30.065118}, {-90.025944, 
      30.065287}, {-90.027079, 30.06615}, {-90.02819, 30.066682}, {-90.028474,
       30.066852}, {-90.029869, 30.067384}, {-90.031264, 
      30.067692}, {-90.032659, 30.06796}, {-90.033224, 
      30.068076}, {-90.034054, 30.068441}, {-90.035448, 
      30.069465}, {-90.035479, 30.069471}, {-90.036843, 
      30.069851}, {-90.037861, 30.069471}, {-90.038238, 
      30.069354}, {-90.039633, 30.06848}, {-90.040026, 
      30.068076}, {-90.041028, 30.067109}, {-90.041611, 
      30.066682}, {-90.042423, 30.066244}, {-90.043818, 
      30.06654}, {-90.043964, 30.066682}, {-90.045095, 
      30.068076}, {-90.045213, 30.068407}, {-90.045514, 
      30.069471}, {-90.045213, 30.070535}, {-90.044994, 
      30.070866}, {-90.043818, 30.071666}, {-90.042627, 
      30.072261}, {-90.042423, 30.072396}, {-90.041028, 
      30.073252}, {-90.040456, 30.073656}, {-90.039633, 
      30.074132}, {-90.038238, 30.074988}, {-90.038147, 
      30.075051}, {-90.036843, 30.075708}, {-90.035869, 
      30.076446}, {-90.035448, 30.076738}, {-90.034054, 
      30.077565}, {-90.033691, 30.077841}, {-90.032659, 
      30.078536}, {-90.032065, 30.079235}, {-90.031264, 
      30.080208}, {-90.030976, 30.08063}, {-90.030074, 
      30.082025}, {-90.029869, 30.082357}, {-90.029215, 
      30.08342}, {-90.028474, 30.084751}, {-90.028434, 
      30.084815}, {-90.027627, 30.08621}, {-90.027079, 
      30.087311}, {-90.026889, 30.087605}, {-90.026114, 30.089}, {-90.025684, 
      30.089661}, {-90.024843, 30.090395}, {-90.024289, 
      30.090719}, {-90.022895, 30.091215}, {-90.0215, 30.091717}, {-90.021329,
       30.091789}, {-90.020105, 30.092239}, {-90.01871, 
      30.092854}, {-90.018085, 30.093184}, {-90.017315, 
      30.093585}, {-90.01592, 30.094415}, {-90.015672, 
      30.094579}, {-90.014525, 30.095343}, {-90.013799, 
      30.095974}, {-90.01313, 30.096582}, {-90.012309, 
      30.097369}, {-90.011735, 30.097961}, {-90.010769, 
      30.098764}, {-90.010341, 30.099176}, {-90.008946, 
      30.09978}, {-90.007551, 30.099893}, {-90.006156, 
      30.099694}, {-90.004761, 30.099185}, {-90.003366, 
      30.09908}, {-90.001971, 30.098871}, {-90.000576, 
      30.098918}, {-89.999182, 30.098974}, {-89.997787, 
      30.098862}, {-89.997377, 30.098764}, {-89.996392, 
      30.098519}, {-89.994997, 30.098252}, {-89.993602, 
      30.097934}, {-89.992207, 30.097428}, {-89.992095, 
      30.097369}, {-89.991096, 30.095974}, {-89.990812, 
      30.095585}, {-89.990031, 30.094579}, {-89.989417, 
      30.093712}, {-89.988998, 30.093184}, {-89.988151, 
      30.091789}, {-89.988022, 30.091427}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.049397, 30.121446}, {-90.04906, 30.121082}, {-90.048002, 
      30.119865}, {-90.047849, 30.119687}, {-90.046608, 
      30.118308}, {-90.046591, 30.118292}, {-90.045213, 
      30.116941}, {-90.045171, 30.116897}, {-90.043955, 
      30.115502}, {-90.043818, 30.115321}, {-90.042934, 
      30.114107}, {-90.042423, 30.113208}, {-90.042138, 
      30.112713}, {-90.041681, 30.111318}, {-90.041729, 
      30.109923}, {-90.042423, 30.108963}, {-90.042849, 
      30.108528}, {-90.043818, 30.1079}, {-90.045025, 30.107133}, {-90.045213,
       30.107012}, {-90.046608, 30.106085}, {-90.047679, 
      30.105738}, {-90.048002, 30.105656}, {-90.049397, 
      30.105725}, {-90.049439, 30.105738}, {-90.050792, 
      30.106136}, {-90.052187, 30.106709}, {-90.052954, 
      30.107133}, {-90.053582, 30.107488}, {-90.054848, 
      30.108528}, {-90.054977, 30.108648}, {-90.056018, 
      30.109923}, {-90.056372, 30.110329}, {-90.057451, 
      30.111318}, {-90.057767, 30.111477}, {-90.059161, 
      30.112058}, {-90.060556, 30.112521}, {-90.061106, 
      30.112713}, {-90.061951, 30.113102}, {-90.063346, 
      30.113868}, {-90.063702, 30.114107}, {-90.064741, 
      30.115052}, {-90.065178, 30.115502}, {-90.065733, 
      30.116897}, {-90.065636, 30.118292}, {-90.065096, 
      30.119687}, {-90.064741, 30.120237}, {-90.064105, 
      30.121082}, {-90.063346, 30.122056}, {-90.063035, 
      30.122477}, {-90.061951, 30.123775}, {-90.061745, 
      30.123872}, {-90.060556, 30.124367}, {-90.059161, 
      30.124738}, {-90.057767, 30.125021}, {-90.056372, 
      30.124915}, {-90.054977, 30.124235}, {-90.054357, 
      30.123872}, {-90.053582, 30.123407}, {-90.052187, 
      30.122709}, {-90.051208, 30.122477}, {-90.050792, 
      30.122375}, {-90.049397, 30.121446}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.042423, 30.193683}, {-90.042351, 30.193616}, {-90.041274, 
      30.192221}, {-90.041127, 30.190826}, {-90.042423, 
      30.189986}, {-90.043347, 30.189431}, {-90.043818, 
      30.189215}, {-90.045213, 30.188593}, {-90.046169, 
      30.188036}, {-90.046608, 30.187758}, {-90.048002, 
      30.186981}, {-90.049004, 30.186641}, {-90.049397, 
      30.186523}, {-90.050792, 30.186634}, {-90.050821, 
      30.186641}, {-90.052187, 30.187007}, {-90.053582, 
      30.187275}, {-90.054947, 30.188036}, {-90.054977, 
      30.188092}, {-90.055595, 30.189431}, {-90.056372, 
      30.19074}, {-90.056423, 30.190826}, {-90.057247, 
      30.192221}, {-90.057767, 30.193415}, {-90.05786, 
      30.193616}, {-90.057767, 30.194856}, {-90.05775, 
      30.195011}, {-90.056933, 30.196406}, {-90.056372, 
      30.197131}, {-90.055762, 30.1978}, {-90.054977, 30.198507}, {-90.054047,
       30.199195}, {-90.053582, 30.199502}, {-90.052187, 
      30.200189}, {-90.050792, 30.200493}, {-90.049397, 
      30.199677}, {-90.048897, 30.199195}, {-90.048002, 
      30.198354}, {-90.047455, 30.1978}, {-90.046608, 30.196972}, {-90.045942,
       30.196406}, {-90.045213, 30.195844}, {-90.044037, 
      30.195011}, {-90.043818, 30.194849}, {-90.042423, 30.193683}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.097368}, {-89.819553, 30.097369}, {-89.820637, 
      30.098387}, {-89.820984, 30.098764}, {-89.821659, 
      30.100159}, {-89.820637, 30.10103}, {-89.820104, 
      30.101554}, {-89.819242, 30.102191}, {-89.817847, 
      30.102172}, {-89.817198, 30.101554}, {-89.816452, 
      30.100919}, {-89.815662, 30.100159}, {-89.816452, 
      30.099267}, {-89.816801, 30.098764}, {-89.816452, 
      30.098397}, {-89.815057, 30.097969}, {-89.81446, 
      30.097369}, {-89.813662, 30.097367}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.821869, 30.109923}, {-89.82138, 30.108528}, {-89.82196, 
      30.107133}, {-89.822032, 30.10703}, {-89.823426, 30.10574}, {-89.823866,
       30.107133}, {-89.824486, 30.108528}, {-89.824601, 
      30.109923}, {-89.823426, 30.110672}, {-89.822032, 
      30.110044}, {-89.821869, 30.109923}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.764785, 30.155954}, {-89.764841, 30.15577}, {-89.765983, 
      30.154559}, {-89.766236, 30.154174}, {-89.766358, 
      30.154559}, {-89.766364, 30.155954}, {-89.766236, 
      30.156283}, {-89.764841, 30.156269}, {-89.764785, 30.155954}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741926, 30.165718}, {-89.741663, 30.167113}, {-89.741128, 
      30.168128}, {-89.740933, 30.168508}, {-89.740652, 
      30.169903}, {-89.740679, 30.171298}, {-89.741128, 
      30.172275}, {-89.741422, 30.172693}, {-89.742523, 
      30.173145}, {-89.743918, 30.173282}, {-89.745313, 
      30.174032}, {-89.746708, 30.173884}, {-89.748103, 
      30.174042}, {-89.749498, 30.17364}, {-89.750893, 
      30.173037}, {-89.751206, 30.172693}, {-89.751437, 
      30.171298}, {-89.751561, 30.169903}, {-89.751404, 
      30.168508}, {-89.751388, 30.167113}, {-89.75155, 
      30.165718}, {-89.751851, 30.164323}, {-89.752287, 
      30.163512}, {-89.753682, 30.163053}, {-89.754059, 
      30.162928}, {-89.755077, 30.162654}, {-89.756472, 
      30.162509}, {-89.757867, 30.162558}, {-89.759262, 
      30.162711}, {-89.759798, 30.162928}, {-89.760657, 
      30.163504}, {-89.761953, 30.164323}, {-89.762052, 
      30.164448}, {-89.762924, 30.165718}, {-89.763446, 
      30.166706}, {-89.763693, 30.167113}, {-89.763446, 
      30.167775}, {-89.762753, 30.168508}, {-89.762052, 
      30.168777}, {-89.760657, 30.169469}, {-89.760159, 
      30.169903}, {-89.759262, 30.170907}, {-89.759148, 
      30.171298}, {-89.758091, 30.172693}, {-89.757867, 
      30.172894}, {-89.756639, 30.174087}, {-89.756472, 
      30.174202}, {-89.755288, 30.175482}, {-89.755077, 
      30.175606}, {-89.754546, 30.176877}, {-89.753682, 
      30.177773}, {-89.752287, 30.178193}, {-89.750893, 
      30.178019}, {-89.749498, 30.177826}, {-89.748103, 
      30.177583}, {-89.746708, 30.17756}, {-89.745313, 
      30.177795}, {-89.744257, 30.178272}, {-89.743918, 
      30.178586}, {-89.742523, 30.179003}, {-89.741128, 
      30.178475}, {-89.740935, 30.178272}, {-89.739733, 
      30.177203}, {-89.738641, 30.176877}, {-89.738339, 
      30.176764}, {-89.736944, 30.176505}, {-89.735549, 
      30.175994}, {-89.735548, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742523, 30.163574}, {-89.742755, 30.164323}, {-89.742523, 
      30.164651}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742523, 30.162928}, {-89.742523, 30.163574}, {-89.741128, 
      30.164323}, {-89.741758, 30.164323}, {-89.742523, 30.162928}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741758, 30.164323}, {-89.742523, 30.164651}, {-89.741128, 
      30.164546}, {-89.741926, 30.165718}, {-89.741758, 30.164323}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741128, 30.164323}, {-89.741128, 30.164546}, {-89.739733, 
      30.165718}, {-89.739848, 30.165718}, {-89.741128, 30.164323}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.739848, 30.165718}, {-89.739733, 30.166084}, {-89.739733, 
      30.165718}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.032659, 30.046166}, {-90.032631, 30.045758}, {-90.032659, 
      30.045475}, {-90.033328, 30.044363}, {-90.034054, 
      30.043974}, {-90.035091, 30.042969}, {-90.035448, 
      30.042811}, {-90.036843, 30.042383}, {-90.037784, 
      30.041574}, {-90.037148, 30.040179}, {-90.036843, 
      30.039911}, {-90.035448, 30.039844}, {-90.034054, 
      30.03942}, {-90.033122, 30.038784}, {-90.033501, 
      30.037389}, {-90.033338, 30.035994}, {-90.034054, 
      30.034698}, {-90.034519, 30.034599}, {-90.035448, 
      30.034383}, {-90.035694, 30.034599}, {-90.036658, 
      30.035994}, {-90.036843, 30.036205}, {-90.038238, 
      30.036956}, {-90.039633, 30.036179}, {-90.04014, 
      30.035994}, {-90.041028, 30.035338}, {-90.042129, 
      30.035994}, {-90.042423, 30.036233}, {-90.043352, 
      30.037389}, {-90.043818, 30.038553}, {-90.044069, 
      30.038784}, {-90.045213, 30.040173}, {-90.046608, 
      30.04013}, {-90.048002, 30.039341}, {-90.048777, 
      30.038784}, {-90.049397, 30.03837}, {-90.050792, 
      30.038032}, {-90.052187, 30.037792}, {-90.053582, 
      30.037796}, {-90.054977, 30.037537}, {-90.055517, 
      30.037389}, {-90.056372, 30.037178}, {-90.057767, 
      30.037222}, {-90.059161, 30.03692}, {-90.060556, 
      30.036908}, {-90.061951, 30.036781}, {-90.063346, 
      30.036423}, {-90.064741, 30.036272}, {-90.066136, 
      30.036135}, {-90.067531, 30.036125}, {-90.068926, 30.0361}, {-90.069469,
       30.035994}, {-90.070321, 30.035814}, {-90.071715, 
      30.03507}, {-90.07269, 30.034599}, {-90.07311, 30.034423}, {-90.074505, 
      30.034182}, {-90.0759, 30.034085}, {-90.077295, 30.033882}, {-90.07869, 
      30.033331}, {-90.078934, 30.033204}, {-90.080085, 
      30.032574}, {-90.08148, 30.032007}, {-90.082619, 
      30.031809}, {-90.082874, 30.031751}, {-90.084269, 
      30.031385}, {-90.085664, 30.031169}, {-90.087059, 
      30.03129}, {-90.088109, 30.031809}, {-90.088454, 
      30.032033}, {-90.089849, 30.032541}, {-90.091244, 
      30.03262}, {-90.092639, 30.032601}, {-90.094033, 
      30.032534}, {-90.095428, 30.032566}, {-90.096823, 
      30.03284}, {-90.098218, 30.033008}, {-90.099613, 
      30.032661}, {-90.101008, 30.032392}, {-90.102073, 
      30.031809}, {-90.102403, 30.031649}, {-90.103798, 
      30.031282}, {-90.104498, 30.031809}, {-90.104913, 
      30.033204}, {-90.105048, 30.034599}, {-90.105065, 
      30.035994}, {-90.105058, 30.037389}, {-90.104946, 
      30.038784}, {-90.103798, 30.039408}, {-90.102403, 
      30.038859}, {-90.102242, 30.038784}, {-90.101008, 
      30.038675}, {-90.099613, 30.038751}, {-90.099187, 
      30.038784}, {-90.098218, 30.039125}, {-90.096823, 
      30.03982}, {-90.095428, 30.04012}, {-90.095142, 30.040179}, {-90.094033,
       30.040908}, {-90.092639, 30.041349}, {-90.091244, 
      30.041521}, {-90.090574, 30.041574}, {-90.089849, 
      30.041694}, {-90.088454, 30.041959}, {-90.087059, 
      30.042228}, {-90.085664, 30.042351}, {-90.084269, 
      30.042341}, {-90.082874, 30.042275}, {-90.08148, 
      30.042229}, {-90.080085, 30.042237}, {-90.07869, 
      30.042068}, {-90.077295, 30.041747}, {-90.076372, 30.041574}, {-90.0759,
       30.04154}, {-90.074505, 30.041507}, {-90.07311, 
      30.041561}, {-90.072806, 30.041574}, {-90.071715, 
      30.041684}, {-90.070321, 30.042142}, {-90.068926, 
      30.04255}, {-90.067531, 30.04276}, {-90.066136, 30.042889}, {-90.065282,
       30.042969}, {-90.064741, 30.043278}, {-90.063346, 
      30.044349}, {-90.063335, 30.044363}, {-90.062271, 
      30.045758}, {-90.061951, 30.046312}, {-90.061449, 
      30.047153}, {-90.060556, 30.048396}, {-90.060401, 
      30.048548}, {-90.059161, 30.049369}, {-90.057767, 30.0499}, {-90.057592,
       30.049943}, {-90.056372, 30.050362}, {-90.054977, 
      30.050685}, {-90.053582, 30.050484}, {-90.052688, 
      30.049943}, {-90.052187, 30.04979}, {-90.050792, 
      30.049262}, {-90.049397, 30.048843}, {-90.048002, 
      30.048568}, {-90.046608, 30.048815}, {-90.045566, 
      30.049943}, {-90.045213, 30.05075}, {-90.044964, 
      30.051338}, {-90.044726, 30.052733}, {-90.044599, 
      30.054128}, {-90.043818, 30.055517}, {-90.042423, 
      30.054979}, {-90.041714, 30.054128}, {-90.041028, 
      30.053137}, {-90.040912, 30.052733}, {-90.040379, 
      30.051338}, {-90.039633, 30.050214}, {-90.039372, 
      30.049943}, {-90.038238, 30.048901}, {-90.037411, 
      30.048548}, {-90.036843, 30.048354}, {-90.035448, 
      30.047878}, {-90.034054, 30.047211}, {-90.03382, 
      30.047153}, {-90.032659, 30.046166}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.057767, 30.254457}, {-90.057245, 30.253596}, {-90.056618, 
      30.252201}, {-90.056499, 30.250806}, {-90.057117, 
      30.249411}, {-90.057767, 30.248216}, {-90.057906, 
      30.248016}, {-90.059161, 30.247175}, {-90.06043, 
      30.246621}, {-90.060556, 30.246581}, {-90.061951, 
      30.246304}, {-90.063346, 30.24599}, {-90.064741, 
      30.245611}, {-90.065896, 30.245226}, {-90.066136, 
      30.245149}, {-90.067531, 30.244619}, {-90.068926, 
      30.243886}, {-90.069011, 30.243832}, {-90.070139, 
      30.242437}, {-90.07024, 30.241042}, {-90.070076, 
      30.239647}, {-90.069785, 30.238252}, {-90.069396, 
      30.236857}, {-90.068967, 30.235462}, {-90.068926, 
      30.235262}, {-90.068742, 30.234067}, {-90.068594, 
      30.232672}, {-90.068451, 30.231278}, {-90.068233, 
      30.229883}, {-90.067812, 30.228488}, {-90.067531, 
      30.227989}, {-90.066136, 30.227289}, {-90.064741, 
      30.227424}, {-90.063346, 30.227794}, {-90.061951, 
      30.228272}, {-90.061333, 30.228488}, {-90.060556, 
      30.228726}, {-90.059161, 30.229098}, {-90.057767, 
      30.229371}, {-90.056372, 30.229466}, {-90.054977, 
      30.229239}, {-90.053582, 30.228755}, {-90.052564, 
      30.228488}, {-90.052187, 30.228409}, {-90.050792, 
      30.228271}, {-90.049397, 30.228257}, {-90.048002, 
      30.228318}, {-90.046608, 30.228457}, {-90.046407, 
      30.228488}, {-90.045213, 30.228672}, {-90.043818, 
      30.229075}, {-90.042423, 30.229464}, {-90.041028, 
      30.22949}, {-90.039633, 30.229007}, {-90.038596, 
      30.228488}, {-90.038238, 30.228288}, {-90.036843, 
      30.227445}, {-90.036406, 30.227093}, {-90.035448, 
      30.226022}, {-90.035172, 30.225698}, {-90.034054, 
      30.224474}, {-90.033896, 30.224303}, {-90.032659, 
      30.222968}, {-90.032599, 30.222908}, {-90.031264, 
      30.221594}, {-90.031168, 30.221513}, {-90.029869, 30.2204}, {-90.029475,
       30.220119}, {-90.028474, 30.219392}, {-90.027707, 
      30.218724}, {-90.027079, 30.218194}, {-90.025684, 
      30.217801}, {-90.024289, 30.21807}, {-90.022895, 30.218367}, {-90.0215, 
      30.218551}, {-90.020105, 30.218462}, {-90.01871, 
      30.217761}, {-90.017886, 30.217329}, {-90.017315, 
      30.216604}, {-90.016928, 30.215934}, {-90.016883, 
      30.214539}, {-90.017315, 30.213372}, {-90.017421, 
      30.213144}, {-90.01871, 30.211816}, {-90.01881, 30.211749}, {-90.020105,
       30.210999}, {-90.0215, 30.210362}, {-90.021519, 
      30.210354}, {-90.022862, 30.208959}, {-90.022895, 
      30.208486}, {-90.022988, 30.207565}, {-90.023616, 
      30.20617}, {-90.024127, 30.204775}, {-90.024289, 
      30.204112}, {-90.024465, 30.20338}, {-90.024861, 
      30.201985}, {-90.025438, 30.20059}, {-90.025684, 
      30.200283}, {-90.026495, 30.199195}, {-90.027079, 
      30.198648}, {-90.027853, 30.1978}, {-90.028474, 30.19687}, {-90.028762, 
      30.196406}, {-90.029475, 30.195011}, {-90.029869, 
      30.193871}, {-90.02997, 30.193616}, {-90.030258, 
      30.192221}, {-90.030003, 30.190826}, {-90.029869, 
      30.190667}, {-90.028904, 30.189431}, {-90.028474, 
      30.189048}, {-90.02744, 30.188036}, {-90.027079, 
      30.187675}, {-90.026149, 30.186641}, {-90.025684, 
      30.186014}, {-90.025279, 30.185246}, {-90.024761, 
      30.183852}, {-90.024289, 30.183141}, {-90.023923, 
      30.182457}, {-90.022921, 30.181062}, {-90.022895, 
      30.181024}, {-90.021964, 30.179667}, {-90.0215, 30.178981}, {-90.020999,
       30.178272}, {-90.020448, 30.176877}, {-90.020117, 
      30.175482}, {-90.020146, 30.174087}, {-90.021456, 30.172693}, {-90.0215,
       30.172674}, {-90.022895, 30.172361}, {-90.024289, 
      30.172093}, {-90.025684, 30.171329}, {-90.025718, 
      30.171298}, {-90.026265, 30.169903}, {-90.026903, 
      30.168508}, {-90.027079, 30.168134}, {-90.027505, 
      30.167113}, {-90.027918, 30.165718}, {-90.028228, 
      30.164323}, {-90.028461, 30.162928}, {-90.028474, 
      30.162831}, {-90.028657, 30.161533}, {-90.02877, 
      30.160139}, {-90.028848, 30.158744}, {-90.028887, 
      30.157349}, {-90.028859, 30.155954}, {-90.028776, 
      30.154559}, {-90.028616, 30.153164}, {-90.028493, 
      30.151769}, {-90.028474, 30.151015}, {-90.028458, 
      30.150374}, {-90.028474, 30.149887}, {-90.028506, 
      30.14898}, {-90.028563, 30.147585}, {-90.028622, 30.14619}, {-90.028541,
       30.144795}, {-90.028474, 30.144474}, {-90.028259, 
      30.1434}, {-90.027659, 30.142005}, {-90.027079, 30.14145}, {-90.026088, 
      30.14061}, {-90.025684, 30.140338}, {-90.024289, 
      30.139346}, {-90.024124, 30.139215}, {-90.022895, 
      30.138035}, {-90.022718, 30.13782}, {-90.021855, 30.136426}, {-90.0215, 
      30.135605}, {-90.021274, 30.135031}, {-90.020956, 
      30.133636}, {-90.02109, 30.132241}, {-90.0215, 30.131355}, {-90.021719, 
      30.130846}, {-90.022253, 30.129451}, {-90.022867, 
      30.128056}, {-90.022895, 30.128009}, {-90.02383, 
      30.126661}, {-90.024289, 30.126013}, {-90.024615, 
      30.125267}, {-90.025158, 30.123872}, {-90.025627, 
      30.122477}, {-90.025684, 30.122288}, {-90.026054, 
      30.121082}, {-90.026404, 30.119687}, {-90.02667, 
      30.118292}, {-90.026848, 30.116897}, {-90.026901, 
      30.115502}, {-90.026593, 30.114107}, {-90.026196, 
      30.112713}, {-90.027001, 30.111318}, {-90.027079, 
      30.11123}, {-90.028151, 30.109923}, {-90.028474, 
      30.109483}, {-90.029168, 30.108528}, {-90.029869, 
      30.107279}, {-90.029956, 30.107133}, {-90.030708, 
      30.105738}, {-90.031264, 30.105532}, {-90.032659, 
      30.105177}, {-90.033864, 30.104343}, {-90.034054, 
      30.104241}, {-90.035448, 30.1035}, {-90.036341, 30.102948}, {-90.036843,
       30.10264}, {-90.038238, 30.101726}, {-90.038485, 
      30.101554}, {-90.039467, 30.100159}, {-90.039633, 
      30.099819}, {-90.040367, 30.098764}, {-90.041028, 
      30.09813}, {-90.041846, 30.097369}, {-90.042423, 
      30.096714}, {-90.042897, 30.095974}, {-90.043572, 
      30.094579}, {-90.043818, 30.093995}, {-90.044146, 
      30.093184}, {-90.044686, 30.091789}, {-90.045213, 
      30.090461}, {-90.045246, 30.090395}, {-90.046406, 30.089}, {-90.046608, 
      30.088922}, {-90.048002, 30.08856}, {-90.049397, 30.0882}, {-90.050792, 
      30.088033}, {-90.052187, 30.088518}, {-90.053321, 30.089}, {-90.053582, 
      30.089138}, {-90.054977, 30.089816}, {-90.056372, 
      30.090376}, {-90.056414, 30.090395}, {-90.056909, 
      30.091789}, {-90.056871, 30.093184}, {-90.056594, 
      30.094579}, {-90.056372, 30.095331}, {-90.05615, 
      30.095974}, {-90.055693, 30.097369}, {-90.055609, 
      30.098764}, {-90.055971, 30.100159}, {-90.056372, 
      30.100969}, {-90.056586, 30.101554}, {-90.057271, 
      30.102948}, {-90.057767, 30.104217}, {-90.057807, 
      30.104343}, {-90.058512, 30.105738}, {-90.059161, 
      30.106765}, {-90.059388, 30.107133}, {-90.060358, 
      30.108528}, {-90.060556, 30.108751}, {-90.061951, 
      30.10983}, {-90.062133, 30.109923}, {-90.063346, 
      30.110359}, {-90.064741, 30.111042}, {-90.065187, 
      30.111318}, {-90.066136, 30.111909}, {-90.067491, 
      30.112713}, {-90.067531, 30.11274}, {-90.068926, 
      30.113433}, {-90.070321, 30.113711}, {-90.071715, 
      30.112937}, {-90.071912, 30.112713}, {-90.07311, 
      30.111367}, {-90.073133, 30.111318}, {-90.07381, 
      30.109923}, {-90.074443, 30.108528}, {-90.074505, 
      30.108394}, {-90.074889, 30.107133}, {-90.07535, 30.105738}, {-90.0759, 
      30.104375}, {-90.075914, 30.104343}, {-90.076656, 
      30.102948}, {-90.077295, 30.10164}, {-90.077334, 
      30.101554}, {-90.077785, 30.100159}, {-90.078095, 
      30.098764}, {-90.078236, 30.097369}, {-90.078112, 
      30.095974}, {-90.077708, 30.094579}, {-90.077368, 
      30.093184}, {-90.077804, 30.091789}, {-90.07869, 
      30.090982}, {-90.079477, 30.090395}, {-90.080085, 
      30.089996}, {-90.08148, 30.089365}, {-90.082874, 
      30.089163}, {-90.084269, 30.089412}, {-90.085664, 
      30.089899}, {-90.087059, 30.090189}, {-90.088454, 
      30.090331}, {-90.089849, 30.090369}, {-90.091244, 
      30.090298}, {-90.092639, 30.090057}, {-90.094033, 
      30.089626}, {-90.095428, 30.089256}, {-90.096823, 
      30.089107}, {-90.098218, 30.089337}, {-90.099613, 
      30.089817}, {-90.101008, 30.090041}, {-90.102403, 
      30.090092}, {-90.103798, 30.090065}, {-90.105193, 
      30.089965}, {-90.106587, 30.089787}, {-90.107982, 
      30.089498}, {-90.109377, 30.089071}, {-90.109662, 30.089}, {-90.110772, 
      30.088781}, {-90.112167, 30.088667}, {-90.113562, 
      30.088807}, {-90.114957, 30.08886}, {-90.116352, 
      30.088738}, {-90.117746, 30.088551}, {-90.119141, 
      30.088312}, {-90.120536, 30.08804}, {-90.121931, 30.087713}, {-90.12234,
       30.087605}, {-90.123326, 30.087352}, {-90.124721, 
      30.08693}, {-90.125982, 30.08621}, {-90.126116, 30.086117}, {-90.127511,
       30.084858}, {-90.128906, 30.084964}, {-90.1303, 
      30.085428}, {-90.131311, 30.08621}, {-90.131366, 30.087605}, {-90.13105,
       30.089}, {-90.130881, 30.090395}, {-90.1303, 30.091015}, {-90.129248, 
      30.091789}, {-90.128906, 30.091914}, {-90.127511, 
      30.092377}, {-90.12614, 30.093184}, {-90.126116, 
      30.093197}, {-90.124721, 30.094147}, {-90.124184, 
      30.094579}, {-90.123326, 30.095266}, {-90.12246, 
      30.095974}, {-90.121931, 30.096523}, {-90.121009, 
      30.097369}, {-90.120536, 30.098264}, {-90.120175, 
      30.098764}, {-90.120384, 30.100159}, {-90.120536, 
      30.100558}, {-90.120888, 30.101554}, {-90.121777, 
      30.102948}, {-90.121931, 30.10313}, {-90.123123, 
      30.104343}, {-90.123326, 30.104485}, {-90.124721, 
      30.104934}, {-90.126116, 30.105012}, {-90.127511, 
      30.104944}, {-90.128906, 30.10477}, {-90.1303, 30.104504}, {-90.130905, 
      30.104343}, {-90.131695, 30.10415}, {-90.13309, 30.103662}, {-90.134378,
       30.102948}, {-90.134485, 30.102882}, {-90.13588, 
      30.102152}, {-90.137275, 30.101961}, {-90.13867, 
      30.101977}, {-90.140065, 30.101907}, {-90.141459, 
      30.101767}, {-90.142854, 30.101574}, {-90.142984, 
      30.101554}, {-90.144249, 30.101369}, {-90.145644, 
      30.101134}, {-90.147039, 30.10087}, {-90.148434, 30.10056}, {-90.149829,
       30.10042}, {-90.151224, 30.100569}, {-90.152619, 
      30.101006}, {-90.153296, 30.101554}, {-90.154013, 
      30.102246}, {-90.154484, 30.102948}, {-90.155408, 
      30.104138}, {-90.155557, 30.104343}, {-90.156609, 
      30.105738}, {-90.156803, 30.106164}, {-90.157201, 
      30.107133}, {-90.157341, 30.108528}, {-90.157372, 
      30.109923}, {-90.157337, 30.111318}, {-90.157296, 
      30.112713}, {-90.157312, 30.114107}, {-90.157483, 
      30.115502}, {-90.158053, 30.116897}, {-90.158198, 
      30.117065}, {-90.159593, 30.118011}, {-90.160717, 
      30.118292}, {-90.160988, 30.118358}, {-90.162383, 
      30.118573}, {-90.163778, 30.118762}, {-90.165172, 
      30.11901}, {-90.166567, 30.119082}, {-90.167962, 
      30.118908}, {-90.169357, 30.118568}, {-90.17015, 
      30.118292}, {-90.170752, 30.118113}, {-90.172147, 
      30.117629}, {-90.173542, 30.117069}, {-90.173944, 
      30.116897}, {-90.174937, 30.116401}, {-90.176332, 
      30.115587}, {-90.176549, 30.115502}, {-90.177726, 
      30.115157}, {-90.179121, 30.114999}, {-90.180516, 
      30.114917}, {-90.181911, 30.11507}, {-90.182854, 
      30.115502}, {-90.183306, 30.115775}, {-90.184701, 
      30.116881}, {-90.184716, 30.116897}, {-90.185268, 
      30.118292}, {-90.18535, 30.119687}, {-90.18515, 30.121082}, {-90.184701,
       30.122289}, {-90.184621, 30.122477}, {-90.183707, 
      30.123872}, {-90.183306, 30.124447}, {-90.182689, 
      30.125267}, {-90.181911, 30.126634}, {-90.181892, 
      30.126661}, {-90.18064, 30.128056}, {-90.180516, 
      30.128157}, {-90.179121, 30.129278}, {-90.178899, 
      30.129451}, {-90.177726, 30.130204}, {-90.176332, 
      30.130832}, {-90.176294, 30.130846}, {-90.174937, 
      30.13126}, {-90.173542, 30.131787}, {-90.172634, 
      30.132241}, {-90.172147, 30.13249}, {-90.170752, 
      30.133445}, {-90.170536, 30.133636}, {-90.169357, 
      30.134776}, {-90.16916, 30.135031}, {-90.168223, 
      30.136426}, {-90.167962, 30.1369}, {-90.16748, 30.13782}, {-90.166889, 
      30.139215}, {-90.166567, 30.140093}, {-90.166344, 
      30.14061}, {-90.165898, 30.142005}, {-90.165582, 30.1434}, {-90.165426, 
      30.144795}, {-90.165645, 30.14619}, {-90.166508, 
      30.147585}, {-90.166567, 30.147718}, {-90.167072, 
      30.14898}, {-90.167481, 30.150374}, {-90.167962, 
      30.151372}, {-90.168144, 30.151769}, {-90.168981, 
      30.153164}, {-90.169357, 30.153703}, {-90.169955, 
      30.154559}, {-90.170752, 30.155616}, {-90.171007, 
      30.155954}, {-90.171978, 30.157349}, {-90.172147, 
      30.157674}, {-90.17262, 30.158744}, {-90.173435, 
      30.160139}, {-90.173542, 30.160278}, {-90.174472, 
      30.161533}, {-90.174937, 30.162072}, {-90.175675, 
      30.162928}, {-90.176332, 30.163634}, {-90.176974, 
      30.164323}, {-90.177726, 30.165147}, {-90.178215, 
      30.165718}, {-90.17898, 30.167113}, {-90.179121, 
      30.167649}, {-90.179241, 30.168508}, {-90.179339, 
      30.169903}, {-90.179568, 30.171298}, {-90.180386, 
      30.172693}, {-90.180516, 30.172851}, {-90.181415, 
      30.174087}, {-90.181911, 30.174727}, {-90.182605, 
      30.175482}, {-90.183306, 30.176348}, {-90.183771, 
      30.176877}, {-90.184181, 30.178272}, {-90.183716, 
      30.179667}, {-90.183306, 30.180568}, {-90.182981, 
      30.181062}, {-90.181911, 30.182399}, {-90.181833, 
      30.182457}, {-90.180516, 30.183239}, {-90.179121, 
      30.183649}, {-90.177726, 30.183753}, {-90.176332, 
      30.183679}, {-90.174937, 30.18354}, {-90.173542, 
      30.183497}, {-90.172147, 30.183697}, {-90.170752, 
      30.183702}, {-90.169357, 30.183273}, {-90.167962, 
      30.183178}, {-90.166567, 30.183401}, {-90.165172, 
      30.183832}, {-90.165126, 30.183852}, {-90.163778, 
      30.184321}, {-90.162383, 30.184942}, {-90.161838, 
      30.185246}, {-90.160988, 30.185707}, {-90.159608, 
      30.186641}, {-90.159593, 30.186655}, {-90.15823, 
      30.188036}, {-90.158198, 30.188121}, {-90.157728, 
      30.189431}, {-90.15779, 30.190826}, {-90.158141, 
      30.192221}, {-90.158198, 30.19236}, {-90.158625, 
      30.193616}, {-90.159239, 30.195011}, {-90.159593, 
      30.195687}, {-90.159969, 30.196406}, {-90.160864, 30.1978}, {-90.160988,
       30.197963}, {-90.162198, 30.199195}, {-90.162383, 
      30.19935}, {-90.163778, 30.20023}, {-90.164589, 30.20059}, {-90.165172, 
      30.200861}, {-90.166567, 30.201335}, {-90.167962, 
      30.20164}, {-90.169357, 30.201792}, {-90.170752, 30.20169}, {-90.172147,
       30.201745}, {-90.172923, 30.201985}, {-90.173542, 
      30.202229}, {-90.174937, 30.203113}, {-90.175302, 
      30.20338}, {-90.176332, 30.204316}, {-90.17672, 30.204775}, {-90.177453,
       30.20617}, {-90.177726, 30.206546}, {-90.178437, 
      30.207565}, {-90.179121, 30.208341}, {-90.179666, 
      30.208959}, {-90.180516, 30.209856}, {-90.181036, 
      30.210354}, {-90.181911, 30.211453}, {-90.182043, 
      30.211749}, {-90.182308, 30.213144}, {-90.182403, 
      30.214539}, {-90.182468, 30.215934}, {-90.182341, 
      30.217329}, {-90.181963, 30.218724}, {-90.181911, 
      30.218831}, {-90.180568, 30.220119}, {-90.180516, 
      30.220145}, {-90.18022, 30.220119}, {-90.179121, 
      30.220014}, {-90.177726, 30.219321}, {-90.176858, 
      30.218724}, {-90.176332, 30.218333}, {-90.175393, 
      30.217329}, {-90.174937, 30.216756}, {-90.174446, 
      30.215934}, {-90.17359, 30.214539}, {-90.173542, 
      30.214462}, {-90.172436, 30.213144}, {-90.172147, 
      30.212812}, {-90.170752, 30.21201}, {-90.170574, 
      30.211749}, {-90.169732, 30.210354}, {-90.169357, 
      30.209744}, {-90.168861, 30.208959}, {-90.167962, 
      30.207967}, {-90.167513, 30.207565}, {-90.166567, 
      30.206832}, {-90.16547, 30.20617}, {-90.165172, 30.205972}, {-90.163778,
       30.205252}, {-90.162426, 30.204775}, {-90.162383, 
      30.204754}, {-90.160988, 30.204465}, {-90.159911, 
      30.204775}, {-90.159593, 30.204873}, {-90.158198, 30.2061}, {-90.158129,
       30.20617}, {-90.156916, 30.207565}, {-90.156803, 
      30.207734}, {-90.156011, 30.208959}, {-90.155459, 
      30.210354}, {-90.155408, 30.210823}, {-90.155295, 
      30.211749}, {-90.155408, 30.212598}, {-90.155462, 
      30.213144}, {-90.155793, 30.214539}, {-90.156311, 
      30.215934}, {-90.156803, 30.216863}, {-90.157036, 
      30.217329}, {-90.158183, 30.218724}, {-90.158198, 
      30.218737}, {-90.159593, 30.219935}, {-90.159843, 
      30.220119}, {-90.160988, 30.220949}, {-90.162068, 
      30.221513}, {-90.162383, 30.221729}, {-90.163666, 
      30.222908}, {-90.163778, 30.223095}, {-90.164267, 
      30.224303}, {-90.164652, 30.225698}, {-90.164981, 
      30.227093}, {-90.163778, 30.228313}, {-90.163518, 
      30.228488}, {-90.162383, 30.228942}, {-90.161457, 
      30.229883}, {-90.160988, 30.230334}, {-90.160322, 
      30.231278}, {-90.159593, 30.232318}, {-90.159348, 
      30.232672}, {-90.158502, 30.234067}, {-90.158198, 
      30.234624}, {-90.15768, 30.235462}, {-90.157046, 
      30.236857}, {-90.156803, 30.238006}, {-90.15673, 
      30.238252}, {-90.156803, 30.238868}, {-90.15689, 
      30.239647}, {-90.156991, 30.241042}, {-90.157481, 
      30.242437}, {-90.158198, 30.243283}, {-90.158659, 
      30.243832}, {-90.159593, 30.244651}, {-90.160302, 
      30.245226}, {-90.160988, 30.245749}, {-90.162367, 
      30.246621}, {-90.162383, 30.246632}, {-90.163778, 
      30.247353}, {-90.165172, 30.247554}, {-90.166567, 
      30.247069}, {-90.167304, 30.246621}, {-90.167962, 
      30.246257}, {-90.169357, 30.24531}, {-90.169476, 
      30.245226}, {-90.170752, 30.244161}, {-90.171078, 
      30.243832}, {-90.17213, 30.242437}, {-90.172147, 
      30.242413}, {-90.173542, 30.242287}, {-90.173681, 
      30.242437}, {-90.174699, 30.243832}, {-90.174937, 
      30.244256}, {-90.175337, 30.245226}, {-90.17591, 
      30.246621}, {-90.176332, 30.247643}, {-90.176465, 
      30.248016}, {-90.176405, 30.249411}, {-90.176332, 
      30.249598}, {-90.17576, 30.250806}, {-90.174937, 
      30.251978}, {-90.174695, 30.252201}, {-90.173542, 
      30.25297}, {-90.172147, 30.25358}, {-90.172102, 30.253596}, {-90.170752,
       30.254011}, {-90.169357, 30.254434}, {-90.167962, 
      30.254973}, {-90.167927, 30.254991}, {-90.166567, 
      30.255651}, {-90.165172, 30.255927}, {-90.163778, 
      30.256009}, {-90.162383, 30.25613}, {-90.160988, 30.25637}, {-90.160914,
       30.256385}, {-90.159593, 30.256616}, {-90.158198, 
      30.256764}, {-90.156803, 30.256722}, {-90.155408, 
      30.256575}, {-90.154013, 30.256421}, {-90.15354, 
      30.256385}, {-90.152619, 30.256307}, {-90.151224, 
      30.256236}, {-90.149829, 30.256258}, {-90.148434, 
      30.256365}, {-90.148325, 30.256385}, {-90.147039, 
      30.256584}, {-90.145644, 30.256858}, {-90.144249, 
      30.257203}, {-90.142854, 30.257621}, {-90.142515, 
      30.25778}, {-90.141459, 30.258233}, {-90.140065, 30.259101}, {-90.13996,
       30.259175}, {-90.13867, 30.260049}, {-90.137899, 
      30.26057}, {-90.137275, 30.26082}, {-90.13588, 30.26105}, {-90.134485, 
      30.261064}, {-90.13309, 30.260908}, {-90.131695, 30.260683}, {-90.1303, 
      30.260732}, {-90.128906, 30.260969}, {-90.127511, 
      30.261353}, {-90.126131, 30.261965}, {-90.126116, 
      30.261973}, {-90.124721, 30.262916}, {-90.124222, 
      30.26336}, {-90.123326, 30.264381}, {-90.123043, 
      30.264755}, {-90.122226, 30.26615}, {-90.121931, 
      30.266867}, {-90.121627, 30.267545}, {-90.121347, 
      30.268939}, {-90.121594, 30.270334}, {-90.121931, 
      30.271096}, {-90.122188, 30.271729}, {-90.122503, 
      30.273124}, {-90.121931, 30.273731}, {-90.120536, 
      30.274181}, {-90.119141, 30.274247}, {-90.117746, 
      30.274223}, {-90.116352, 30.274233}, {-90.114957, 
      30.27404}, {-90.113562, 30.273441}, {-90.113128, 
      30.273124}, {-90.112167, 30.271893}, {-90.112065, 
      30.271729}, {-90.111028, 30.270334}, {-90.110772, 
      30.269972}, {-90.110071, 30.268939}, {-90.10985, 
      30.267545}, {-90.110772, 30.266901}, {-90.112167, 
      30.266382}, {-90.112609, 30.26615}, {-90.113562, 
      30.265643}, {-90.114564, 30.264755}, {-90.114957, 
      30.264411}, {-90.116093, 30.26336}, {-90.116352, 
      30.263091}, {-90.117417, 30.261965}, {-90.117746, 
      30.261481}, {-90.118392, 30.26057}, {-90.118861, 
      30.259175}, {-90.118924, 30.25778}, {-90.118958, 
      30.256385}, {-90.118993, 30.254991}, {-90.119023, 
      30.253596}, {-90.119035, 30.252201}, {-90.118993, 
      30.250806}, {-90.118841, 30.249411}, {-90.118487, 
      30.248016}, {-90.117746, 30.246867}, {-90.116578, 
      30.246621}, {-90.116352, 30.2466}, {-90.116289, 30.246621}, {-90.114957,
       30.246982}, {-90.113562, 30.247487}, {-90.112409, 
      30.248016}, {-90.112167, 30.248115}, {-90.110772, 
      30.248735}, {-90.109391, 30.249411}, {-90.109377, 
      30.249418}, {-90.107982, 30.250052}, {-90.106587, 
      30.250714}, {-90.106384, 30.250806}, {-90.105193, 
      30.251349}, {-90.103798, 30.252067}, {-90.103574, 
      30.252201}, {-90.102403, 30.253215}, {-90.101008, 
      30.252467}, {-90.100849, 30.252201}, {-90.099798, 
      30.250806}, {-90.099613, 30.250631}, {-90.098475, 
      30.249411}, {-90.098218, 30.249192}, {-90.096841, 
      30.248016}, {-90.096823, 30.248}, {-90.095428, 30.246828}, {-90.095126, 
      30.246621}, {-90.094033, 30.24575}, {-90.093021, 
      30.245226}, {-90.092639, 30.244964}, {-90.091244, 
      30.244464}, {-90.089849, 30.244563}, {-90.088454, 
      30.244994}, {-90.087059, 30.245135}, {-90.086624, 
      30.245226}, {-90.085664, 30.245404}, {-90.084269, 
      30.245792}, {-90.082874, 30.246302}, {-90.082145, 
      30.246621}, {-90.08148, 30.246912}, {-90.080085, 
      30.247592}, {-90.079323, 30.248016}, {-90.07869, 30.24839}, {-90.077295,
       30.249084}, {-90.076187, 30.249411}, {-90.0759, 
      30.249486}, {-90.074505, 30.249569}, {-90.07311, 
      30.249596}, {-90.071715, 30.250043}, {-90.070321, 
      30.250783}, {-90.070285, 30.250806}, {-90.068926, 
      30.251585}, {-90.068012, 30.252201}, {-90.067531, 
      30.252505}, {-90.066136, 30.253396}, {-90.065818, 
      30.253596}, {-90.064741, 30.254235}, {-90.063393, 
      30.254991}, {-90.063346, 30.255015}, {-90.061951, 
      30.255588}, {-90.060556, 30.255934}, {-90.059161, 
      30.255715}, {-90.058221, 30.254991}, {-90.057767, 30.254457}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.077295, 30.076669}, {-90.076756, 30.076446}, {-90.076603, 
      30.075051}, {-90.077269, 30.073656}, {-90.077295, 
      30.073623}, {-90.078446, 30.072261}, {-90.07869, 
      30.072025}, {-90.080034, 30.070866}, {-90.080085, 30.07083}, {-90.08148,
       30.070318}, {-90.082874, 30.070442}, {-90.084269, 
      30.070745}, {-90.085664, 30.070693}, {-90.08666, 
      30.070866}, {-90.087059, 30.071156}, {-90.087529, 
      30.072261}, {-90.087709, 30.073656}, {-90.087563, 
      30.075051}, {-90.087059, 30.075831}, {-90.08653, 
      30.076446}, {-90.085664, 30.077179}, {-90.084772, 
      30.077841}, {-90.084269, 30.078118}, {-90.082874, 
      30.078421}, {-90.08148, 30.078318}, {-90.08028, 30.077841}, {-90.080085,
       30.077726}, {-90.07869, 30.077012}, {-90.077295, 30.076669}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.088454, 30.109264}, {-90.088006, 30.108528}, {-90.087372, 
      30.107133}, {-90.087313, 30.105738}, {-90.087249, 
      30.104343}, {-90.087059, 30.103859}, {-90.086576, 
      30.102948}, {-90.08588, 30.101554}, {-90.085664, 30.10088}, {-90.085452,
       30.100159}, {-90.085229, 30.098764}, {-90.085199, 
      30.097369}, {-90.085566, 30.095974}, {-90.085664, 
      30.095843}, {-90.087059, 30.095021}, {-90.088454, 
      30.094762}, {-90.089849, 30.094706}, {-90.091244, 
      30.094821}, {-90.092639, 30.095174}, {-90.094033, 
      30.095959}, {-90.094057, 30.095974}, {-90.095428, 
      30.096618}, {-90.096767, 30.097369}, {-90.096823, 30.0974}, {-90.098218,
       30.098197}, {-90.099048, 30.098764}, {-90.099613, 
      30.099585}, {-90.100016, 30.100159}, {-90.099863, 
      30.101554}, {-90.099613, 30.102542}, {-90.099534, 
      30.102948}, {-90.099152, 30.104343}, {-90.098656, 
      30.105738}, {-90.098218, 30.106748}, {-90.098072, 
      30.107133}, {-90.097493, 30.108528}, {-90.096823, 
      30.10988}, {-90.096803, 30.109923}, {-90.09615, 30.111318}, {-90.095428,
       30.112624}, {-90.095375, 30.112713}, {-90.094583, 
      30.114107}, {-90.094033, 30.11501}, {-90.093644, 
      30.115502}, {-90.092639, 30.116798}, {-90.092467, 
      30.116897}, {-90.091244, 30.117695}, {-90.090836, 
      30.116897}, {-90.090121, 30.115502}, {-90.089849, 
      30.114981}, {-90.089687, 30.114107}, {-90.089407, 
      30.112713}, {-90.089087, 30.111318}, {-90.088691, 
      30.109923}, {-90.088454, 30.109264}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.310242, 30.288468}, {-90.31024, 30.289445}, {-90.309805, 
      30.289863}, {-90.308845, 30.291014}, {-90.308548, 
      30.291258}, {-90.30745, 30.292159}, {-90.307001, 
      30.292652}, {-90.306056, 30.293571}, {-90.305418, 
      30.294047}, {-90.304662, 30.295442}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.297686, 30.294876}, {-90.296793, 30.294047}, {-90.297207, 
      30.292652}, {-90.297686, 30.292301}, {-90.29864, 
      30.292652}, {-90.299081, 30.292749}, {-90.300476, 
      30.292881}, {-90.301871, 30.293}, {-90.303266, 30.293363}, {-90.304068, 
      30.294047}, {-90.303691, 30.295442}, {-90.303266, 
      30.295838}, {-90.301871, 30.296287}, {-90.300476, 
      30.296093}, {-90.299089, 30.295442}, {-90.299081, 
      30.295437}, {-90.297686, 30.294876}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.144249, 30.250661}, {-90.143527, 30.249411}, {-90.143179, 
      30.248016}, {-90.142988, 30.246621}, {-90.142891, 
      30.245226}, {-90.142895, 30.243832}, {-90.143531, 
      30.242437}, {-90.144249, 30.242026}, {-90.145644, 
      30.241847}, {-90.147039, 30.241937}, {-90.148434, 
      30.242203}, {-90.149127, 30.242437}, {-90.149829, 
      30.242711}, {-90.151224, 30.243645}, {-90.151464, 
      30.243832}, {-90.152619, 30.244695}, {-90.153215, 
      30.245226}, {-90.154013, 30.24598}, {-90.154604, 
      30.246621}, {-90.155408, 30.24764}, {-90.155701, 
      30.248016}, {-90.156499, 30.249411}, {-90.156253, 
      30.250806}, {-90.155408, 30.251094}, {-90.154013, 
      30.251398}, {-90.152619, 30.251589}, {-90.151224, 
      30.251707}, {-90.149829, 30.251771}, {-90.148434, 
      30.251771}, {-90.147039, 30.251678}, {-90.145644, 
      30.251403}, {-90.144482, 30.250806}, {-90.144249, 30.250661}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.029812, 30.038784}, {-90.029869, 30.038718}, {-90.02995, 
      30.038784}, {-90.029869, 30.038846}, {-90.029812, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.988022, 30.096259}, {-89.987761, 30.095974}, {-89.986628, 
      30.094777}, {-89.986465, 30.094579}, {-89.985602, 
      30.093184}, {-89.985233, 30.092208}, {-89.9851, 30.091789}, {-89.984845,
       30.090395}, {-89.984755, 30.089}, {-89.984785, 30.087605}, {-89.985021,
       30.08621}, {-89.985233, 30.085321}, {-89.985335, 
      30.084815}, {-89.985369, 30.08342}, {-89.985315, 
      30.082025}, {-89.985309, 30.08063}, {-89.985474, 30.079235}, {-89.98588,
       30.077841}, {-89.986628, 30.076667}, {-89.986869, 
      30.076446}, {-89.988022, 30.075643}, {-89.988845, 
      30.075051}, {-89.989417, 30.074181}, {-89.989742, 
      30.073656}, {-89.989899, 30.072261}, {-89.989468, 
      30.070866}, {-89.989417, 30.070561}, {-89.989296, 
      30.069471}, {-89.989417, 30.068781}, {-89.989617, 
      30.068076}, {-89.990602, 30.066682}, {-89.990812, 
      30.06651}, {-89.992207, 30.065421}, {-89.992375, 
      30.065287}, {-89.993602, 30.064329}, {-89.994031, 
      30.063892}, {-89.994718, 30.062497}, {-89.994997, 
      30.061426}, {-89.99508, 30.061102}, {-89.995381, 
      30.059707}, {-89.995811, 30.058312}, {-89.996392, 
      30.057186}, {-89.996587, 30.056917}, {-89.997787, 
      30.055868}, {-89.998286, 30.055522}, {-89.999182, 
      30.055123}, {-90.000576, 30.054914}, {-90.001875, 
      30.055522}, {-90.001971, 30.055576}, {-90.003361, 
      30.056917}, {-90.003366, 30.056922}, {-90.004761, 
      30.058174}, {-90.005164, 30.058312}, {-90.006156, 
      30.058653}, {-90.007551, 30.058911}, {-90.008603, 
      30.059707}, {-90.008946, 30.060135}, {-90.009429, 
      30.061102}, {-90.010226, 30.062497}, {-90.010341, 
      30.06268}, {-90.011251, 30.063892}, {-90.011735, 
      30.064595}, {-90.012666, 30.065287}, {-90.01313, 
      30.065739}, {-90.014525, 30.065932}, {-90.015709, 
      30.065287}, {-90.01592, 30.065216}, {-90.017315, 
      30.064189}, {-90.017573, 30.063892}, {-90.01871, 
      30.062642}, {-90.018816, 30.062497}, {-90.019612, 
      30.061102}, {-90.019746, 30.059707}, {-90.019239, 
      30.058312}, {-90.01871, 30.057672}, {-90.017998, 
      30.056917}, {-90.017315, 30.05636}, {-90.01592, 30.055732}, {-90.014957,
       30.055522}, {-90.014525, 30.055473}, {-90.01313, 
      30.05519}, {-90.011735, 30.054803}, {-90.010356, 
      30.054128}, {-90.010341, 30.054122}, {-90.008946, 
      30.053456}, {-90.008254, 30.052733}, {-90.007791, 
      30.051338}, {-90.008165, 30.049943}, {-90.008937, 
      30.048548}, {-90.008946, 30.048531}, {-90.009337, 
      30.047153}, {-90.009599, 30.045758}, {-90.010199, 
      30.044363}, {-90.010341, 30.044189}, {-90.011338, 
      30.042969}, {-90.011735, 30.042469}, {-90.01255, 30.041574}, {-90.01313,
       30.041101}, {-90.014341, 30.040179}, {-90.014525, 
      30.040051}, {-90.01592, 30.039994}, {-90.016086, 
      30.040179}, {-90.017315, 30.041527}, {-90.017368, 
      30.041574}, {-90.018442, 30.042969}, {-90.01871, 
      30.043246}, {-90.019883, 30.044363}, {-90.020105, 
      30.044647}, {-90.021058, 30.045758}, {-90.020964, 
      30.047153}, {-90.02118, 30.048548}, {-90.021437, 30.049943}, {-90.0215, 
      30.050136}, {-90.021933, 30.051338}, {-90.02246, 
      30.052733}, {-90.022895, 30.053936}, {-90.022994, 
      30.054128}, {-90.02306, 30.055522}, {-90.023083, 
      30.056917}, {-90.023183, 30.058312}, {-90.023364, 
      30.059707}, {-90.023656, 30.061102}, {-90.024289, 
      30.062481}, {-90.024299, 30.062497}, {-90.025684, 
      30.063863}, {-90.02573, 30.063892}, {-90.027079, 
      30.064873}, {-90.028089, 30.065287}, {-90.028474, 
      30.065495}, {-90.029869, 30.066047}, {-90.031264, 
      30.066375}, {-90.032659, 30.066544}, {-90.034054, 
      30.066634}, {-90.035448, 30.066663}, {-90.036843, 
      30.066542}, {-90.038238, 30.065933}, {-90.038949, 
      30.065287}, {-90.039633, 30.06454}, {-90.040347, 
      30.063892}, {-90.041028, 30.063182}, {-90.042423, 
      30.062839}, {-90.043818, 30.063016}, {-90.045213, 
      30.063575}, {-90.045707, 30.063892}, {-90.046608, 
      30.064688}, {-90.047136, 30.065287}, {-90.047878, 
      30.066682}, {-90.048002, 30.066897}, {-90.048791, 
      30.068076}, {-90.049397, 30.068984}, {-90.049893, 
      30.069471}, {-90.050792, 30.070433}, {-90.051378, 
      30.070866}, {-90.052187, 30.071994}, {-90.052359, 
      30.072261}, {-90.052187, 30.072914}, {-90.051988, 
      30.073656}, {-90.050951, 30.075051}, {-90.050792, 
      30.075223}, {-90.049487, 30.076446}, {-90.049397, 
      30.076506}, {-90.048002, 30.077001}, {-90.046608, 
      30.077258}, {-90.045213, 30.077499}, {-90.043818, 
      30.077754}, {-90.043451, 30.077841}, {-90.042423, 
      30.07812}, {-90.041028, 30.078718}, {-90.04026, 30.079235}, {-90.039633,
       30.079694}, {-90.038238, 30.080448}, {-90.037818, 
      30.08063}, {-90.036843, 30.081015}, {-90.035448, 
      30.081547}, {-90.034338, 30.082025}, {-90.034054, 
      30.082159}, {-90.032659, 30.083316}, {-90.032579, 
      30.08342}, {-90.031619, 30.084815}, {-90.031264, 
      30.085406}, {-90.030855, 30.08621}, {-90.030269, 
      30.087605}, {-90.029869, 30.088722}, {-90.029774, 30.089}, {-90.0293, 
      30.090395}, {-90.028754, 30.091789}, {-90.028474, 
      30.092366}, {-90.027943, 30.093184}, {-90.027079, 
      30.094091}, {-90.025851, 30.094579}, {-90.025684, 
      30.094633}, {-90.024289, 30.094801}, {-90.022895, 30.094877}, {-90.0215,
       30.095008}, {-90.020105, 30.095472}, {-90.019131, 
      30.095974}, {-90.01871, 30.096212}, {-90.017315, 30.097034}, {-90.01679,
       30.097369}, {-90.01592, 30.098012}, {-90.015113, 
      30.098764}, {-90.014525, 30.099573}, {-90.014128, 
      30.100159}, {-90.013383, 30.101554}, {-90.01313, 
      30.102005}, {-90.012319, 30.102948}, {-90.011735, 
      30.103362}, {-90.010341, 30.10362}, {-90.008946, 
      30.103534}, {-90.007551, 30.103263}, {-90.006455, 
      30.102948}, {-90.006156, 30.102862}, {-90.004761, 
      30.102352}, {-90.003366, 30.101754}, {-90.002962, 
      30.101554}, {-90.001971, 30.100946}, {-90.000576, 
      30.100497}, {-89.999182, 30.100191}, {-89.997787, 
      30.100172}, {-89.997736, 30.100159}, {-89.996392, 
      30.099897}, {-89.994997, 30.099652}, {-89.993602, 
      30.099414}, {-89.992207, 30.099115}, {-89.99105, 
      30.098764}, {-89.990812, 30.098674}, {-89.989417, 
      30.097838}, {-89.988887, 30.097369}, {-89.988022, 30.096259}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.967099, 30.091977}, {-89.96699, 30.091789}, {-89.966653, 
      30.090395}, {-89.966527, 30.089}, {-89.966209, 30.087605}, {-89.966394, 
      30.08621}, {-89.967099, 30.085047}, {-89.967239, 
      30.084815}, {-89.968001, 30.08342}, {-89.968468, 
      30.082025}, {-89.968494, 30.081935}, {-89.968898, 
      30.08063}, {-89.969521, 30.079235}, {-89.969889, 
      30.078836}, {-89.971284, 30.077961}, {-89.972679, 
      30.078055}, {-89.973549, 30.079235}, {-89.974074, 
      30.080558}, {-89.974086, 30.08063}, {-89.974127, 
      30.082025}, {-89.974074, 30.082249}, {-89.9735, 30.08342}, {-89.972679, 
      30.084703}, {-89.972616, 30.084815}, {-89.971871, 
      30.08621}, {-89.971367, 30.087605}, {-89.971284, 
      30.087945}, {-89.970833, 30.089}, {-89.970839, 30.090395}, {-89.971081, 
      30.091789}, {-89.969889, 30.092453}, {-89.968494, 
      30.092584}, {-89.967099, 30.091977}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.999182, 30.168044}, {-89.998327, 30.167113}, {-89.997787, 
      30.166237}, {-89.997563, 30.165718}, {-89.997266, 
      30.164323}, {-89.996977, 30.162928}, {-89.99665, 
      30.161533}, {-89.996392, 30.160485}, {-89.996305, 
      30.160139}, {-89.995935, 30.158744}, {-89.995661, 
      30.157349}, {-89.995603, 30.155954}, {-89.995482, 
      30.154559}, {-89.994997, 30.153178}, {-89.994993, 
      30.153164}, {-89.994808, 30.151769}, {-89.99453, 
      30.150374}, {-89.994401, 30.14898}, {-89.994534, 
      30.147585}, {-89.994997, 30.146496}, {-89.995438, 
      30.14619}, {-89.996392, 30.145688}, {-89.997787, 
      30.144975}, {-89.998585, 30.144795}, {-89.999182, 
      30.144662}, {-89.999457, 30.144795}, {-90.000398, 
      30.14619}, {-90.000576, 30.146973}, {-90.000656, 
      30.147585}, {-90.000729, 30.14898}, {-90.000747, 
      30.150374}, {-90.000576, 30.151648}, {-90.000557, 
      30.151769}, {-90.000269, 30.153164}, {-90.000206, 
      30.154559}, {-90.000576, 30.155711}, {-90.000659, 
      30.155954}, {-90.001599, 30.157349}, {-90.001971, 
      30.157688}, {-90.003331, 30.158744}, {-90.003366, 
      30.158767}, {-90.004761, 30.159963}, {-90.004875, 
      30.160139}, {-90.005506, 30.161533}, {-90.005864, 
      30.162928}, {-90.005979, 30.164323}, {-90.00582, 
      30.165718}, {-90.005687, 30.167113}, {-90.005558, 
      30.168508}, {-90.004761, 30.169477}, {-90.004138, 
      30.169903}, {-90.003366, 30.170524}, {-90.001971, 
      30.170281}, {-90.00146, 30.169903}, {-90.000576, 
      30.169294}, {-89.999721, 30.168508}, {-89.999182, 30.168044}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.967099, 30.126113}, {-89.966441, 30.125267}, {-89.965961, 
      30.123872}, {-89.966316, 30.122477}, {-89.967099, 
      30.121255}, {-89.967252, 30.121082}, {-89.968494, 
      30.120113}, {-89.969405, 30.119687}, {-89.969889, 
      30.119524}, {-89.971284, 30.119461}, {-89.972038, 
      30.119687}, {-89.972679, 30.119948}, {-89.974074, 
      30.120292}, {-89.975469, 30.121048}, {-89.975496, 
      30.121082}, {-89.975478, 30.122477}, {-89.975469, 
      30.122503}, {-89.974893, 30.123872}, {-89.974074, 
      30.125159}, {-89.973985, 30.125267}, {-89.972679, 
      30.126451}, {-89.972357, 30.126661}, {-89.971284, 
      30.127153}, {-89.969889, 30.127299}, {-89.968494, 
      30.127019}, {-89.967816, 30.126661}, {-89.967099, 30.126113}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.097368}, {-89.819665, 30.097369}, {-89.820637, 
      30.098282}, {-89.821082, 30.098764}, {-89.821737, 
      30.100159}, {-89.820637, 30.101097}, {-89.820172, 
      30.101554}, {-89.819242, 30.102241}, {-89.817847, 
      30.10222}, {-89.817147, 30.101554}, {-89.816452, 
      30.100961}, {-89.815618, 30.100159}, {-89.816452, 
      30.099217}, {-89.816766, 30.098764}, {-89.816452, 
      30.098434}, {-89.815057, 30.098012}, {-89.814418, 
      30.097369}, {-89.813662, 30.097367}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.822032, 30.110243}, {-89.821602, 30.109923}, {-89.82109, 
      30.108528}, {-89.821679, 30.107133}, {-89.822032, 
      30.106621}, {-89.822987, 30.105738}, {-89.823426, 
      30.105301}, {-89.823983, 30.105738}, {-89.823999, 
      30.107133}, {-89.824688, 30.108528}, {-89.824821, 
      30.109627}, {-89.824852, 30.109923}, {-89.824821, 
      30.10997}, {-89.823426, 30.110842}, {-89.822032, 30.110243}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.764671, 30.157349}, {-89.764475, 30.155954}, {-89.764841, 
      30.154764}, {-89.765035, 30.154559}, {-89.766094, 
      30.153164}, {-89.766236, 30.152959}, {-89.766367, 
      30.153164}, {-89.766816, 30.154559}, {-89.766835, 
      30.155954}, {-89.766304, 30.157349}, {-89.766236, 
      30.157406}, {-89.764841, 30.157545}, {-89.764671, 30.157349}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741979, 30.165718}, {-89.741707, 30.167113}, {-89.741128, 
      30.168211}, {-89.740976, 30.168508}, {-89.740697, 
      30.169903}, {-89.740736, 30.171298}, {-89.741128, 
      30.172151}, {-89.741509, 30.172693}, {-89.742523, 
      30.173109}, {-89.743918, 30.173247}, {-89.745313, 
      30.173979}, {-89.746708, 30.173845}, {-89.748103, 
      30.173987}, {-89.749498, 30.173595}, {-89.750893, 
      30.172983}, {-89.751157, 30.172693}, {-89.751357, 
      30.171298}, {-89.751505, 30.169903}, {-89.751342, 
      30.168508}, {-89.751313, 30.167113}, {-89.751471, 
      30.165718}, {-89.751744, 30.164323}, {-89.752287, 
      30.163314}, {-89.753466, 30.162928}, {-89.753682, 
      30.162857}, {-89.755077, 30.162495}, {-89.756472, 
      30.162368}, {-89.757867, 30.16241}, {-89.759262, 
      30.162542}, {-89.760216, 30.162928}, {-89.760657, 
      30.163224}, {-89.762052, 30.16413}, {-89.762355, 
      30.164323}, {-89.763308, 30.165718}, {-89.763446, 
      30.165979}, {-89.764132, 30.167113}, {-89.763802, 
      30.168508}, {-89.763446, 30.168695}, {-89.762052, 
      30.169206}, {-89.760666, 30.169903}, {-89.760657, 
      30.169908}, {-89.759404, 30.171298}, {-89.759262, 
      30.171485}, {-89.758485, 30.172693}, {-89.757867, 
      30.173248}, {-89.757003, 30.174087}, {-89.756472, 
      30.174452}, {-89.755519, 30.175482}, {-89.755077, 
      30.175741}, {-89.754603, 30.176877}, {-89.753682, 
      30.177832}, {-89.752287, 30.178245}, {-89.750893, 
      30.178074}, {-89.749498, 30.177896}, {-89.748103, 
      30.177661}, {-89.746708, 30.177611}, {-89.745313, 
      30.177826}, {-89.744327, 30.178272}, {-89.743918, 
      30.178651}, {-89.742523, 30.179043}, {-89.741128, 
      30.178546}, {-89.740867, 30.178272}, {-89.739733, 
      30.177263}, {-89.738439, 30.176877}, {-89.738339, 
      30.17684}, {-89.736944, 30.176609}, {-89.735549, 
      30.176102}, {-89.735548, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742523, 30.163358}, {-89.742821, 30.164323}, {-89.742523, 
      30.164746}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742523, 30.162928}, {-89.742523, 30.163358}, {-89.741128, 
      30.164323}, {-89.741537, 30.164323}, {-89.742523, 30.162928}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741537, 30.164323}, {-89.742523, 30.164746}, {-89.741128, 
      30.164468}, {-89.741979, 30.165718}, {-89.741537, 30.164323}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741128, 30.164323}, {-89.741128, 30.164468}, {-89.739733, 
      30.165718}, {-89.739763, 30.165718}, {-89.741128, 30.164323}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.739763, 30.165718}, {-89.739733, 30.165812}, {-89.739733, 
      30.165718}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.064741, 30.286661}, {-90.063809, 30.285678}, {-90.063346, 
      30.285034}, {-90.06305, 30.284283}, {-90.062905, 
      30.282888}, {-90.062958, 30.281493}, {-90.063031, 
      30.280098}, {-90.063137, 30.278704}, {-90.063279, 
      30.277309}, {-90.063346, 30.276602}, {-90.063459, 
      30.275914}, {-90.063654, 30.274519}, {-90.06376, 
      30.273124}, {-90.063623, 30.271729}, {-90.063346, 
      30.270807}, {-90.063235, 30.270334}, {-90.062569, 
      30.268939}, {-90.061951, 30.268198}, {-90.061134, 
      30.267545}, {-90.060556, 30.267215}, {-90.059161, 
      30.266567}, {-90.05817, 30.26615}, {-90.057767, 30.26598}, {-90.056372, 
      30.265242}, {-90.055547, 30.264755}, {-90.054977, 
      30.264372}, {-90.053673, 30.26336}, {-90.053582, 
      30.263285}, {-90.052411, 30.261965}, {-90.052187, 
      30.261699}, {-90.051454, 30.26057}, {-90.050792, 30.25949}, {-90.050621,
       30.259175}, {-90.049891, 30.25778}, {-90.049397, 
      30.256895}, {-90.049098, 30.256385}, {-90.048244, 
      30.254991}, {-90.048002, 30.254619}, {-90.047292, 
      30.253596}, {-90.046608, 30.252587}, {-90.046346, 
      30.252201}, {-90.045335, 30.250806}, {-90.045213, 
      30.250603}, {-90.044319, 30.249411}, {-90.043818, 
      30.248743}, {-90.043117, 30.248016}, {-90.042423, 
      30.247296}, {-90.041512, 30.246621}, {-90.041028, 
      30.246276}, {-90.039633, 30.245467}, {-90.039114, 
      30.245226}, {-90.038238, 30.244788}, {-90.036843, 
      30.244515}, {-90.035448, 30.244907}, {-90.035046, 
      30.245226}, {-90.034054, 30.245517}, {-90.032659, 
      30.246092}, {-90.031714, 30.246621}, {-90.031264, 
      30.246783}, {-90.029869, 30.247281}, {-90.028474, 
      30.247775}, {-90.027706, 30.248016}, {-90.027079, 
      30.248237}, {-90.025684, 30.248658}, {-90.024289, 
      30.248155}, {-90.024159, 30.248016}, {-90.023134, 
      30.246621}, {-90.023129, 30.245226}, {-90.024248, 
      30.243832}, {-90.024289, 30.243792}, {-90.025449, 
      30.242437}, {-90.025684, 30.242192}, {-90.026844, 
      30.241042}, {-90.027079, 30.240805}, {-90.028459, 
      30.239647}, {-90.028474, 30.239632}, {-90.029869, 
      30.238694}, {-90.03095, 30.238252}, {-90.031264, 30.23801}, {-90.032659,
       30.237708}, {-90.033449, 30.236857}, {-90.033294, 
      30.235462}, {-90.032659, 30.234191}, {-90.032616, 
      30.234067}, {-90.031264, 30.232788}, {-90.031154, 
      30.232672}, {-90.029869, 30.23167}, {-90.029506, 
      30.231278}, {-90.028474, 30.230246}, {-90.028163, 
      30.229883}, {-90.027079, 30.228619}, {-90.026935, 
      30.228488}, {-90.026067, 30.227093}, {-90.025684, 
      30.226347}, {-90.025392, 30.225698}, {-90.02462, 
      30.224303}, {-90.024289, 30.223828}, {-90.023686, 
      30.222908}, {-90.022895, 30.222033}, {-90.022429, 30.221513}, {-90.0215,
       30.221123}, {-90.020105, 30.220559}, {-90.019084, 
      30.220119}, {-90.01871, 30.219948}, {-90.017315, 
      30.219212}, {-90.016098, 30.218724}, {-90.01592, 
      30.218622}, {-90.014525, 30.217968}, {-90.01313, 
      30.217503}, {-90.011873, 30.217329}, {-90.011735, 
      30.217237}, {-90.011474, 30.217329}, {-90.010341, 
      30.217713}, {-90.008946, 30.218416}, {-90.008499, 
      30.218724}, {-90.007551, 30.219323}, {-90.0066, 30.220119}, {-90.006156,
       30.220476}, {-90.004833, 30.221513}, {-90.004761, 
      30.22157}, {-90.003366, 30.22223}, {-90.001971, 30.221531}, {-90.001952,
       30.221513}, {-90.000951, 30.220119}, {-90.000687, 
      30.218724}, {-90.001069, 30.217329}, {-90.001405, 
      30.215934}, {-90.001971, 30.215076}, {-90.002545, 
      30.214539}, {-90.003366, 30.214081}, {-90.004761, 
      30.213388}, {-90.005191, 30.213144}, {-90.006156, 
      30.21272}, {-90.007551, 30.211976}, {-90.00794, 30.211749}, {-90.008946,
       30.211308}, {-90.010341, 30.211061}, {-90.011735, 
      30.210973}, {-90.012887, 30.210354}, {-90.01313, 
      30.210182}, {-90.013867, 30.208959}, {-90.014473, 
      30.207565}, {-90.014464, 30.20617}, {-90.014128, 
      30.204775}, {-90.013821, 30.20338}, {-90.013978, 
      30.201985}, {-90.014525, 30.200979}, {-90.014784, 30.20059}, {-90.01592,
       30.19983}, {-90.016543, 30.199195}, {-90.017315, 
      30.198624}, {-90.018322, 30.1978}, {-90.01871, 30.197485}, {-90.020105, 
      30.196419}, {-90.020125, 30.196406}, {-90.0215, 30.195257}, {-90.02174, 
      30.195011}, {-90.022676, 30.193616}, {-90.022895, 
      30.192822}, {-90.023073, 30.192221}, {-90.023249, 
      30.190826}, {-90.023042, 30.189431}, {-90.022895, 
      30.189073}, {-90.02257, 30.188036}, {-90.022018, 30.186641}, {-90.02153,
       30.185246}, {-90.0215, 30.185163}, {-90.021004, 
      30.183852}, {-90.020105, 30.182533}, {-90.020044, 
      30.182457}, {-90.018741, 30.181062}, {-90.01871, 
      30.181029}, {-90.017315, 30.179709}, {-90.017258, 
      30.179667}, {-90.01592, 30.17848}, {-90.015528, 30.178272}, {-90.014525,
       30.177397}, {-90.01313, 30.177033}, {-90.011735, 
      30.177416}, {-90.011025, 30.178272}, {-90.010388, 
      30.179667}, {-90.010341, 30.179745}, {-90.009498, 
      30.181062}, {-90.008946, 30.181828}, {-90.008117, 
      30.182457}, {-90.007551, 30.183035}, {-90.006156, 
      30.183048}, {-90.004761, 30.18299}, {-90.003366, 
      30.182949}, {-90.001971, 30.182941}, {-90.000576, 
      30.183059}, {-89.999182, 30.183751}, {-89.999088, 
      30.183852}, {-89.997787, 30.185153}, {-89.997727, 
      30.185246}, {-89.99678, 30.186641}, {-89.996392, 30.187233}, {-89.99598,
       30.188036}, {-89.995266, 30.189431}, {-89.994997, 
      30.189981}, {-89.994616, 30.190826}, {-89.993975, 
      30.192221}, {-89.993602, 30.193021}, {-89.993305, 
      30.193616}, {-89.992569, 30.195011}, {-89.992207, 
      30.195711}, {-89.991771, 30.196406}, {-89.990893, 30.1978}, {-89.990812,
       30.197934}, {-89.989659, 30.199195}, {-89.989417, 
      30.19928}, {-89.988022, 30.199649}, {-89.986628, 
      30.199944}, {-89.985233, 30.199695}, {-89.984313, 
      30.199195}, {-89.983838, 30.198501}, {-89.983669, 30.1978}, {-89.983587,
       30.196406}, {-89.983838, 30.195519}, {-89.983997, 
      30.195011}, {-89.984284, 30.193616}, {-89.984493, 
      30.192221}, {-89.984662, 30.190826}, {-89.984817, 
      30.189431}, {-89.984957, 30.188036}, {-89.98508, 
      30.186641}, {-89.985175, 30.185246}, {-89.985217, 
      30.183852}, {-89.985111, 30.182457}, {-89.984807, 
      30.181062}, {-89.985067, 30.179667}, {-89.985233, 
      30.17965}, {-89.985445, 30.179667}, {-89.986628, 
      30.179874}, {-89.988022, 30.180227}, {-89.989417, 
      30.18066}, {-89.990688, 30.181062}, {-89.990812, 
      30.181127}, {-89.992207, 30.181786}, {-89.993602, 
      30.182114}, {-89.994997, 30.18195}, {-89.996392, 30.18183}, {-89.997787,
       30.181914}, {-89.999182, 30.182002}, {-90.000576, 
      30.181882}, {-90.001526, 30.181062}, {-90.001971, 
      30.180357}, {-90.002107, 30.179667}, {-90.001971, 
      30.179465}, {-90.001467, 30.178272}, {-90.000626, 
      30.176877}, {-90.000576, 30.176816}, {-89.999697, 
      30.175482}, {-89.999182, 30.174819}, {-89.998663, 
      30.174087}, {-89.997787, 30.172998}, {-89.997546, 
      30.172693}, {-89.996392, 30.17132}, {-89.996372, 
      30.171298}, {-89.995152, 30.169903}, {-89.994997, 
      30.169718}, {-89.993921, 30.168508}, {-89.993602, 
      30.168083}, {-89.992623, 30.167113}, {-89.992207, 
      30.166542}, {-89.991099, 30.165718}, {-89.990812, 
      30.165364}, {-89.989454, 30.164323}, {-89.989417, 
      30.164283}, {-89.988022, 30.163028}, {-89.987842, 
      30.162928}, {-89.986628, 30.162003}, {-89.985396, 
      30.161533}, {-89.985233, 30.16144}, {-89.984907, 
      30.161533}, {-89.983838, 30.161839}, {-89.982665, 
      30.162928}, {-89.982443, 30.163098}, {-89.981218, 
      30.164323}, {-89.981048, 30.164394}, {-89.979653, 
      30.165173}, {-89.979108, 30.165718}, {-89.978696, 
      30.167113}, {-89.978786, 30.168508}, {-89.97903, 30.169903}, {-89.97928,
       30.171298}, {-89.979407, 30.172693}, {-89.97919, 
      30.174087}, {-89.979272, 30.175482}, {-89.979653, 
      30.176145}, {-89.980354, 30.176877}, {-89.979653, 
      30.177309}, {-89.978258, 30.17698}, {-89.97788, 30.176877}, {-89.976863,
       30.176476}, {-89.975469, 30.176088}, {-89.974074, 
      30.175635}, {-89.973806, 30.175482}, {-89.972679, 
      30.17486}, {-89.971499, 30.174087}, {-89.971284, 
      30.173936}, {-89.969889, 30.172799}, {-89.969778, 
      30.172693}, {-89.968494, 30.171331}, {-89.968466, 
      30.171298}, {-89.967406, 30.169903}, {-89.967099, 
      30.169467}, {-89.966471, 30.168508}, {-89.965704, 
      30.167273}, {-89.965601, 30.167113}, {-89.964752, 
      30.165718}, {-89.964309, 30.165026}, {-89.96382, 
      30.164323}, {-89.962915, 30.163098}, {-89.962755, 
      30.162928}, {-89.96152, 30.161759}, {-89.961235, 
      30.161533}, {-89.960125, 30.160741}, {-89.959071, 
      30.160139}, {-89.95873, 30.159953}, {-89.957335, 30.159509}, {-89.95594,
       30.159796}, {-89.955441, 30.160139}, {-89.954545, 
      30.16096}, {-89.954218, 30.161533}, {-89.953379, 30.162928}, {-89.95315,
       30.163231}, {-89.952471, 30.164323}, {-89.951756, 
      30.165361}, {-89.951515, 30.165718}, {-89.95043, 
      30.167113}, {-89.950361, 30.167194}, {-89.949046, 
      30.168508}, {-89.948966, 30.168582}, {-89.947571, 
      30.169478}, {-89.946579, 30.169903}, {-89.946176, 
      30.170046}, {-89.944781, 30.170306}, {-89.943386, 
      30.170154}, {-89.943042, 30.169903}, {-89.941991, 
      30.169059}, {-89.94167, 30.168508}, {-89.940848, 
      30.167113}, {-89.940596, 30.166706}, {-89.940029, 
      30.165718}, {-89.939318, 30.164323}, {-89.939202, 
      30.164047}, {-89.93857, 30.162928}, {-89.938137, 
      30.161533}, {-89.937872, 30.160139}, {-89.937807, 
      30.159684}, {-89.937704, 30.158744}, {-89.937642, 
      30.157349}, {-89.937649, 30.155954}, {-89.93773, 
      30.154559}, {-89.937807, 30.153676}, {-89.937867, 
      30.153164}, {-89.938084, 30.151769}, {-89.938297, 
      30.150374}, {-89.938493, 30.14898}, {-89.938631, 
      30.147585}, {-89.938715, 30.14619}, {-89.938721, 
      30.144795}, {-89.938624, 30.1434}, {-89.938467, 30.142005}, {-89.938325,
       30.14061}, {-89.938513, 30.139215}, {-89.93895, 30.13782}, {-89.939202,
       30.137197}, {-89.93971, 30.136426}, {-89.940291, 
      30.135031}, {-89.940344, 30.133636}, {-89.939984, 
      30.132241}, {-89.939202, 30.131302}, {-89.938934, 
      30.130846}, {-89.937807, 30.129751}, {-89.937559, 
      30.129451}, {-89.936412, 30.128402}, {-89.936084, 
      30.128056}, {-89.935017, 30.127042}, {-89.934633, 
      30.126661}, {-89.933622, 30.125609}, {-89.933269, 
      30.125267}, {-89.932227, 30.123998}, {-89.93208, 
      30.123872}, {-89.931332, 30.122477}, {-89.931389, 
      30.121082}, {-89.931445, 30.119687}, {-89.931733, 
      30.118292}, {-89.932146, 30.116897}, {-89.932227, 
      30.116683}, {-89.932784, 30.115502}, {-89.933524, 
      30.114107}, {-89.933622, 30.113943}, {-89.934504, 
      30.112713}, {-89.935017, 30.112044}, {-89.935635, 
      30.111318}, {-89.936412, 30.110406}, {-89.936839, 
      30.109923}, {-89.937807, 30.108829}, {-89.938059, 
      30.108528}, {-89.939187, 30.107133}, {-89.939202, 
      30.107117}, {-89.940366, 30.105738}, {-89.940596, 
      30.105487}, {-89.941931, 30.104343}, {-89.941991, 
      30.104312}, {-89.943386, 30.103726}, {-89.944781, 
      30.103424}, {-89.946176, 30.103266}, {-89.947571, 
      30.103124}, {-89.948216, 30.102948}, {-89.948966, 
      30.102781}, {-89.950361, 30.102121}, {-89.951133, 
      30.101554}, {-89.951756, 30.101007}, {-89.952388, 
      30.100159}, {-89.95315, 30.098925}, {-89.95325, 30.098764}, {-89.954372,
       30.097369}, {-89.954545, 30.097215}, {-89.95594, 
      30.096452}, {-89.957335, 30.095995}, {-89.958192, 
      30.095974}, {-89.95873, 30.095968}, {-89.958756, 
      30.095974}, {-89.960125, 30.096582}, {-89.96152, 
      30.097171}, {-89.962915, 30.096928}, {-89.963198, 
      30.095974}, {-89.963407, 30.094579}, {-89.963518, 
      30.093184}, {-89.963596, 30.091789}, {-89.963653, 
      30.090395}, {-89.96369, 30.089}, {-89.963485, 30.087605}, {-89.963127, 
      30.08621}, {-89.962915, 30.084901}, {-89.962899, 
      30.084815}, {-89.962915, 30.084751}, {-89.96337, 30.08342}, {-89.963883,
       30.082025}, {-89.964264, 30.08063}, {-89.964309, 
      30.080429}, {-89.964734, 30.079235}, {-89.96545, 30.077841}, {-89.96514,
       30.076446}, {-89.964371, 30.075051}, {-89.964309, 
      30.074872}, {-89.964082, 30.073656}, {-89.964309, 
      30.073332}, {-89.965704, 30.072759}, {-89.967099, 
      30.072414}, {-89.968494, 30.072375}, {-89.969889, 
      30.07258}, {-89.971284, 30.072877}, {-89.972679, 
      30.073178}, {-89.974074, 30.073633}, {-89.974109, 
      30.073656}, {-89.974193, 30.075051}, {-89.974534, 
      30.076446}, {-89.974949, 30.077841}, {-89.975439, 
      30.079235}, {-89.975469, 30.079359}, {-89.975753, 
      30.08063}, {-89.975826, 30.082025}, {-89.97571, 30.08342}, {-89.975469, 
      30.084295}, {-89.975205, 30.084815}, {-89.974074, 
      30.086044}, {-89.973964, 30.08621}, {-89.973295, 
      30.087605}, {-89.972909, 30.089}, {-89.972852, 30.090395}, {-89.973309, 
      30.091789}, {-89.973934, 30.093184}, {-89.974074, 
      30.093541}, {-89.974807, 30.094579}, {-89.975469, 
      30.095663}, {-89.976308, 30.095974}, {-89.976863, 
      30.097032}, {-89.977125, 30.097369}, {-89.977265, 
      30.098764}, {-89.977687, 30.100159}, {-89.978258, 
      30.101239}, {-89.97842, 30.101554}, {-89.979358, 
      30.102948}, {-89.979653, 30.103308}, {-89.980906, 
      30.104343}, {-89.981048, 30.104478}, {-89.981748, 
      30.105738}, {-89.982443, 30.106989}, {-89.982512, 
      30.107133}, {-89.983243, 30.108528}, {-89.983838, 
      30.109361}, {-89.985008, 30.109923}, {-89.985233, 
      30.110065}, {-89.986628, 30.110475}, {-89.987293, 
      30.111318}, {-89.988022, 30.112473}, {-89.988215, 
      30.112713}, {-89.989417, 30.113572}, {-89.990812, 
      30.113728}, {-89.992207, 30.113656}, {-89.993602, 
      30.113381}, {-89.994997, 30.112988}, {-89.995623, 
      30.112713}, {-89.996392, 30.112431}, {-89.997787, 
      30.111779}, {-89.998709, 30.111318}, {-89.999182, 
      30.111129}, {-90.000316, 30.111318}, {-90.000576, 
      30.111366}, {-90.001971, 30.111882}, {-90.003366, 
      30.112119}, {-90.004463, 30.111318}, {-90.004761, 
      30.110751}, {-90.005681, 30.109923}, {-90.006156, 
      30.109495}, {-90.007442, 30.108528}, {-90.006156, 
      30.107319}, {-90.00605, 30.107133}, {-90.004761, 
      30.106532}, {-90.003679, 30.105738}, {-90.003366, 
      30.10565}, {-90.001971, 30.105114}, {-90.000576, 
      30.104508}, {-90.000161, 30.104343}, {-89.999182, 
      30.104121}, {-89.997787, 30.103713}, {-89.996392, 
      30.103339}, {-89.994997, 30.102962}, {-89.994919, 
      30.102948}, {-89.993602, 30.102756}, {-89.992207, 
      30.102724}, {-89.990812, 30.102795}, {-89.989417, 
      30.102899}, {-89.988022, 30.102802}, {-89.986628, 
      30.102235}, {-89.985981, 30.101554}, {-89.985233, 
      30.100841}, {-89.984684, 30.100159}, {-89.983838, 30.09908}, {-89.98358,
       30.098764}, {-89.982962, 30.097369}, {-89.982938, 
      30.095974}, {-89.982813, 30.094579}, {-89.982659, 
      30.093184}, {-89.982493, 30.091789}, {-89.982443, 
      30.091294}, {-89.982344, 30.090395}, {-89.98227, 30.089}, {-89.982292, 
      30.087605}, {-89.982443, 30.086255}, {-89.982448, 
      30.08621}, {-89.982733, 30.084815}, {-89.98311, 30.08342}, {-89.983198, 
      30.082025}, {-89.983192, 30.08063}, {-89.98333, 30.079235}, {-89.983595,
       30.077841}, {-89.983838, 30.077162}, {-89.984106, 
      30.076446}, {-89.985179, 30.075051}, {-89.985233, 
      30.074995}, {-89.986428, 30.073656}, {-89.986628, 
      30.073468}, {-89.987525, 30.072261}, {-89.987538, 
      30.070866}, {-89.98737, 30.069471}, {-89.98743, 30.068076}, {-89.987806,
       30.066682}, {-89.988022, 30.066412}, {-89.989161, 
      30.065287}, {-89.989417, 30.065065}, {-89.990812, 
      30.064061}, {-89.991054, 30.063892}, {-89.992207, 
      30.062723}, {-89.992373, 30.062497}, {-89.993029, 
      30.061102}, {-89.993493, 30.059707}, {-89.993602, 
      30.059358}, {-89.993921, 30.058312}, {-89.994536, 
      30.056917}, {-89.994997, 30.056381}, {-89.995791, 
      30.055522}, {-89.996392, 30.05513}, {-89.997787, 
      30.054301}, {-89.998121, 30.054128}, {-89.999182, 
      30.053748}, {-90.000576, 30.053512}, {-90.001971, 
      30.053741}, {-90.002792, 30.054128}, {-90.003366, 
      30.054634}, {-90.004274, 30.055522}, {-90.004761, 
      30.055992}, {-90.006156, 30.056351}, {-90.007315, 
      30.055522}, {-90.006989, 30.054128}, {-90.006463, 
      30.052733}, {-90.006766, 30.051338}, {-90.007551, 
      30.050438}, {-90.007708, 30.049943}, {-90.008439, 
      30.048548}, {-90.008946, 30.047531}, {-90.009053, 
      30.047153}, {-90.009352, 30.045758}, {-90.009964, 
      30.044363}, {-90.010341, 30.043898}, {-90.0111, 30.042969}, {-90.011735,
       30.04217}, {-90.012278, 30.041574}, {-90.01313, 30.040879}, {-90.01405,
       30.040179}, {-90.014525, 30.039849}, {-90.01592, 
      30.039829}, {-90.016233, 30.040179}, {-90.017315, 
      30.041365}, {-90.017548, 30.041574}, {-90.018578, 
      30.042969}, {-90.01871, 30.043105}, {-90.020032, 
      30.044363}, {-90.020105, 30.044457}, {-90.021221, 
      30.045758}, {-90.021109, 30.047153}, {-90.021353, 30.048548}, {-90.0215,
       30.049342}, {-90.021614, 30.049943}, {-90.022127, 
      30.051338}, {-90.022756, 30.052733}, {-90.022895, 
      30.053116}, {-90.02342, 30.054128}, {-90.023564, 
      30.055522}, {-90.023597, 30.056917}, {-90.023703, 
      30.058312}, {-90.023913, 30.059707}, {-90.024289, 
      30.061039}, {-90.024307, 30.061102}, {-90.025171, 
      30.062497}, {-90.025684, 30.063003}, {-90.027079, 
      30.063888}, {-90.027088, 30.063892}, {-90.028474, 
      30.064636}, {-90.029869, 30.065067}, {-90.031075, 
      30.065287}, {-90.031264, 30.06534}, {-90.032659, 30.06545}, {-90.034054,
       30.065446}, {-90.035126, 30.065287}, {-90.035448, 
      30.065249}, {-90.036843, 30.064874}, {-90.038238, 
      30.063952}, {-90.038295, 30.063892}, {-90.039257, 
      30.062497}, {-90.039625, 30.061102}, {-90.039633, 
      30.06105}, {-90.040263, 30.059707}, {-90.04052, 30.058312}, {-90.040542,
       30.056917}, {-90.040416, 30.055522}, {-90.040169, 
      30.054128}, {-90.039763, 30.052733}, {-90.039633, 
      30.052409}, {-90.039446, 30.051338}, {-90.038238, 
      30.050118}, {-90.038068, 30.049943}, {-90.036843, 
      30.048904}, {-90.035448, 30.048602}, {-90.035328, 
      30.048548}, {-90.034054, 30.047531}, {-90.032659, 
      30.047173}, {-90.03265, 30.047153}, {-90.032556, 
      30.045758}, {-90.032659, 30.044708}, {-90.032866, 
      30.044363}, {-90.034054, 30.043726}, {-90.034835, 
      30.042969}, {-90.035448, 30.042698}, {-90.036843, 
      30.042227}, {-90.037603, 30.041574}, {-90.037051, 
      30.040179}, {-90.036843, 30.039996}, {-90.035448, 
      30.039894}, {-90.034054, 30.039477}, {-90.033039, 
      30.038784}, {-90.03345, 30.037389}, {-90.033273, 
      30.035994}, {-90.034011, 30.034599}, {-90.034054, 
      30.034578}, {-90.035448, 30.034254}, {-90.035841, 
      30.034599}, {-90.036721, 30.035994}, {-90.036843, 
      30.036134}, {-90.038238, 30.036848}, {-90.039633, 
      30.036149}, {-90.040056, 30.035994}, {-90.041028, 
      30.035275}, {-90.042234, 30.035994}, {-90.042423, 
      30.036148}, {-90.04342, 30.037389}, {-90.043818, 
      30.038382}, {-90.044255, 30.038784}, {-90.045213, 
      30.039947}, {-90.046608, 30.039954}, {-90.048002, 
      30.039184}, {-90.048559, 30.038784}, {-90.049397, 
      30.038225}, {-90.050792, 30.037893}, {-90.052187, 
      30.037638}, {-90.053582, 30.037645}, {-90.054963, 
      30.037389}, {-90.054977, 30.037386}, {-90.056372, 
      30.037043}, {-90.057767, 30.037084}, {-90.059161, 
      30.036786}, {-90.060556, 30.036752}, {-90.061951, 
      30.036632}, {-90.063346, 30.036274}, {-90.064741, 
      30.036125}, {-90.066095, 30.035994}, {-90.066136, 
      30.03599}, {-90.067531, 30.035978}, {-90.068926, 30.03596}, {-90.070321,
       30.035666}, {-90.071715, 30.034945}, {-90.072431, 
      30.034599}, {-90.07311, 30.034315}, {-90.074505, 30.034083}, {-90.0759, 
      30.033967}, {-90.077295, 30.033768}, {-90.07869, 
      30.033211}, {-90.078702, 30.033204}, {-90.080085, 
      30.032446}, {-90.08148, 30.031877}, {-90.081869, 
      30.031809}, {-90.082874, 30.031581}, {-90.084269, 
      30.031232}, {-90.085664, 30.031018}, {-90.087059, 
      30.031088}, {-90.088454, 30.031759}, {-90.088515, 
      30.031809}, {-90.089849, 30.032372}, {-90.091244, 
      30.032472}, {-90.092639, 30.032465}, {-90.094033, 
      30.032406}, {-90.095428, 30.032425}, {-90.096823, 
      30.032651}, {-90.098218, 30.03281}, {-90.099613, 
      30.032495}, {-90.101008, 30.032212}, {-90.101743, 
      30.031809}, {-90.102403, 30.031488}, {-90.103798, 
      30.030835}, {-90.105091, 30.031809}, {-90.105193, 
      30.032187}, {-90.105476, 30.033204}, {-90.105617, 
      30.034599}, {-90.105646, 30.035994}, {-90.105675, 
      30.037389}, {-90.105771, 30.038784}, {-90.105193, 
      30.039596}, {-90.103798, 30.039891}, {-90.102403, 
      30.039585}, {-90.101008, 30.039035}, {-90.099613, 
      30.039461}, {-90.098218, 30.039814}, {-90.096823, 30.040156}, {-90.0967,
       30.040179}, {-90.095428, 30.040915}, {-90.094033, 
      30.041513}, {-90.093756, 30.041574}, {-90.092639, 
      30.04197}, {-90.091244, 30.042149}, {-90.089849, 
      30.042335}, {-90.088454, 30.042717}, {-90.087401, 
      30.042969}, {-90.087059, 30.043232}, {-90.085664, 
      30.044143}, {-90.084269, 30.043223}, {-90.083891, 
      30.042969}, {-90.082874, 30.042867}, {-90.08148, 30.04277}, {-90.080085,
       30.042835}, {-90.07869, 30.042739}, {-90.077295, 30.042464}, {-90.0759,
       30.04219}, {-90.074505, 30.042089}, {-90.07311, 
      30.042146}, {-90.071715, 30.042319}, {-90.070321, 
      30.042658}, {-90.068926, 30.042897}, {-90.068209, 
      30.042969}, {-90.067531, 30.043332}, {-90.066136, 
      30.043936}, {-90.065365, 30.044363}, {-90.064741, 
      30.04486}, {-90.063894, 30.045758}, {-90.063346, 
      30.046776}, {-90.063163, 30.047153}, {-90.062821, 
      30.048548}, {-90.062373, 30.049943}, {-90.061951, 
      30.050231}, {-90.060556, 30.050568}, {-90.059161, 
      30.050823}, {-90.057767, 30.051197}, {-90.057373, 
      30.051338}, {-90.056372, 30.052021}, {-90.05525, 
      30.052733}, {-90.054977, 30.053531}, {-90.05455, 
      30.054128}, {-90.054977, 30.054798}, {-90.056372, 
      30.05517}, {-90.057767, 30.055204}, {-90.059161, 
      30.055163}, {-90.060556, 30.055076}, {-90.061951, 
      30.054932}, {-90.063346, 30.054676}, {-90.064432, 
      30.054128}, {-90.064566, 30.052733}, {-90.064741, 
      30.052257}, {-90.066136, 30.052016}, {-90.067531, 
      30.052247}, {-90.068926, 30.051891}, {-90.069691, 
      30.051338}, {-90.070321, 30.051007}, {-90.071653, 
      30.049943}, {-90.071715, 30.049878}, {-90.072886, 
      30.048548}, {-90.07278, 30.047153}, {-90.07311, 30.04703}, {-90.074074, 
      30.047153}, {-90.074505, 30.04755}, {-90.075037, 30.047153}, {-90.0759, 
      30.047026}, {-90.076227, 30.047153}, {-90.077295, 
      30.048295}, {-90.07869, 30.04846}, {-90.080085, 30.048512}, {-90.08148, 
      30.048479}, {-90.08244, 30.047153}, {-90.082874, 
      30.047048}, {-90.084108, 30.045758}, {-90.084269, 
      30.045529}, {-90.085664, 30.045379}, {-90.08569, 
      30.045758}, {-90.085664, 30.046306}, {-90.085397, 
      30.047153}, {-90.085664, 30.047534}, {-90.086153, 
      30.048548}, {-90.087059, 30.049226}, {-90.088093, 
      30.049943}, {-90.088454, 30.050299}, {-90.089849, 
      30.051143}, {-90.090563, 30.051338}, {-90.091244, 
      30.052252}, {-90.091739, 30.052733}, {-90.092639, 
      30.053607}, {-90.094033, 30.054107}, {-90.094148, 
      30.054128}, {-90.095428, 30.054603}, {-90.096823, 
      30.054823}, {-90.098218, 30.054571}, {-90.099051, 
      30.054128}, {-90.099613, 30.053938}, {-90.101008, 
      30.053058}, {-90.101377, 30.052733}, {-90.102403, 30.052}, {-90.103007, 
      30.051338}, {-90.103798, 30.050596}, {-90.104369, 
      30.049943}, {-90.105193, 30.04887}, {-90.105515, 
      30.048548}, {-90.106587, 30.047423}, {-90.107141, 
      30.047153}, {-90.107982, 30.04671}, {-90.109377, 
      30.047065}, {-90.110187, 30.047153}, {-90.110772, 
      30.047226}, {-90.112167, 30.047416}, {-90.113562, 
      30.047641}, {-90.114957, 30.047446}, {-90.115167, 
      30.047153}, {-90.115159, 30.045758}, {-90.114957, 
      30.044416}, {-90.114952, 30.044363}, {-90.114857, 
      30.042969}, {-90.114918, 30.041574}, {-90.114957, 
      30.041401}, {-90.115224, 30.040179}, {-90.115886, 
      30.038784}, {-90.116352, 30.03822}, {-90.117401, 
      30.037389}, {-90.117746, 30.037203}, {-90.119141, 
      30.037386}, {-90.119144, 30.037389}, {-90.119548, 
      30.038784}, {-90.11947, 30.040179}, {-90.119141, 
      30.041559}, {-90.119138, 30.041574}, {-90.118701, 
      30.042969}, {-90.118262, 30.044363}, {-90.117746, 
      30.045656}, {-90.117631, 30.045758}, {-90.117098, 
      30.047153}, {-90.117564, 30.048548}, {-90.117746, 
      30.048731}, {-90.119141, 30.049921}, {-90.119172, 
      30.049943}, {-90.120536, 30.050816}, {-90.121931, 
      30.051234}, {-90.122219, 30.051338}, {-90.123326, 
      30.052015}, {-90.124721, 30.052418}, {-90.125901, 
      30.052733}, {-90.126116, 30.052849}, {-90.127511, 
      30.053453}, {-90.128906, 30.053821}, {-90.130081, 30.054128}, {-90.1303,
       30.054216}, {-90.131695, 30.054813}, {-90.13309, 
      30.055513}, {-90.133107, 30.055522}, {-90.134485, 
      30.056338}, {-90.135565, 30.056917}, {-90.13588, 
      30.057145}, {-90.137275, 30.058137}, {-90.13755, 30.058312}, {-90.13867,
       30.059432}, {-90.138945, 30.059707}, {-90.139799, 
      30.061102}, {-90.139896, 30.062497}, {-90.139277, 
      30.063892}, {-90.13867, 30.064964}, {-90.138434, 
      30.065287}, {-90.137787, 30.066682}, {-90.137805, 
      30.068076}, {-90.138091, 30.069471}, {-90.138467, 
      30.070866}, {-90.13867, 30.071396}, {-90.138974, 
      30.072261}, {-90.139616, 30.073656}, {-90.140065, 
      30.074459}, {-90.140377, 30.075051}, {-90.141216, 
      30.076446}, {-90.141459, 30.076806}, {-90.14214, 
      30.077841}, {-90.142854, 30.078555}, {-90.144249, 
      30.079049}, {-90.145644, 30.079194}, {-90.146004, 
      30.079235}, {-90.147039, 30.079412}, {-90.148434, 
      30.079997}, {-90.149194, 30.08063}, {-90.149714, 
      30.082025}, {-90.149829, 30.082197}, {-90.150144, 
      30.08342}, {-90.150545, 30.084815}, {-90.151093, 30.08621}, {-90.151224,
       30.087424}, {-90.151235, 30.087605}, {-90.151537, 30.089}, {-90.152619,
       30.089885}, {-90.153554, 30.090395}, {-90.154013, 
      30.090563}, {-90.155408, 30.090858}, {-90.156803, 
      30.091023}, {-90.158198, 30.091069}, {-90.159593, 
      30.090874}, {-90.160839, 30.090395}, {-90.160988, 
      30.090364}, {-90.162383, 30.089888}, {-90.163716, 30.089}, {-90.163778, 
      30.0889}, {-90.164303, 30.087605}, {-90.163778, 30.086827}, {-90.163629,
       30.08621}, {-90.163098, 30.084815}, {-90.162383, 
      30.083853}, {-90.16221, 30.08342}, {-90.161677, 30.082025}, {-90.161081,
       30.08063}, {-90.160988, 30.080173}, {-90.160896, 
      30.079235}, {-90.160988, 30.07811}, {-90.161035, 
      30.077841}, {-90.161664, 30.076446}, {-90.162013, 
      30.075051}, {-90.162296, 30.073656}, {-90.162383, 
      30.073271}, {-90.162819, 30.072261}, {-90.16316, 30.070866}, {-90.16336,
       30.069471}, {-90.163556, 30.068076}, {-90.163731, 
      30.066682}, {-90.163669, 30.065287}, {-90.163565, 
      30.063892}, {-90.163735, 30.062497}, {-90.163477, 
      30.061102}, {-90.162383, 30.060132}, {-90.162166, 
      30.059707}, {-90.160988, 30.058323}, {-90.16098, 
      30.058312}, {-90.160077, 30.056917}, {-90.159593, 
      30.056343}, {-90.158842, 30.055522}, {-90.158198, 
      30.054729}, {-90.157791, 30.054128}, {-90.157953, 
      30.052733}, {-90.158198, 30.052383}, {-90.159593, 
      30.052021}, {-90.160988, 30.052626}, {-90.161098, 
      30.052733}, {-90.161848, 30.054128}, {-90.162383, 
      30.055182}, {-90.162493, 30.055522}, {-90.162951, 
      30.056917}, {-90.163409, 30.058312}, {-90.163778, 
      30.059296}, {-90.16392, 30.059707}, {-90.164434, 
      30.061102}, {-90.165172, 30.061864}, {-90.166153, 
      30.062497}, {-90.166567, 30.062748}, {-90.167266, 
      30.063892}, {-90.167962, 30.064727}, {-90.168225, 
      30.065287}, {-90.169357, 30.066581}, {-90.169418, 
      30.066682}, {-90.170718, 30.068076}, {-90.170752, 
      30.068111}, {-90.172047, 30.069471}, {-90.172147, 
      30.069577}, {-90.173452, 30.070866}, {-90.173542, 
      30.070967}, {-90.174937, 30.072254}, {-90.174949, 
      30.072261}, {-90.176332, 30.073487}, {-90.176633, 
      30.073656}, {-90.177209, 30.075051}, {-90.177193, 
      30.076446}, {-90.176555, 30.077841}, {-90.176332, 
      30.078162}, {-90.175341, 30.079235}, {-90.174937, 
      30.079892}, {-90.174298, 30.08063}, {-90.174242, 
      30.082025}, {-90.174937, 30.083376}, {-90.174956, 30.08342}, {-90.17595,
       30.084815}, {-90.176332, 30.085172}, {-90.177369, 
      30.08621}, {-90.177726, 30.086535}, {-90.178709, 
      30.087605}, {-90.179121, 30.088081}, {-90.179856, 30.089}, {-90.180516, 
      30.089978}, {-90.180717, 30.090395}, {-90.181596, 
      30.091789}, {-90.181911, 30.092222}, {-90.18258, 
      30.093184}, {-90.183306, 30.094087}, {-90.18375, 
      30.094579}, {-90.184701, 30.095507}, {-90.185355, 
      30.095974}, {-90.186096, 30.096503}, {-90.187491, 
      30.097232}, {-90.187804, 30.097369}, {-90.188885, 
      30.097977}, {-90.19028, 30.0985}, {-90.191148, 30.098764}, {-90.191675, 
      30.099034}, {-90.19307, 30.099542}, {-90.194465, 30.09989}, {-90.195773,
       30.100159}, {-90.19586, 30.100188}, {-90.197255, 
      30.100527}, {-90.19865, 30.100798}, {-90.200045, 
      30.101102}, {-90.201439, 30.101199}, {-90.202834, 
      30.101142}, {-90.204229, 30.101016}, {-90.205624, 
      30.100901}, {-90.207019, 30.100839}, {-90.208414, 
      30.100881}, {-90.209809, 30.101115}, {-90.210939, 
      30.101554}, {-90.211204, 30.101691}, {-90.21257, 
      30.102948}, {-90.212598, 30.10298}, {-90.213375, 
      30.104343}, {-90.213993, 30.105516}, {-90.214091, 
      30.105738}, {-90.21464, 30.107133}, {-90.215362, 
      30.108528}, {-90.215388, 30.108578}, {-90.216074, 
      30.109923}, {-90.216755, 30.111318}, {-90.216783, 
      30.111357}, {-90.217441, 30.112713}, {-90.218178, 
      30.113592}, {-90.218497, 30.114107}, {-90.219573, 
      30.115376}, {-90.219669, 30.115502}, {-90.220725, 
      30.116897}, {-90.220968, 30.117205}, {-90.221908, 
      30.118292}, {-90.222363, 30.11908}, {-90.222588, 30.119687}, {-90.22274,
       30.121082}, {-90.222653, 30.122477}, {-90.222473, 
      30.123872}, {-90.222363, 30.124715}, {-90.222227, 
      30.125267}, {-90.22212, 30.126661}, {-90.222103, 
      30.128056}, {-90.221849, 30.129451}, {-90.221415, 
      30.130846}, {-90.220968, 30.131952}, {-90.220831, 
      30.132241}, {-90.220051, 30.133636}, {-90.219573, 
      30.134528}, {-90.219227, 30.135031}, {-90.218468, 
      30.136426}, {-90.218178, 30.137322}, {-90.217975, 
      30.13782}, {-90.217641, 30.139215}, {-90.218026, 30.14061}, {-90.218178,
       30.140762}, {-90.219061, 30.142005}, {-90.219573, 
      30.142491}, {-90.220259, 30.1434}, {-90.220968, 30.144505}, {-90.221105,
       30.144795}, {-90.221495, 30.14619}, {-90.221624, 
      30.147585}, {-90.22222, 30.14898}, {-90.222363, 30.149324}, {-90.222756,
       30.150374}, {-90.223758, 30.151607}, {-90.223863, 
      30.151769}, {-90.225152, 30.153075}, {-90.225256, 
      30.153164}, {-90.226547, 30.154197}, {-90.227942, 
      30.154448}, {-90.229337, 30.154532}, {-90.230732, 
      30.154546}, {-90.232127, 30.154345}, {-90.233308, 
      30.153164}, {-90.233522, 30.15315}, {-90.234917, 
      30.153014}, {-90.236311, 30.15265}, {-90.23759, 30.151769}, {-90.237706,
       30.151745}, {-90.239101, 30.15152}, {-90.240496, 
      30.15115}, {-90.241827, 30.150374}, {-90.241891, 30.15033}, {-90.243286,
       30.150133}, {-90.244681, 30.15031}, {-90.244849, 
      30.150374}, {-90.246076, 30.151071}, {-90.246983, 
      30.151769}, {-90.247471, 30.152542}, {-90.247762, 
      30.153164}, {-90.248607, 30.154559}, {-90.248865, 
      30.154896}, {-90.249601, 30.155954}, {-90.25026, 
      30.156949}, {-90.250517, 30.157349}, {-90.250862, 
      30.158744}, {-90.250494, 30.160139}, {-90.25026, 
      30.160465}, {-90.248865, 30.161276}, {-90.247471, 
      30.161123}, {-90.246076, 30.16031}, {-90.24592, 30.160139}, {-90.244681,
       30.158827}, {-90.244613, 30.158744}, {-90.243392, 
      30.157349}, {-90.243286, 30.157227}, {-90.241891, 
      30.156533}, {-90.240496, 30.156363}, {-90.239101, 
      30.156176}, {-90.237706, 30.155973}, {-90.237558, 
      30.155954}, {-90.236311, 30.155671}, {-90.234917, 
      30.155348}, {-90.233522, 30.155057}, {-90.232127, 
      30.154763}, {-90.230732, 30.154637}, {-90.229742, 
      30.155954}, {-90.229337, 30.156584}, {-90.22914, 
      30.157349}, {-90.228965, 30.158744}, {-90.228693, 
      30.160139}, {-90.228409, 30.161533}, {-90.228293, 
      30.162928}, {-90.228463, 30.164323}, {-90.228901, 
      30.165718}, {-90.229337, 30.166263}, {-90.229904, 
      30.167113}, {-90.230732, 30.167745}, {-90.232127, 
      30.168351}, {-90.232387, 30.168508}, {-90.233522, 
      30.169193}, {-90.234917, 30.169805}, {-90.235102, 
      30.169903}, {-90.236311, 30.170712}, {-90.237387, 
      30.171298}, {-90.237706, 30.171617}, {-90.239101, 
      30.17268}, {-90.239133, 30.172693}, {-90.239772, 
      30.174087}, {-90.239505, 30.175482}, {-90.239101, 
      30.176303}, {-90.238781, 30.176877}, {-90.237706, 
      30.178018}, {-90.237423, 30.178272}, {-90.236311, 
      30.17913}, {-90.235565, 30.179667}, {-90.234917, 30.18021}, {-90.233922,
       30.181062}, {-90.233522, 30.181685}, {-90.233014, 
      30.182457}, {-90.232337, 30.183852}, {-90.232127, 
      30.184321}, {-90.231685, 30.185246}, {-90.231199, 
      30.186641}, {-90.230862, 30.188036}, {-90.230732, 
      30.188741}, {-90.230556, 30.189431}, {-90.230244, 
      30.190826}, {-90.229971, 30.192221}, {-90.229708, 
      30.193616}, {-90.229402, 30.195011}, {-90.229337, 
      30.195316}, {-90.229013, 30.196406}, {-90.228525, 30.1978}, {-90.227971,
       30.199195}, {-90.227942, 30.19925}, {-90.226937, 
      30.20059}, {-90.226547, 30.200991}, {-90.225259, 
      30.201985}, {-90.225152, 30.202067}, {-90.223758, 
      30.203169}, {-90.223546, 30.20338}, {-90.222764, 
      30.204775}, {-90.222397, 30.20617}, {-90.222379, 
      30.207565}, {-90.222545, 30.208959}, {-90.222821, 
      30.210354}, {-90.223139, 30.211749}, {-90.223384, 
      30.213144}, {-90.223452, 30.214539}, {-90.223305, 
      30.215934}, {-90.222996, 30.217329}, {-90.222363, 
      30.218658}, {-90.22233, 30.218724}, {-90.221347, 
      30.220119}, {-90.220968, 30.220574}, {-90.220133, 
      30.221513}, {-90.219573, 30.222128}, {-90.218753, 
      30.222908}, {-90.218178, 30.223549}, {-90.217401, 
      30.224303}, {-90.216783, 30.225258}, {-90.21645, 
      30.225698}, {-90.215881, 30.227093}, {-90.216106, 
      30.228488}, {-90.216783, 30.229288}, {-90.217116, 
      30.229883}, {-90.218178, 30.231162}, {-90.218249, 
      30.231278}, {-90.218965, 30.232672}, {-90.219319, 
      30.234067}, {-90.219168, 30.235462}, {-90.218402, 
      30.236857}, {-90.218178, 30.237131}, {-90.217087, 
      30.238252}, {-90.216783, 30.238464}, {-90.215388, 
      30.239228}, {-90.21433, 30.239647}, {-90.213993, 
      30.239749}, {-90.212598, 30.240019}, {-90.211204, 
      30.240226}, {-90.209809, 30.240417}, {-90.208414, 
      30.240686}, {-90.207424, 30.241042}, {-90.207019, 
      30.241231}, {-90.205624, 30.241928}, {-90.205059, 
      30.242437}, {-90.204255, 30.243832}, {-90.204229, 
      30.243924}, {-90.203578, 30.245226}, {-90.203366, 
      30.246621}, {-90.203274, 30.248016}, {-90.203216, 
      30.249411}, {-90.203142, 30.250806}, {-90.203038, 
      30.252201}, {-90.202934, 30.253596}, {-90.202834, 
      30.254492}, {-90.202722, 30.254991}, {-90.202261, 
      30.256385}, {-90.201952, 30.25778}, {-90.201729, 
      30.259175}, {-90.201527, 30.26057}, {-90.201439, 
      30.261162}, {-90.201281, 30.261965}, {-90.201031, 
      30.26336}, {-90.200786, 30.264755}, {-90.200541, 30.26615}, {-90.200278,
       30.267545}, {-90.200045, 30.268712}, {-90.199956, 
      30.268939}, {-90.199026, 30.270334}, {-90.19865, 
      30.270663}, {-90.197255, 30.271285}, {-90.19586, 
      30.271258}, {-90.194465, 30.270518}, {-90.194276, 
      30.270334}, {-90.19307, 30.268953}, {-90.193061, 
      30.268939}, {-90.192312, 30.267545}, {-90.191675, 
      30.266372}, {-90.191519, 30.26615}, {-90.190583, 30.264755}, {-90.19028,
       30.264383}, {-90.188885, 30.264101}, {-90.188062, 
      30.264755}, {-90.187491, 30.265131}, {-90.186638, 
      30.26615}, {-90.186096, 30.266783}, {-90.185563, 
      30.267545}, {-90.184701, 30.268747}, {-90.184561, 
      30.268939}, {-90.18345, 30.270334}, {-90.183306, 30.27051}, {-90.18212, 
      30.271729}, {-90.181911, 30.271953}, {-90.180516, 
      30.273044}, {-90.180338, 30.273124}, {-90.179121, 
      30.273502}, {-90.177726, 30.273666}, {-90.176332, 
      30.273793}, {-90.174937, 30.273902}, {-90.173542, 
      30.274007}, {-90.172147, 30.274106}, {-90.170752, 
      30.274198}, {-90.169357, 30.274278}, {-90.167962, 
      30.274344}, {-90.166567, 30.274369}, {-90.165172, 
      30.274309}, {-90.163778, 30.274143}, {-90.162383, 
      30.273979}, {-90.160988, 30.273755}, {-90.159593, 
      30.273458}, {-90.158369, 30.273124}, {-90.158198, 
      30.273067}, {-90.156803, 30.272559}, {-90.155408, 
      30.272018}, {-90.154708, 30.271729}, {-90.154013, 30.2714}, {-90.152619,
       30.270572}, {-90.152338, 30.270334}, {-90.151224, 
      30.269259}, {-90.150915, 30.268939}, {-90.149829, 
      30.267605}, {-90.14976, 30.267545}, {-90.148434, 
      30.266384}, {-90.147039, 30.26616}, {-90.146858, 30.26615}, {-90.145644,
       30.266079}, {-90.144249, 30.266101}, {-90.142854, 
      30.266091}, {-90.141459, 30.265986}, {-90.140065, 
      30.265839}, {-90.13867, 30.265685}, {-90.137275, 30.265557}, {-90.13588,
       30.26548}, {-90.134485, 30.265491}, {-90.13309, 
      30.265624}, {-90.131695, 30.265925}, {-90.13109, 30.26615}, {-90.1303, 
      30.266753}, {-90.129477, 30.267545}, {-90.128906, 
      30.268621}, {-90.128776, 30.268939}, {-90.128906, 
      30.270122}, {-90.128935, 30.270334}, {-90.129871, 30.271729}, {-90.1303,
       30.272266}, {-90.131026, 30.273124}, {-90.131695, 
      30.274064}, {-90.131923, 30.274519}, {-90.132278, 
      30.275914}, {-90.132247, 30.277309}, {-90.132359, 
      30.278704}, {-90.132774, 30.280098}, {-90.13309, 
      30.280625}, {-90.133958, 30.281493}, {-90.134485, 
      30.281751}, {-90.13588, 30.282585}, {-90.13628, 30.282888}, {-90.137275,
       30.283576}, {-90.138184, 30.284283}, {-90.13867, 
      30.284697}, {-90.139804, 30.285678}, {-90.140065, 
      30.285906}, {-90.141459, 30.286916}, {-90.14172, 
      30.287073}, {-90.142854, 30.287818}, {-90.144249, 
      30.288429}, {-90.144331, 30.288468}, {-90.145644, 
      30.289587}, {-90.146044, 30.289863}, {-90.147039, 
      30.291024}, {-90.147273, 30.291258}, {-90.148386, 
      30.292652}, {-90.148434, 30.292745}, {-90.149085, 
      30.294047}, {-90.149224, 30.295442}, {-90.148434, 
      30.296155}, {-90.147643, 30.296837}, {-90.147039, 
      30.297126}, {-90.145644, 30.297838}, {-90.145054, 
      30.298232}, {-90.144249, 30.298777}, {-90.142854, 
      30.299367}, {-90.141459, 30.299513}, {-90.140065, 
      30.299339}, {-90.13867, 30.298994}, {-90.137275, 30.29862}, {-90.13588, 
      30.298279}, {-90.135613, 30.298232}, {-90.134485, 
      30.297885}, {-90.13309, 30.297536}, {-90.131695, 
      30.297001}, {-90.131367, 30.296837}, {-90.1303, 30.296352}, {-90.128906,
       30.295837}, {-90.127787, 30.295442}, {-90.127511, 
      30.29532}, {-90.126116, 30.294649}, {-90.124897, 
      30.294047}, {-90.124721, 30.293917}, {-90.123326, 
      30.292835}, {-90.123159, 30.292652}, {-90.121985, 
      30.291258}, {-90.121931, 30.291178}, {-90.12135, 
      30.289863}, {-90.120927, 30.288468}, {-90.120693, 
      30.287073}, {-90.120855, 30.285678}, {-90.121626, 
      30.284283}, {-90.121225, 30.282888}, {-90.120536, 
      30.282666}, {-90.119141, 30.282276}, {-90.117746, 
      30.281911}, {-90.116352, 30.281785}, {-90.114957, 
      30.281799}, {-90.113562, 30.281973}, {-90.112167, 
      30.282333}, {-90.111127, 30.282888}, {-90.110772, 
      30.283091}, {-90.109411, 30.284283}, {-90.109377, 
      30.284309}, {-90.108008, 30.285678}, {-90.107982, 30.2857}, {-90.106587,
       30.286969}, {-90.10648, 30.287073}, {-90.105193, 
      30.288265}, {-90.104997, 30.288468}, {-90.103984, 
      30.289863}, {-90.103798, 30.290304}, {-90.103426, 
      30.291258}, {-90.103102, 30.292652}, {-90.102979, 
      30.294047}, {-90.102988, 30.295442}, {-90.103114, 
      30.296837}, {-90.103496, 30.298232}, {-90.103798, 
      30.298606}, {-90.105193, 30.299408}, {-90.105718, 
      30.299627}, {-90.106587, 30.299979}, {-90.107982, 
      30.300708}, {-90.108336, 30.301022}, {-90.108803, 
      30.302417}, {-90.108298, 30.303811}, {-90.107982, 
      30.304167}, {-90.106587, 30.304667}, {-90.105193, 
      30.304655}, {-90.103798, 30.304524}, {-90.102403, 30.30414}, {-90.10176,
       30.303811}, {-90.101008, 30.303337}, {-90.099948, 
      30.302417}, {-90.099613, 30.302071}, {-90.098706, 
      30.301022}, {-90.098218, 30.30044}, {-90.097498, 
      30.299627}, {-90.096823, 30.298865}, {-90.096263, 
      30.298232}, {-90.095428, 30.297259}, {-90.095147, 
      30.296837}, {-90.094197, 30.295442}, {-90.094033, 
      30.295196}, {-90.093377, 30.294047}, {-90.092639, 
      30.292917}, {-90.092488, 30.292652}, {-90.091632, 
      30.291258}, {-90.091244, 30.290669}, {-90.090722, 
      30.289863}, {-90.089849, 30.288625}, {-90.089731, 
      30.288468}, {-90.088731, 30.287073}, {-90.088454, 
      30.286695}, {-90.087635, 30.285678}, {-90.087059, 
      30.285087}, {-90.086054, 30.284283}, {-90.085664, 
      30.283979}, {-90.084269, 30.283141}, {-90.083737, 
      30.282888}, {-90.082874, 30.282388}, {-90.08148, 30.28189}, {-90.080085,
       30.281549}, {-90.079899, 30.281493}, {-90.07869, 
      30.280948}, {-90.077295, 30.280413}, {-90.076156, 30.280098}, {-90.0759,
       30.279957}, {-90.074505, 30.279709}, {-90.07311, 
      30.280011}, {-90.072942, 30.280098}, {-90.071715, 
      30.280825}, {-90.071214, 30.281493}, {-90.070621, 
      30.282888}, {-90.070321, 30.283774}, {-90.070138, 
      30.284283}, {-90.069376, 30.285678}, {-90.068926, 
      30.286244}, {-90.067669, 30.287073}, {-90.067531, 
      30.287155}, {-90.066136, 30.287279}, {-90.065638, 
      30.287073}, {-90.064741, 30.286661}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.188067, 30.104343}, {-90.188885, 30.104002}, {-90.189568, 
      30.104343}, {-90.188885, 30.105026}, {-90.188067, 30.104343}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.166567, 30.109176}, {-90.166012, 30.108528}, {-90.165172, 
      30.10725}, {-90.165122, 30.107133}, {-90.164791, 
      30.105738}, {-90.164618, 30.104343}, {-90.16459, 
      30.102948}, {-90.164293, 30.101554}, {-90.163778, 
      30.101117}, {-90.163155, 30.100159}, {-90.162383, 
      30.099194}, {-90.162118, 30.098764}, {-90.161727, 
      30.097369}, {-90.162137, 30.095974}, {-90.162383, 
      30.095767}, {-90.163778, 30.095733}, {-90.164187, 
      30.095974}, {-90.165172, 30.096522}, {-90.166126, 
      30.097369}, {-90.166567, 30.097912}, {-90.167182, 
      30.098764}, {-90.167119, 30.100159}, {-90.167141, 
      30.101554}, {-90.167962, 30.102375}, {-90.168588, 
      30.102948}, {-90.169357, 30.103394}, {-90.170752, 
      30.104069}, {-90.171536, 30.104343}, {-90.172147, 
      30.104581}, {-90.173542, 30.104887}, {-90.174551, 
      30.104343}, {-90.174937, 30.104118}, {-90.176332, 
      30.103254}, {-90.177726, 30.103353}, {-90.178986, 
      30.104343}, {-90.178363, 30.105738}, {-90.177726, 
      30.106098}, {-90.176332, 30.106361}, {-90.174937, 
      30.106658}, {-90.174608, 30.107133}, {-90.173542, 
      30.108123}, {-90.173295, 30.108528}, {-90.172147, 
      30.109676}, {-90.171832, 30.109923}, {-90.170752, 
      30.110421}, {-90.169357, 30.110561}, {-90.167962, 
      30.110104}, {-90.167634, 30.109923}, {-90.166567, 30.109176}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.114957, 30.07155}, {-90.113836, 30.070866}, {-90.113562, 
      30.070772}, {-90.112167, 30.070302}, {-90.110969, 
      30.069471}, {-90.110772, 30.069368}, {-90.109377, 
      30.068606}, {-90.108742, 30.068076}, {-90.108011, 
      30.066682}, {-90.107982, 30.066603}, {-90.107175, 
      30.065287}, {-90.106729, 30.063892}, {-90.10662, 
      30.062497}, {-90.106889, 30.061102}, {-90.107731, 
      30.059707}, {-90.107982, 30.059401}, {-90.108873, 
      30.058312}, {-90.109377, 30.057837}, {-90.110415, 
      30.056917}, {-90.110772, 30.056641}, {-90.112167, 
      30.055595}, {-90.112264, 30.055522}, {-90.113562, 
      30.054538}, {-90.114205, 30.054128}, {-90.114957, 
      30.053536}, {-90.116352, 30.05283}, {-90.117746, 
      30.052797}, {-90.119141, 30.053337}, {-90.120228, 
      30.054128}, {-90.120536, 30.054314}, {-90.121931, 
      30.055419}, {-90.122039, 30.055522}, {-90.123326, 
      30.056672}, {-90.123535, 30.056917}, {-90.124707, 
      30.058312}, {-90.124721, 30.058329}, {-90.12585, 
      30.059707}, {-90.126116, 30.060136}, {-90.12676, 
      30.061102}, {-90.127452, 30.062497}, {-90.127511, 
      30.062644}, {-90.128234, 30.063892}, {-90.128906, 
      30.065183}, {-90.128964, 30.065287}, {-90.129692, 30.066682}, {-90.1303,
       30.067898}, {-90.130388, 30.068076}, {-90.130862, 
      30.069471}, {-90.131115, 30.070866}, {-90.131016, 30.072261}, {-90.1303,
       30.073386}, {-90.130064, 30.073656}, {-90.128906, 
      30.074318}, {-90.127511, 30.074727}, {-90.126116, 
      30.074816}, {-90.124721, 30.074681}, {-90.123326, 
      30.07425}, {-90.122347, 30.073656}, {-90.121931, 
      30.073568}, {-90.120536, 30.073227}, {-90.119141, 
      30.072817}, {-90.117746, 30.072389}, {-90.117472, 
      30.072261}, {-90.116352, 30.072003}, {-90.114957, 30.07155}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.11371, 30.082025}, {-90.114957, 30.081643}, {-90.116352, 
      30.080796}, {-90.116476, 30.08063}, {-90.117746, 
      30.080104}, {-90.118842, 30.079235}, {-90.119141, 
      30.079006}, {-90.120269, 30.077841}, {-90.120536, 
      30.077545}, {-90.121931, 30.07671}, {-90.122989, 
      30.076446}, {-90.123326, 30.076296}, {-90.124721, 
      30.076327}, {-90.124851, 30.076446}, {-90.125722, 
      30.077841}, {-90.125229, 30.079235}, {-90.124721, 
      30.079867}, {-90.123852, 30.08063}, {-90.123326, 
      30.080924}, {-90.121931, 30.081326}, {-90.120536, 
      30.081653}, {-90.119272, 30.082025}, {-90.119141, 
      30.082045}, {-90.117746, 30.082184}, {-90.116352, 
      30.082238}, {-90.114957, 30.082197}, {-90.11371, 30.082025}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.139789, 30.089}, {-90.140065, 30.087853}, {-90.140808, 
      30.087605}, {-90.141459, 30.087518}, {-90.141525, 
      30.087605}, {-90.142212, 30.089}, {-90.141459, 30.090269}, {-90.140065, 
      30.089688}, {-90.139789, 30.089}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.095428, 30.082243}, {-90.094994, 30.082025}, {-90.095428, 
      30.081907}, {-90.096823, 30.081514}, {-90.098001, 
      30.08063}, {-90.098218, 30.079979}, {-90.098311, 
      30.079235}, {-90.098258, 30.077841}, {-90.098398, 
      30.076446}, {-90.099494, 30.075051}, {-90.099613, 
      30.074969}, {-90.101008, 30.074846}, {-90.10217, 
      30.075051}, {-90.102403, 30.075089}, {-90.103798, 
      30.075461}, {-90.105193, 30.075694}, {-90.106587, 
      30.075601}, {-90.107982, 30.075653}, {-90.109263, 
      30.076446}, {-90.109377, 30.076552}, {-90.110099, 
      30.077841}, {-90.110304, 30.079235}, {-90.110017, 
      30.08063}, {-90.109377, 30.081671}, {-90.108941, 
      30.082025}, {-90.107982, 30.082415}, {-90.106587, 
      30.08262}, {-90.105193, 30.082679}, {-90.103798, 
      30.082652}, {-90.102403, 30.082544}, {-90.101008, 
      30.082512}, {-90.099613, 30.082555}, {-90.098218, 
      30.082635}, {-90.096823, 30.08261}, {-90.095428, 30.082243}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.083926, 30.062497}, {-90.083665, 30.061102}, {-90.084269, 
      30.060358}, {-90.085664, 30.05976}, {-90.087059, 
      30.060013}, {-90.087862, 30.061102}, {-90.088018, 
      30.062497}, {-90.087059, 30.06312}, {-90.085664, 
      30.063221}, {-90.084269, 30.062771}, {-90.083926, 30.062497}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.238624, 30.135031}, {-90.238427, 30.133636}, {-90.239101, 
      30.132778}, {-90.239776, 30.132241}, {-90.240496, 
      30.131941}, {-90.241891, 30.132065}, {-90.242107, 
      30.132241}, {-90.242803, 30.133636}, {-90.242254, 
      30.135031}, {-90.241891, 30.135333}, {-90.240496, 
      30.135798}, {-90.239101, 30.135431}, {-90.238624, 30.135031}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.201331, 30.123872}, {-90.201439, 30.123937}, {-90.202769, 
      30.125267}, {-90.202834, 30.125375}, {-90.203578, 
      30.126661}, {-90.203292, 30.128056}, {-90.202834, 
      30.128448}, {-90.201439, 30.129358}, {-90.201254, 
      30.129451}, {-90.200045, 30.12996}, {-90.19865, 30.130221}, {-90.197255,
       30.130184}, {-90.19586, 30.129766}, {-90.195451, 
      30.129451}, {-90.194819, 30.128056}, {-90.195028, 
      30.126661}, {-90.195725, 30.125267}, {-90.19586, 
      30.125021}, {-90.196914, 30.123872}, {-90.197255, 
      30.123462}, {-90.19865, 30.122949}, {-90.200045, 
      30.123128}, {-90.201331, 30.123872}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.184701, 30.156346}, {-90.184498, 30.155954}, {-90.183812, 
      30.154559}, {-90.183306, 30.153295}, {-90.183258, 
      30.153164}, {-90.182822, 30.151769}, {-90.182133, 
      30.150374}, {-90.181911, 30.150113}, {-90.181255, 
      30.14898}, {-90.180516, 30.148044}, {-90.180251, 
      30.147585}, {-90.179429, 30.14619}, {-90.179121, 
      30.145797}, {-90.177726, 30.145242}, {-90.176572, 
      30.144795}, {-90.176332, 30.144708}, {-90.174937, 
      30.143643}, {-90.17473, 30.1434}, {-90.174412, 30.142005}, {-90.174799, 
      30.14061}, {-90.174937, 30.140364}, {-90.175762, 
      30.139215}, {-90.176332, 30.138742}, {-90.177726, 
      30.138017}, {-90.178573, 30.13782}, {-90.179121, 
      30.137724}, {-90.180516, 30.13779}, {-90.180679, 30.13782}, {-90.181911,
       30.1384}, {-90.183306, 30.137958}, {-90.183568, 30.13782}, {-90.184701,
       30.137128}, {-90.185674, 30.136426}, {-90.186096, 
      30.136151}, {-90.187491, 30.135502}, {-90.188885, 
      30.135419}, {-90.190184, 30.136426}, {-90.189434, 
      30.13782}, {-90.188885, 30.138278}, {-90.187635, 
      30.139215}, {-90.187491, 30.139316}, {-90.186288, 
      30.14061}, {-90.186096, 30.140947}, {-90.185711, 
      30.142005}, {-90.185303, 30.1434}, {-90.185063, 30.144795}, {-90.18527, 
      30.14619}, {-90.185532, 30.147585}, {-90.186096, 
      30.148793}, {-90.186356, 30.14898}, {-90.187491, 
      30.149416}, {-90.188269, 30.150374}, {-90.188841, 
      30.151769}, {-90.188885, 30.152002}, {-90.18909, 
      30.153164}, {-90.189101, 30.154559}, {-90.188885, 
      30.155722}, {-90.188829, 30.155954}, {-90.188243, 
      30.157349}, {-90.187491, 30.158177}, {-90.186096, 
      30.157986}, {-90.185578, 30.157349}, {-90.184701, 30.156346}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.186096, 30.172075}, {-90.185761, 30.171298}, {-90.185352, 
      30.169903}, {-90.184826, 30.168508}, {-90.184701, 30.168148}, {-90.1846,
       30.167113}, {-90.184642, 30.165718}, {-90.184701, 
      30.165346}, {-90.185212, 30.165718}, {-90.186096, 
      30.166189}, {-90.186962, 30.167113}, {-90.187491, 
      30.167426}, {-90.188885, 30.168029}, {-90.189405, 
      30.168508}, {-90.19028, 30.169559}, {-90.190518, 
      30.169903}, {-90.191042, 30.171298}, {-90.190567, 
      30.172693}, {-90.19028, 30.17302}, {-90.188885, 30.173892}, {-90.187491,
       30.173633}, {-90.18655, 30.172693}, {-90.186096, 30.172075}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.192961, 30.183852}, {-90.192977, 30.182457}, {-90.19307, 
      30.181805}, {-90.193368, 30.181062}, {-90.194165, 
      30.179667}, {-90.194465, 30.179367}, {-90.19514, 
      30.179667}, {-90.195562, 30.181062}, {-90.195151, 
      30.182457}, {-90.19461, 30.183852}, {-90.194465, 30.184112}, {-90.19307,
       30.184178}, {-90.192961, 30.183852}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.169895, 30.192221}, {-90.170752, 30.192169}, {-90.170824, 
      30.192221}, {-90.170752, 30.192407}, {-90.169895, 30.192221}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.310242, 30.288468}, {-90.31024, 30.289387}, {-90.309745, 
      30.289863}, {-90.308845, 30.290942}, {-90.30846, 30.291258}, {-90.30745,
       30.292087}, {-90.306934, 30.292652}, {-90.306056, 
      30.293507}, {-90.305332, 30.294047}, {-90.304662, 30.295442}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.297686, 30.294949}, {-90.296714, 30.294047}, {-90.297044, 
      30.292652}, {-90.297686, 30.292182}, {-90.298965, 
      30.292652}, {-90.299081, 30.292678}, {-90.300476, 
      30.292832}, {-90.301871, 30.292958}, {-90.303266, 
      30.293306}, {-90.304135, 30.294047}, {-90.303765, 
      30.295442}, {-90.303266, 30.295906}, {-90.301871, 
      30.296338}, {-90.300476, 30.29615}, {-90.299081, 30.29553}, {-90.298911,
       30.295442}, {-90.297686, 30.294949}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.187491, 30.203324}, {-90.186646, 30.201985}, {-90.186096, 
      30.200931}, {-90.185891, 30.20059}, {-90.184989, 
      30.199195}, {-90.184701, 30.198784}, {-90.183554, 30.1978}, {-90.183631,
       30.196406}, {-90.184701, 30.19602}, {-90.18524, 
      30.196406}, {-90.186096, 30.19694}, {-90.187491, 
      30.197692}, {-90.187677, 30.1978}, {-90.188885, 30.198329}, {-90.190203,
       30.199195}, {-90.19028, 30.199242}, {-90.191675, 
      30.200053}, {-90.192419, 30.20059}, {-90.19307, 30.201154}, {-90.193849,
       30.201985}, {-90.193661, 30.20338}, {-90.19307, 
      30.204562}, {-90.192905, 30.204775}, {-90.191675, 
      30.206074}, {-90.19028, 30.206035}, {-90.188885, 
      30.204968}, {-90.188743, 30.204775}, {-90.187537, 
      30.20338}, {-90.187491, 30.203324}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.191675, 30.215191}, {-90.191603, 30.214539}, {-90.191603, 
      30.213144}, {-90.191525, 30.211749}, {-90.191675, 
      30.210679}, {-90.191761, 30.210354}, {-90.192531, 
      30.208959}, {-90.19307, 30.20851}, {-90.194465, 30.20866}, {-90.19471, 
      30.208959}, {-90.194658, 30.210354}, {-90.194465, 
      30.211254}, {-90.194253, 30.211749}, {-90.19434, 30.213144}, {-90.19434,
       30.214539}, {-90.193985, 30.215934}, {-90.193287, 
      30.217329}, {-90.19307, 30.217655}, {-90.192809, 
      30.217329}, {-90.191973, 30.215934}, {-90.191675, 30.215191}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.183306, 30.242809}, {-90.183135, 30.242437}, {-90.182459, 
      30.241042}, {-90.181911, 30.239947}, {-90.181788, 
      30.239647}, {-90.181307, 30.238252}, {-90.180905, 
      30.236857}, {-90.180996, 30.235462}, {-90.181911, 
      30.234678}, {-90.182766, 30.234067}, {-90.183306, 
      30.23386}, {-90.184701, 30.233029}, {-90.185532, 
      30.234067}, {-90.185667, 30.235462}, {-90.185576, 
      30.236857}, {-90.185478, 30.238252}, {-90.185516, 
      30.239647}, {-90.186096, 30.240543}, {-90.186488, 
      30.241042}, {-90.187425, 30.242437}, {-90.187491, 
      30.242618}, {-90.187856, 30.243832}, {-90.187491, 
      30.244615}, {-90.186096, 30.245166}, {-90.184701, 
      30.244662}, {-90.183968, 30.243832}, {-90.183306, 30.242809}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.163778, 30.239094}, {-90.163367, 30.238252}, {-90.163181, 
      30.236857}, {-90.163518, 30.235462}, {-90.163778, 
      30.235099}, {-90.165172, 30.235094}, {-90.166567, 
      30.23504}, {-90.167962, 30.235199}, {-90.168814, 
      30.235462}, {-90.169357, 30.235734}, {-90.170036, 
      30.236857}, {-90.169654, 30.238252}, {-90.169357, 
      30.238791}, {-90.168518, 30.239647}, {-90.167962, 
      30.24011}, {-90.166567, 30.240287}, {-90.165172, 
      30.240136}, {-90.164396, 30.239647}, {-90.163778, 30.239094}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.179864, 30.26336}, {-90.180516, 30.263273}, {-90.180951, 
      30.26336}, {-90.180516, 30.26349}, {-90.179864, 30.26336}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.162254, 30.26615}, {-90.162383, 30.266063}, {-90.163778, 
      30.265998}, {-90.164232, 30.26615}, {-90.163778, 
      30.266345}, {-90.162383, 30.266357}, {-90.162254, 30.26615}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.068926, 30.264016}, {-90.06827, 30.26336}, {-90.068849, 
      30.261965}, {-90.068926, 30.261923}, {-90.070321, 
      30.261271}, {-90.071715, 30.260695}, {-90.072127, 30.26057}, {-90.07311,
       30.260394}, {-90.074505, 30.260442}, {-90.075187, 30.26057}, {-90.0759,
       30.261181}, {-90.077295, 30.26158}, {-90.077838, 30.26057}, {-90.07869,
       30.260089}, {-90.079308, 30.259175}, {-90.080085, 
      30.25848}, {-90.08056, 30.25778}, {-90.08148, 30.256844}, {-90.081825, 
      30.256385}, {-90.082874, 30.255275}, {-90.08309, 
      30.254991}, {-90.084269, 30.253728}, {-90.084358, 
      30.253596}, {-90.085664, 30.252208}, {-90.085669, 
      30.252201}, {-90.087059, 30.25085}, {-90.087105, 
      30.250806}, {-90.088454, 30.249724}, {-90.088986, 
      30.249411}, {-90.089849, 30.248926}, {-90.091244, 
      30.248624}, {-90.092639, 30.248854}, {-90.093743, 
      30.249411}, {-90.094033, 30.249566}, {-90.095428, 
      30.250673}, {-90.095568, 30.250806}, {-90.096794, 
      30.252201}, {-90.096823, 30.252238}, {-90.097734, 
      30.253596}, {-90.098218, 30.254451}, {-90.09851, 
      30.254991}, {-90.099142, 30.256385}, {-90.099613, 
      30.257618}, {-90.099688, 30.25778}, {-90.10021, 30.259175}, {-90.100626,
       30.26057}, {-90.10095, 30.261965}, {-90.101008, 30.26235}, {-90.101232,
       30.26336}, {-90.101396, 30.264755}, {-90.101523, 
      30.26615}, {-90.101776, 30.267545}, {-90.102152, 
      30.268939}, {-90.102403, 30.269661}, {-90.10272, 
      30.270334}, {-90.103359, 30.271729}, {-90.103798, 
      30.272953}, {-90.10388, 30.273124}, {-90.104176, 
      30.274519}, {-90.104313, 30.275914}, {-90.104311, 
      30.277309}, {-90.103798, 30.278568}, {-90.103699, 
      30.278704}, {-90.102403, 30.279451}, {-90.101008, 
      30.279781}, {-90.099613, 30.279932}, {-90.098218, 
      30.280023}, {-90.097642, 30.280098}, {-90.096823, 
      30.280209}, {-90.095428, 30.28048}, {-90.094033, 30.28068}, {-90.092639,
       30.280661}, {-90.091244, 30.28041}, {-90.090111, 
      30.280098}, {-90.089849, 30.280045}, {-90.088454, 
      30.279631}, {-90.087059, 30.279011}, {-90.086477, 
      30.278704}, {-90.085664, 30.278401}, {-90.084269, 
      30.277694}, {-90.083667, 30.277309}, {-90.082874, 
      30.276894}, {-90.081506, 30.275914}, {-90.08148, 
      30.275898}, {-90.080085, 30.275154}, {-90.079196, 
      30.274519}, {-90.07869, 30.274051}, {-90.078014, 
      30.273124}, {-90.077525, 30.271729}, {-90.077356, 
      30.270334}, {-90.077387, 30.268939}, {-90.077447, 
      30.267545}, {-90.077473, 30.26615}, {-90.077445, 
      30.264755}, {-90.077321, 30.26336}, {-90.077295, 30.263035}, {-90.0759, 
      30.262749}, {-90.075365, 30.26336}, {-90.074505, 30.263688}, {-90.07311,
       30.264266}, {-90.071715, 30.264635}, {-90.070321, 
      30.264569}, {-90.068926, 30.264016}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.071715, 30.062627}, {-90.071653, 30.062497}, {-90.071113, 
      30.061102}, {-90.070705, 30.059707}, {-90.070321, 
      30.058498}, {-90.070234, 30.058312}, {-90.070321, 
      30.057986}, {-90.071715, 30.057661}, {-90.072945, 
      30.058312}, {-90.07311, 30.058377}, {-90.074505, 
      30.059188}, {-90.075238, 30.059707}, {-90.0759, 30.060369}, {-90.076466,
       30.061102}, {-90.076536, 30.062497}, {-90.0759, 30.06345}, {-90.075357,
       30.063892}, {-90.074505, 30.064395}, {-90.07311, 
      30.064297}, {-90.072619, 30.063892}, {-90.071715, 30.062627}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.048002, 30.061307}, {-90.047802, 30.061102}, {-90.047557, 
      30.059707}, {-90.048002, 30.05863}, {-90.048237, 
      30.058312}, {-90.048002, 30.058198}, {-90.047187, 
      30.056917}, {-90.046608, 30.056173}, {-90.046443, 
      30.055522}, {-90.046148, 30.054128}, {-90.04605, 
      30.052733}, {-90.046271, 30.051338}, {-90.046608, 
      30.050709}, {-90.047549, 30.049943}, {-90.048002, 
      30.049758}, {-90.049315, 30.049943}, {-90.049397, 
      30.049961}, {-90.050792, 30.050992}, {-90.051233, 
      30.051338}, {-90.05156, 30.052733}, {-90.051218, 
      30.054128}, {-90.050792, 30.054978}, {-90.050582, 
      30.055522}, {-90.050432, 30.056917}, {-90.050792, 
      30.057007}, {-90.052187, 30.058204}, {-90.053582, 
      30.058194}, {-90.053799, 30.058312}, {-90.054977, 
      30.058817}, {-90.055935, 30.059707}, {-90.056372, 
      30.059943}, {-90.057767, 30.060974}, {-90.057895, 
      30.061102}, {-90.059161, 30.06196}, {-90.059885, 
      30.062497}, {-90.060556, 30.06314}, {-90.061458, 
      30.063892}, {-90.060725, 30.065287}, {-90.060556, 
      30.065347}, {-90.059161, 30.065698}, {-90.057767, 
      30.065814}, {-90.056372, 30.065733}, {-90.054977, 
      30.065315}, {-90.054929, 30.065287}, {-90.053582, 
      30.064248}, {-90.053083, 30.063892}, {-90.052187, 
      30.06303}, {-90.050792, 30.06307}, {-90.049397, 30.062576}, {-90.049279,
       30.062497}, {-90.048002, 30.061307}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.029747, 30.038784}, {-90.029869, 30.038644}, {-90.030042, 
      30.038784}, {-90.029869, 30.038916}, {-90.029747, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.011735, 30.061559}, {-90.011426, 30.061102}, {-90.010908, 
      30.059707}, {-90.0105, 30.058312}, {-90.010341, 30.057069}, {-90.010295,
       30.056917}, {-90.010341, 30.05689}, {-90.011735, 
      30.056543}, {-90.01313, 30.056632}, {-90.014525, 
      30.056881}, {-90.014728, 30.056917}, {-90.01592, 
      30.057224}, {-90.017315, 30.057964}, {-90.017641, 
      30.058312}, {-90.018117, 30.059707}, {-90.017681, 
      30.061102}, {-90.017315, 30.061613}, {-90.016414, 
      30.062497}, {-90.01592, 30.062869}, {-90.014525, 30.063277}, {-90.01313,
       30.062887}, {-90.012651, 30.062497}, {-90.011735, 30.061559}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.046608, 30.083693}, {-90.0465, 30.08342}, {-90.046608, 
      30.083337}, {-90.047661, 30.082025}, {-90.048002, 
      30.081842}, {-90.049397, 30.08078}, {-90.04955, 30.08063}, {-90.050792, 
      30.079795}, {-90.051466, 30.079235}, {-90.052187, 
      30.07866}, {-90.053039, 30.077841}, {-90.053582, 
      30.077303}, {-90.054501, 30.076446}, {-90.054977, 
      30.075994}, {-90.056114, 30.075051}, {-90.056372, 
      30.074802}, {-90.057767, 30.073731}, {-90.057919, 
      30.073656}, {-90.059161, 30.072717}, {-90.060338, 
      30.072261}, {-90.060556, 30.072077}, {-90.061951, 
      30.071835}, {-90.063346, 30.071491}, {-90.064412, 
      30.072261}, {-90.064741, 30.072689}, {-90.065025, 
      30.073656}, {-90.065275, 30.075051}, {-90.065471, 
      30.076446}, {-90.065724, 30.077841}, {-90.065947, 
      30.079235}, {-90.066126, 30.08063}, {-90.066136, 
      30.080701}, {-90.066435, 30.082025}, {-90.066806, 
      30.08342}, {-90.067138, 30.084815}, {-90.067407, 30.08621}, {-90.067503,
       30.087605}, {-90.067358, 30.089}, {-90.066136, 30.090193}, {-90.064741,
       30.090127}, {-90.063346, 30.089851}, {-90.061951, 
      30.089475}, {-90.060556, 30.089017}, {-90.060514, 30.089}, {-90.059161, 
      30.088592}, {-90.057767, 30.088162}, {-90.056372, 
      30.087671}, {-90.056209, 30.087605}, {-90.054977, 
      30.087026}, {-90.053652, 30.08621}, {-90.053582, 
      30.086162}, {-90.052187, 30.085474}, {-90.050792, 
      30.085018}, {-90.049886, 30.084815}, {-90.049397, 
      30.084619}, {-90.048002, 30.084244}, {-90.046608, 30.083693}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.064741, 30.105195}, {-90.064136, 30.104343}, {-90.063666, 
      30.102948}, {-90.063704, 30.101554}, {-90.063919, 
      30.100159}, {-90.064532, 30.098764}, {-90.064741, 
      30.098465}, {-90.065837, 30.097369}, {-90.066136, 
      30.097166}, {-90.067531, 30.096279}, {-90.068311, 
      30.095974}, {-90.068926, 30.095704}, {-90.070321, 
      30.095673}, {-90.070768, 30.095974}, {-90.071715, 
      30.096586}, {-90.072245, 30.097369}, {-90.072713, 
      30.098764}, {-90.072633, 30.100159}, {-90.072269, 
      30.101554}, {-90.071898, 30.102948}, {-90.071715, 
      30.103388}, {-90.071316, 30.104343}, {-90.070567, 
      30.105738}, {-90.070321, 30.106095}, {-90.068996, 
      30.107133}, {-90.068926, 30.107177}, {-90.067763, 
      30.107133}, {-90.067531, 30.107123}, {-90.066136, 
      30.106408}, {-90.065208, 30.105738}, {-90.064741, 30.105195}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.034711, 30.091789}, {-90.035198, 30.090395}, {-90.035448, 
      30.090018}, {-90.036278, 30.089}, {-90.036843, 30.088336}, {-90.037729, 
      30.087605}, {-90.038238, 30.087357}, {-90.039044, 
      30.087605}, {-90.038382, 30.089}, {-90.038331, 30.090395}, {-90.038238, 
      30.090577}, {-90.036843, 30.091751}, {-90.036747, 
      30.091789}, {-90.035448, 30.092372}, {-90.034711, 30.091789}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.019262, 30.104343}, {-90.018966, 30.102948}, {-90.020063, 
      30.101554}, {-90.020105, 30.101528}, {-90.0215, 30.101069}, {-90.022895,
       30.101128}, {-90.024001, 30.101554}, {-90.02344, 
      30.102948}, {-90.023089, 30.104343}, {-90.022895, 30.104589}, {-90.0215,
       30.105304}, {-90.020105, 30.105138}, {-90.019262, 30.104343}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.011735, 30.113085}, {-90.01148, 30.112713}, {-90.010729, 
      30.111318}, {-90.011084, 30.109923}, {-90.011735, 
      30.109873}, {-90.012592, 30.109923}, {-90.01313, 
      30.109967}, {-90.014525, 30.110125}, {-90.01592, 
      30.110415}, {-90.017315, 30.110934}, {-90.017735, 
      30.111318}, {-90.01871, 30.11214}, {-90.019205, 30.112713}, {-90.020086,
       30.114107}, {-90.020105, 30.114645}, {-90.020127, 
      30.115502}, {-90.020105, 30.115647}, {-90.019855, 
      30.116897}, {-90.019391, 30.118292}, {-90.01871, 
      30.119654}, {-90.018685, 30.119687}, {-90.017487, 
      30.121082}, {-90.017315, 30.121273}, {-90.01592, 
      30.122443}, {-90.015864, 30.122477}, {-90.014525, 
      30.123692}, {-90.014374, 30.123872}, {-90.01323, 30.125267}, {-90.01313,
       30.125384}, {-90.011735, 30.126283}, {-90.010838, 
      30.125267}, {-90.010679, 30.123872}, {-90.010827, 
      30.122477}, {-90.011508, 30.121082}, {-90.011735, 
      30.120809}, {-90.01267, 30.119687}, {-90.013071, 
      30.118292}, {-90.013018, 30.116897}, {-90.012688, 
      30.115502}, {-90.012204, 30.114107}, {-90.011735, 30.113085}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.010341, 30.158948}, {-90.010291, 30.158744}, {-90.01004, 
      30.157349}, {-90.009706, 30.155954}, {-90.009413, 
      30.154559}, {-90.009192, 30.153164}, {-90.008968, 
      30.151769}, {-90.008946, 30.151644}, {-90.008758, 
      30.150374}, {-90.008616, 30.14898}, {-90.008555, 30.147585}, {-90.00859,
       30.14619}, {-90.008814, 30.144795}, {-90.008946, 
      30.144283}, {-90.009361, 30.1434}, {-90.010341, 30.14212}, {-90.011735, 
      30.142055}, {-90.01313, 30.143241}, {-90.01323, 30.1434}, {-90.014057, 
      30.144795}, {-90.014525, 30.145638}, {-90.014755, 
      30.14619}, {-90.015343, 30.147585}, {-90.01592, 30.148811}, {-90.015986,
       30.14898}, {-90.016526, 30.150374}, {-90.017056, 
      30.151769}, {-90.017315, 30.152591}, {-90.017465, 
      30.153164}, {-90.017716, 30.154559}, {-90.017852, 
      30.155954}, {-90.017864, 30.157349}, {-90.017745, 
      30.158744}, {-90.017522, 30.160139}, {-90.017315, 30.161173}, {-90.0172,
       30.161533}, {-90.016523, 30.162928}, {-90.01592, 
      30.163794}, {-90.014525, 30.164172}, {-90.01313, 
      30.163621}, {-90.012437, 30.162928}, {-90.011735, 
      30.162189}, {-90.011505, 30.161533}, {-90.010936, 
      30.160139}, {-90.010341, 30.158948}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.969889, 30.111468}, {-89.969589, 30.111318}, {-89.969889, 
      30.111072}, {-89.971284, 30.110279}, {-89.972353, 
      30.109923}, {-89.972679, 30.109882}, {-89.974074, 
      30.10983}, {-89.975144, 30.109923}, {-89.975469, 
      30.109994}, {-89.976863, 30.111048}, {-89.977043, 
      30.111318}, {-89.976863, 30.111543}, {-89.975469, 
      30.112271}, {-89.974074, 30.112359}, {-89.972679, 
      30.112243}, {-89.971284, 30.111911}, {-89.969889, 30.111468}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.96025, 30.115502}, {-89.960561, 30.114107}, {-89.96152, 
      30.113329}, {-89.962915, 30.112878}, {-89.963921, 
      30.114107}, {-89.962915, 30.11503}, {-89.962348, 30.115502}, {-89.96152,
       30.115847}, {-89.96025, 30.115502}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.951756, 30.125453}, {-89.951625, 30.125267}, {-89.950991, 
      30.123872}, {-89.950772, 30.122477}, {-89.951756, 
      30.121493}, {-89.95315, 30.121787}, {-89.95442, 30.122477}, {-89.954545,
       30.122602}, {-89.955373, 30.123872}, {-89.95558, 
      30.125267}, {-89.954995, 30.126661}, {-89.954545, 
      30.127111}, {-89.95315, 30.126999}, {-89.952813, 
      30.126661}, {-89.951756, 30.125453}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.981048, 30.138513}, {-89.979739, 30.13782}, {-89.979653, 
      30.137749}, {-89.978329, 30.136426}, {-89.978424, 
      30.135031}, {-89.979653, 30.133924}, {-89.980065, 
      30.133636}, {-89.981048, 30.13301}, {-89.982443, 
      30.132337}, {-89.982981, 30.132241}, {-89.983838, 
      30.132055}, {-89.985233, 30.132024}, {-89.985884, 
      30.132241}, {-89.986628, 30.132737}, {-89.987527, 
      30.133636}, {-89.987874, 30.135031}, {-89.98781, 
      30.136426}, {-89.987412, 30.13782}, {-89.986628, 
      30.139034}, {-89.986395, 30.139215}, {-89.985233, 
      30.139443}, {-89.983838, 30.139357}, {-89.983298, 
      30.139215}, {-89.982443, 30.138978}, {-89.981048, 30.138513}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.985233, 30.149786}, {-89.984628, 30.14898}, {-89.983838, 
      30.148189}, {-89.983329, 30.147585}, {-89.982485, 
      30.14619}, {-89.982608, 30.144795}, {-89.983838, 
      30.144352}, {-89.985233, 30.144296}, {-89.986628, 
      30.144534}, {-89.987126, 30.144795}, {-89.988022, 
      30.145411}, {-89.988564, 30.14619}, {-89.988916, 
      30.147585}, {-89.988779, 30.14898}, {-89.98856, 30.150374}, {-89.988022,
       30.151583}, {-89.986628, 30.151381}, {-89.985776, 
      30.150374}, {-89.985233, 30.149786}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.964309, 30.139999}, {-89.963623, 30.139215}, {-89.96304, 
      30.13782}, {-89.963658, 30.136426}, {-89.964309, 
      30.136317}, {-89.964527, 30.136426}, {-89.965704, 
      30.137603}, {-89.965891, 30.13782}, {-89.965704, 
      30.138677}, {-89.965523, 30.139215}, {-89.964309, 30.139999}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.097368}, {-89.819777, 30.097369}, {-89.820637, 
      30.098176}, {-89.821179, 30.098764}, {-89.821815, 
      30.100159}, {-89.820637, 30.101163}, {-89.82024, 
      30.101554}, {-89.819242, 30.102291}, {-89.817847, 
      30.102268}, {-89.817097, 30.101554}, {-89.816452, 
      30.101004}, {-89.815573, 30.100159}, {-89.816452, 
      30.099166}, {-89.816731, 30.098764}, {-89.816452, 
      30.09847}, {-89.815057, 30.098054}, {-89.814375, 
      30.097369}, {-89.813662, 30.097367}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.822032, 30.110442}, {-89.821336, 30.109923}, {-89.820799, 
      30.108528}, {-89.821398, 30.107133}, {-89.822032, 
      30.106213}, {-89.822546, 30.105738}, {-89.823426, 
      30.104861}, {-89.824542, 30.105738}, {-89.824132, 
      30.107133}, {-89.824821, 30.108442}, {-89.82488, 
      30.108528}, {-89.825024, 30.109923}, {-89.824821, 
      30.110233}, {-89.823426, 30.111013}, {-89.822032, 30.110442}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.764214, 30.157349}, {-89.764165, 30.155954}, {-89.764591, 
      30.154559}, {-89.764841, 30.154103}, {-89.765619, 
      30.153164}, {-89.766236, 30.152274}, {-89.766804, 
      30.153164}, {-89.767273, 30.154559}, {-89.767305, 
      30.155954}, {-89.766864, 30.157349}, {-89.766236, 
      30.157878}, {-89.764841, 30.158072}, {-89.764214, 30.157349}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742032, 30.165718}, {-89.74175, 30.167113}, {-89.741128, 
      30.168294}, {-89.741018, 30.168508}, {-89.740741, 
      30.169903}, {-89.740792, 30.171298}, {-89.741128, 
      30.172028}, {-89.741595, 30.172693}, {-89.742523, 
      30.173073}, {-89.743918, 30.173211}, {-89.745313, 
      30.173926}, {-89.746708, 30.173805}, {-89.748103, 
      30.173933}, {-89.749498, 30.173549}, {-89.750893, 
      30.172929}, {-89.751108, 30.172693}, {-89.751278, 
      30.171298}, {-89.751448, 30.169903}, {-89.75128, 
      30.168508}, {-89.751239, 30.167113}, {-89.751392, 
      30.165718}, {-89.751638, 30.164323}, {-89.752287, 
      30.163116}, {-89.752861, 30.162928}, {-89.753682, 
      30.162656}, {-89.755077, 30.162337}, {-89.756472, 
      30.162227}, {-89.757867, 30.162263}, {-89.759262, 
      30.162373}, {-89.760634, 30.162928}, {-89.760657, 
      30.162943}, {-89.762052, 30.163882}, {-89.762745, 
      30.164323}, {-89.763446, 30.165352}, {-89.76371, 
      30.165718}, {-89.764572, 30.167113}, {-89.764741, 
      30.168508}, {-89.763446, 30.16919}, {-89.762052, 
      30.169635}, {-89.761519, 30.169903}, {-89.760657, 
      30.170423}, {-89.759868, 30.171298}, {-89.759262, 
      30.172096}, {-89.758878, 30.172693}, {-89.757867, 
      30.173601}, {-89.757367, 30.174087}, {-89.756472, 
      30.174702}, {-89.75575, 30.175482}, {-89.755077, 30.175877}, {-89.75466,
       30.176877}, {-89.753682, 30.177891}, {-89.752386, 
      30.178272}, {-89.752287, 30.178316}, {-89.752066, 
      30.178272}, {-89.750893, 30.178129}, {-89.749498, 
      30.177966}, {-89.748103, 30.177739}, {-89.746708, 
      30.177662}, {-89.745313, 30.177858}, {-89.744396, 
      30.178272}, {-89.743918, 30.178715}, {-89.742523, 
      30.179083}, {-89.741128, 30.178617}, {-89.7408, 30.178272}, {-89.739733,
       30.177323}, {-89.738339, 30.176924}, {-89.738001, 
      30.176877}, {-89.736944, 30.176714}, {-89.735549, 
      30.17621}, {-89.735548, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742523, 30.163141}, {-89.742888, 30.164323}, {-89.742523, 
      30.164841}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742523, 30.162928}, {-89.742523, 30.163141}, {-89.741128, 
      30.164323}, {-89.741316, 30.164323}, {-89.742523, 30.162928}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741316, 30.164323}, {-89.742523, 30.164841}, {-89.741128, 
      30.16439}, {-89.742032, 30.165718}, {-89.741316, 30.164323}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.741128, 30.164323}, {-89.741128, 30.164323}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.045213, 30.241732}, {-90.044927, 30.241042}, {-90.044387, 
      30.239647}, {-90.044046, 30.238252}, {-90.043853, 
      30.236857}, {-90.044361, 30.235462}, {-90.045213, 
      30.235127}, {-90.046608, 30.234907}, {-90.048002, 
      30.234937}, {-90.049397, 30.235123}, {-90.050792, 
      30.235269}, {-90.052187, 30.235351}, {-90.053582, 
      30.235446}, {-90.053691, 30.235462}, {-90.054977, 
      30.235839}, {-90.056372, 30.236254}, {-90.057767, 
      30.236676}, {-90.058228, 30.236857}, {-90.059161, 
      30.238037}, {-90.059319, 30.238252}, {-90.059216, 
      30.239647}, {-90.059161, 30.239699}, {-90.057767, 
      30.240954}, {-90.057395, 30.241042}, {-90.056372, 
      30.241147}, {-90.054977, 30.241188}, {-90.053582, 
      30.241142}, {-90.052187, 30.241317}, {-90.050792, 
      30.241887}, {-90.05009, 30.242437}, {-90.049397, 30.24303}, {-90.048002,
       30.243787}, {-90.046608, 30.243766}, {-90.045683, 
      30.242437}, {-90.045213, 30.241732}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.064741, 30.305402}, {-90.064453, 30.305206}, {-90.063346, 
      30.304376}, {-90.062411, 30.303811}, {-90.061951, 
      30.303539}, {-90.060556, 30.302805}, {-90.059792, 
      30.302417}, {-90.059161, 30.30209}, {-90.058178, 
      30.301022}, {-90.057767, 30.300062}, {-90.057706, 
      30.299627}, {-90.057711, 30.298232}, {-90.057767, 
      30.297656}, {-90.057922, 30.296837}, {-90.058187, 
      30.295442}, {-90.058362, 30.294047}, {-90.05834, 
      30.292652}, {-90.058052, 30.291258}, {-90.057767, 
      30.29035}, {-90.057615, 30.289863}, {-90.057256, 
      30.288468}, {-90.057004, 30.287073}, {-90.056852, 
      30.285678}, {-90.056744, 30.284283}, {-90.056674, 
      30.282888}, {-90.056609, 30.281493}, {-90.056544, 
      30.280098}, {-90.056479, 30.278704}, {-90.056448, 
      30.277309}, {-90.056372, 30.276729}, {-90.056229, 
      30.275914}, {-90.055676, 30.274519}, {-90.054977, 
      30.27339}, {-90.054792, 30.273124}, {-90.053582, 
      30.272013}, {-90.053327, 30.271729}, {-90.052187, 
      30.270748}, {-90.051751, 30.270334}, {-90.050792, 
      30.269526}, {-90.050114, 30.268939}, {-90.049397, 
      30.268305}, {-90.048538, 30.267545}, {-90.048002, 
      30.267009}, {-90.047132, 30.26615}, {-90.046608, 
      30.265485}, {-90.045981, 30.264755}, {-90.045213, 
      30.263504}, {-90.04511, 30.26336}, {-90.044055, 30.261965}, {-90.043818,
       30.261697}, {-90.042906, 30.26057}, {-90.042423, 
      30.259972}, {-90.04183, 30.259175}, {-90.041028, 30.258134}, {-90.04076,
       30.25778}, {-90.039661, 30.256385}, {-90.039633, 
      30.25635}, {-90.038446, 30.254991}, {-90.038238, 30.254753}, {-90.03698,
       30.253596}, {-90.036843, 30.253481}, {-90.035448, 
      30.252594}, {-90.034601, 30.252201}, {-90.034054, 
      30.251979}, {-90.032659, 30.251675}, {-90.031264, 
      30.251832}, {-90.030552, 30.252201}, {-90.029869, 
      30.252781}, {-90.029397, 30.253596}, {-90.028908, 
      30.254991}, {-90.028474, 30.25628}, {-90.028417, 
      30.256385}, {-90.027079, 30.257509}, {-90.025684, 
      30.25739}, {-90.024289, 30.256819}, {-90.023731, 
      30.256385}, {-90.022895, 30.255768}, {-90.022109, 30.254991}, {-90.0215,
       30.254425}, {-90.020596, 30.253596}, {-90.020105, 
      30.253109}, {-90.019397, 30.252201}, {-90.01871, 
      30.251177}, {-90.018476, 30.250806}, {-90.017631, 
      30.249411}, {-90.017315, 30.248948}, {-90.016646, 
      30.248016}, {-90.01592, 30.246973}, {-90.015664, 
      30.246621}, {-90.014913, 30.245226}, {-90.014545, 
      30.243832}, {-90.014624, 30.242437}, {-90.01592, 30.24114}, {-90.017315,
       30.241185}, {-90.01871, 30.241304}, {-90.020105, 
      30.241233}, {-90.020632, 30.241042}, {-90.0215, 30.240415}, {-90.022096,
       30.239647}, {-90.02263, 30.238252}, {-90.022895, 
      30.237006}, {-90.022927, 30.236857}, {-90.022895, 
      30.236532}, {-90.02274, 30.235462}, {-90.0215, 30.234415}, {-90.021247, 
      30.234067}, {-90.020141, 30.232672}, {-90.020105, 
      30.232607}, {-90.019678, 30.231278}, {-90.019411, 
      30.229883}, {-90.019408, 30.228488}, {-90.019734, 
      30.227093}, {-90.020105, 30.226064}, {-90.020285, 
      30.225698}, {-90.020783, 30.224303}, {-90.020657, 
      30.222908}, {-90.020105, 30.22236}, {-90.019026, 30.221513}, {-90.01871,
       30.221345}, {-90.017315, 30.220633}, {-90.016116, 
      30.220119}, {-90.01592, 30.22003}, {-90.014525, 30.219647}, {-90.01313, 
      30.219586}, {-90.011907, 30.220119}, {-90.011735, 
      30.220211}, {-90.010733, 30.221513}, {-90.010341, 
      30.222162}, {-90.009864, 30.222908}, {-90.009255, 
      30.224303}, {-90.008946, 30.225123}, {-90.008474, 
      30.225698}, {-90.007845, 30.227093}, {-90.007551, 
      30.228004}, {-90.007109, 30.228488}, {-90.006156, 
      30.229873}, {-90.006147, 30.229883}, {-90.004776, 
      30.231278}, {-90.004761, 30.231293}, {-90.003366, 
      30.231771}, {-90.001971, 30.231416}, {-90.001721, 
      30.231278}, {-90.000576, 30.23057}, {-89.999416, 
      30.229883}, {-89.999182, 30.229742}, {-89.997787, 
      30.229194}, {-89.996392, 30.228507}, {-89.99636, 
      30.228488}, {-89.994997, 30.22756}, {-89.99439, 30.227093}, {-89.993602,
       30.226366}, {-89.992959, 30.225698}, {-89.99234, 
      30.224303}, {-89.99243, 30.222908}, {-89.993091, 
      30.221513}, {-89.993602, 30.220868}, {-89.993937, 
      30.220119}, {-89.994585, 30.218724}, {-89.994997, 
      30.217645}, {-89.995079, 30.217329}, {-89.99525, 
      30.215934}, {-89.995346, 30.214539}, {-89.995444, 
      30.213144}, {-89.995606, 30.211749}, {-89.995967, 
      30.210354}, {-89.996392, 30.209628}, {-89.996993, 
      30.208959}, {-89.997787, 30.208116}, {-89.998418, 
      30.207565}, {-89.999182, 30.206913}, {-90.000411, 
      30.20617}, {-90.000576, 30.206063}, {-90.001971, 
      30.205337}, {-90.003366, 30.204948}, {-90.004761, 
      30.204924}, {-90.005264, 30.204775}, {-90.006156, 
      30.204452}, {-90.007551, 30.203864}, {-90.008193, 
      30.20338}, {-90.008871, 30.201985}, {-90.008519, 30.20059}, {-90.008946,
       30.199573}, {-90.009095, 30.199195}, {-90.010341, 
      30.198275}, {-90.011106, 30.1978}, {-90.011735, 30.197379}, {-90.01313, 
      30.196753}, {-90.014166, 30.196406}, {-90.014525, 
      30.196192}, {-90.01592, 30.19585}, {-90.017315, 30.195266}, {-90.017587,
       30.195011}, {-90.018213, 30.193616}, {-90.018075, 
      30.192221}, {-90.018061, 30.190826}, {-90.018147, 
      30.189431}, {-90.018232, 30.188036}, {-90.018051, 
      30.186641}, {-90.017437, 30.185246}, {-90.017315, 
      30.185067}, {-90.016085, 30.183852}, {-90.01592, 
      30.183726}, {-90.014525, 30.18331}, {-90.013443, 30.183852}, {-90.01313,
       30.184053}, {-90.012552, 30.185246}, {-90.012706, 
      30.186641}, {-90.013086, 30.188036}, {-90.01313, 30.18823}, {-90.013486,
       30.189431}, {-90.01313, 30.190475}, {-90.012694, 
      30.190826}, {-90.011735, 30.191495}, {-90.010667, 
      30.192221}, {-90.010341, 30.192471}, {-90.008946, 
      30.193402}, {-90.008534, 30.193616}, {-90.007551, 
      30.194222}, {-90.006156, 30.194716}, {-90.004928, 
      30.195011}, {-90.004761, 30.195066}, {-90.003366, 30.19592}, {-90.00281,
       30.196406}, {-90.001971, 30.197325}, {-90.001644, 30.1978}, {-90.00098,
       30.199195}, {-90.000576, 30.199618}, {-89.99965, 
      30.20059}, {-89.999182, 30.200943}, {-89.997787, 30.20174}, {-89.997222,
       30.201985}, {-89.996392, 30.20246}, {-89.994997, 
      30.202999}, {-89.993728, 30.20338}, {-89.993602, 
      30.203437}, {-89.992207, 30.204175}, {-89.990851, 
      30.204775}, {-89.990812, 30.204791}, {-89.989417, 
      30.205072}, {-89.988022, 30.205202}, {-89.986628, 
      30.205183}, {-89.985233, 30.204938}, {-89.984827, 
      30.204775}, {-89.983838, 30.20454}, {-89.982443, 
      30.203514}, {-89.982291, 30.20338}, {-89.981073, 
      30.201985}, {-89.981048, 30.201954}, {-89.979924, 
      30.20059}, {-89.979653, 30.200127}, {-89.978937, 
      30.199195}, {-89.978395, 30.1978}, {-89.978325, 30.196406}, {-89.978412,
       30.195011}, {-89.978705, 30.193616}, {-89.979206, 
      30.192221}, {-89.979653, 30.191278}, {-89.979854, 
      30.190826}, {-89.98014, 30.189431}, {-89.979953, 
      30.188036}, {-89.979653, 30.187401}, {-89.978986, 
      30.186641}, {-89.978258, 30.185993}, {-89.976863, 
      30.185309}, {-89.976602, 30.185246}, {-89.975469, 
      30.18506}, {-89.974074, 30.185061}, {-89.973125, 
      30.185246}, {-89.972679, 30.185348}, {-89.971284, 
      30.185902}, {-89.969889, 30.18656}, {-89.96974, 30.186641}, {-89.968494,
       30.187431}, {-89.967482, 30.188036}, {-89.967099, 
      30.188343}, {-89.965704, 30.189282}, {-89.965427, 
      30.189431}, {-89.964309, 30.190374}, {-89.963342, 
      30.190826}, {-89.962915, 30.191253}, {-89.96152, 
      30.191586}, {-89.960125, 30.191385}, {-89.958777, 
      30.190826}, {-89.95873, 30.190805}, {-89.957335, 
      30.189695}, {-89.957063, 30.189431}, {-89.956181, 
      30.188036}, {-89.95594, 30.18712}, {-89.955823, 30.186641}, {-89.955721,
       30.185246}, {-89.955741, 30.183852}, {-89.955684, 
      30.182457}, {-89.955362, 30.181062}, {-89.954545, 
      30.179948}, {-89.954264, 30.179667}, {-89.95315, 
      30.178792}, {-89.952385, 30.178272}, {-89.951756, 
      30.17786}, {-89.950361, 30.177588}, {-89.948966, 
      30.177922}, {-89.947571, 30.177938}, {-89.946176, 
      30.177803}, {-89.944781, 30.177556}, {-89.943386, 
      30.177098}, {-89.943003, 30.176877}, {-89.941991, 
      30.176384}, {-89.940875, 30.175482}, {-89.940596, 
      30.175249}, {-89.939435, 30.174087}, {-89.939202, 
      30.173844}, {-89.937843, 30.172693}, {-89.937807, 
      30.172666}, {-89.936412, 30.171611}, {-89.936004, 
      30.171298}, {-89.935017, 30.170558}, {-89.934208, 
      30.169903}, {-89.933622, 30.169398}, {-89.932754, 
      30.168508}, {-89.932227, 30.167842}, {-89.931765, 
      30.167113}, {-89.931284, 30.165718}, {-89.931325, 
      30.164323}, {-89.931553, 30.162928}, {-89.931735, 
      30.161533}, {-89.931717, 30.160139}, {-89.931726, 
      30.158744}, {-89.931808, 30.157349}, {-89.931928, 
      30.155954}, {-89.932046, 30.154559}, {-89.932132, 
      30.153164}, {-89.932103, 30.151769}, {-89.931791, 
      30.150374}, {-89.930973, 30.14898}, {-89.930832, 
      30.148777}, {-89.929995, 30.147585}, {-89.92948, 30.14619}, {-89.929437,
       30.14609}, {-89.928731, 30.144795}, {-89.928043, 
      30.144205}, {-89.927194, 30.1434}, {-89.926648, 30.142701}, {-89.926247,
       30.142005}, {-89.925821, 30.14061}, {-89.925658, 
      30.139215}, {-89.925711, 30.13782}, {-89.926594, 
      30.136426}, {-89.926648, 30.136393}, {-89.928043, 
      30.135983}, {-89.929437, 30.135783}, {-89.930832, 
      30.135499}, {-89.931668, 30.135031}, {-89.932072, 
      30.133636}, {-89.931896, 30.132241}, {-89.931335, 
      30.130846}, {-89.930832, 30.130231}, {-89.92961, 
      30.129451}, {-89.929437, 30.129393}, {-89.928043, 
      30.129431}, {-89.927605, 30.129451}, {-89.926648, 
      30.129538}, {-89.925428, 30.130846}, {-89.925253, 30.13171}, {-89.92519,
       30.130846}, {-89.925153, 30.129451}, {-89.925187, 
      30.128056}, {-89.925253, 30.127152}, {-89.925299, 
      30.126661}, {-89.925528, 30.125267}, {-89.925982, 
      30.123872}, {-89.926648, 30.122616}, {-89.926716, 
      30.122477}, {-89.927464, 30.121082}, {-89.927457, 
      30.119687}, {-89.926909, 30.118292}, {-89.926648, 
      30.117564}, {-89.926402, 30.116897}, {-89.926297, 
      30.115502}, {-89.926575, 30.114107}, {-89.926648, 
      30.113751}, {-89.926905, 30.112713}, {-89.926942, 
      30.111318}, {-89.927074, 30.109923}, {-89.927661, 
      30.108528}, {-89.928043, 30.108032}, {-89.928811, 
      30.107133}, {-89.929437, 30.106451}, {-89.930196, 
      30.105738}, {-89.930832, 30.105059}, {-89.931548, 
      30.104343}, {-89.932227, 30.103633}, {-89.932882, 
      30.102948}, {-89.933622, 30.10218}, {-89.934214, 
      30.101554}, {-89.935017, 30.100725}, {-89.935576, 
      30.100159}, {-89.936412, 30.099367}, {-89.937459, 
      30.098764}, {-89.937807, 30.098504}, {-89.939202, 
      30.098398}, {-89.940596, 30.098685}, {-89.941327, 
      30.098764}, {-89.941991, 30.098829}, {-89.942489, 
      30.098764}, {-89.943386, 30.09866}, {-89.944781, 
      30.098248}, {-89.946176, 30.097679}, {-89.94669, 
      30.097369}, {-89.947571, 30.096774}, {-89.948392, 
      30.095974}, {-89.948966, 30.095359}, {-89.949617, 
      30.094579}, {-89.950361, 30.093662}, {-89.950842, 
      30.093184}, {-89.951756, 30.092381}, {-89.95315, 
      30.091937}, {-89.954545, 30.091929}, {-89.95594, 
      30.091944}, {-89.957335, 30.0918}, {-89.957383, 30.091789}, {-89.95873, 
      30.091334}, {-89.960089, 30.090395}, {-89.960125, 
      30.090338}, {-89.960627, 30.089}, {-89.96076, 30.087605}, {-89.960457, 
      30.08621}, {-89.960125, 30.085132}, {-89.959989, 
      30.084815}, {-89.959682, 30.08342}, {-89.960024, 
      30.082025}, {-89.960125, 30.081852}, {-89.960701, 30.08063}, {-89.96152,
       30.079546}, {-89.961739, 30.079235}, {-89.962736, 
      30.077841}, {-89.962915, 30.077557}, {-89.963229, 
      30.076446}, {-89.962915, 30.075443}, {-89.962784, 
      30.075051}, {-89.96272, 30.073656}, {-89.962915, 
      30.073077}, {-89.963327, 30.072261}, {-89.964309, 
      30.071724}, {-89.965704, 30.07097}, {-89.965916, 
      30.070866}, {-89.967099, 30.070403}, {-89.968494, 
      30.070304}, {-89.969889, 30.070649}, {-89.970309, 
      30.070866}, {-89.971284, 30.071344}, {-89.972679, 30.0716}, {-89.974074,
       30.071684}, {-89.975469, 30.071895}, {-89.976863, 
      30.072259}, {-89.976869, 30.072261}, {-89.978258, 
      30.073478}, {-89.978648, 30.073656}, {-89.978892, 
      30.075051}, {-89.978258, 30.075889}, {-89.977975, 
      30.076446}, {-89.976863, 30.077477}, {-89.976742, 
      30.077841}, {-89.976863, 30.078749}, {-89.977024, 
      30.079235}, {-89.977622, 30.08063}, {-89.97774, 30.082025}, {-89.977708,
       30.08342}, {-89.977572, 30.084815}, {-89.976863, 
      30.086037}, {-89.97682, 30.08621}, {-89.976153, 30.087605}, {-89.975469,
       30.088363}, {-89.975191, 30.089}, {-89.975085, 30.090395}, {-89.975469,
       30.091328}, {-89.976372, 30.091789}, {-89.976863, 
      30.091921}, {-89.978258, 30.091952}, {-89.978424, 
      30.091789}, {-89.978518, 30.090395}, {-89.978486, 30.089}, {-89.978555, 
      30.087605}, {-89.97873, 30.08621}, {-89.978994, 30.084815}, {-89.979333,
       30.08342}, {-89.979653, 30.082331}, {-89.979719, 
      30.082025}, {-89.979993, 30.08063}, {-89.980251, 
      30.079235}, {-89.980384, 30.077841}, {-89.98042, 
      30.076446}, {-89.981017, 30.075051}, {-89.981048, 
      30.075034}, {-89.982229, 30.073656}, {-89.982443, 
      30.073523}, {-89.983838, 30.072527}, {-89.98418, 
      30.072261}, {-89.985233, 30.071681}, {-89.985775, 
      30.070866}, {-89.985743, 30.069471}, {-89.985773, 
      30.068076}, {-89.985732, 30.066682}, {-89.986623, 
      30.065287}, {-89.986628, 30.065281}, {-89.988009, 
      30.063892}, {-89.988022, 30.063877}, {-89.989417, 
      30.062521}, {-89.989445, 30.062497}, {-89.990756, 
      30.061102}, {-89.990812, 30.061025}, {-89.991558, 
      30.059707}, {-89.992105, 30.058312}, {-89.992207, 
      30.058146}, {-89.992831, 30.056917}, {-89.993602, 
      30.056094}, {-89.994101, 30.055522}, {-89.994997, 
      30.054892}, {-89.996105, 30.054128}, {-89.996392, 
      30.053981}, {-89.997787, 30.053359}, {-89.999182, 
      30.052775}, {-89.999359, 30.052733}, {-90.000576, 
      30.052451}, {-90.001971, 30.052374}, {-90.003366, 
      30.052402}, {-90.004761, 30.051867}, {-90.005149, 
      30.051338}, {-90.006156, 30.050773}, {-90.006903, 
      30.049943}, {-90.007551, 30.049305}, {-90.00794, 
      30.048548}, {-90.008653, 30.047153}, {-90.008946, 
      30.046467}, {-90.009105, 30.045758}, {-90.009729, 
      30.044363}, {-90.010341, 30.043607}, {-90.010862, 
      30.042969}, {-90.011735, 30.041871}, {-90.012006, 
      30.041574}, {-90.01313, 30.040657}, {-90.013759, 
      30.040179}, {-90.014525, 30.039647}, {-90.01592, 
      30.039664}, {-90.016381, 30.040179}, {-90.017315, 
      30.041203}, {-90.017729, 30.041574}, {-90.01871, 30.04296}, {-90.018715,
       30.042969}, {-90.020105, 30.044279}, {-90.020192, 
      30.044363}, {-90.021384, 30.045758}, {-90.021255, 30.047153}, {-90.0215,
       30.048432}, {-90.021528, 30.048548}, {-90.021794, 
      30.049943}, {-90.022322, 30.051338}, {-90.022895, 
      30.052519}, {-90.023038, 30.052733}, {-90.023847, 
      30.054128}, {-90.024069, 30.055522}, {-90.024112, 
      30.056917}, {-90.024223, 30.058312}, {-90.024289, 
      30.058716}, {-90.024413, 30.059707}, {-90.024839, 
      30.061102}, {-90.025684, 30.06221}, {-90.026049, 
      30.062497}, {-90.027079, 30.063245}, {-90.028474, 
      30.063871}, {-90.028542, 30.063892}, {-90.029869, 
      30.064403}, {-90.031264, 30.064684}, {-90.032659, 
      30.06465}, {-90.034054, 30.064596}, {-90.035448, 
      30.064329}, {-90.036479, 30.063892}, {-90.036843, 
      30.063751}, {-90.038238, 30.062574}, {-90.038293, 
      30.062497}, {-90.038952, 30.061102}, {-90.039257, 
      30.059707}, {-90.039413, 30.058312}, {-90.039481, 
      30.056917}, {-90.039476, 30.055522}, {-90.03939, 
      30.054128}, {-90.039171, 30.052733}, {-90.038945, 
      30.051338}, {-90.038238, 30.050623}, {-90.037574, 
      30.049943}, {-90.036843, 30.049323}, {-90.035448, 
      30.048781}, {-90.034927, 30.048548}, {-90.034054, 
      30.047851}, {-90.032659, 30.047358}, {-90.032569, 
      30.047153}, {-90.032481, 30.045758}, {-90.032613, 
      30.044363}, {-90.032659, 30.044312}, {-90.034054, 
      30.043478}, {-90.034579, 30.042969}, {-90.035448, 
      30.042586}, {-90.036843, 30.042071}, {-90.037422, 
      30.041574}, {-90.036954, 30.040179}, {-90.036843, 
      30.040082}, {-90.035448, 30.039945}, {-90.034054, 
      30.039533}, {-90.032956, 30.038784}, {-90.0334, 30.037389}, {-90.033209,
       30.035994}, {-90.03375, 30.034599}, {-90.034054, 
      30.034449}, {-90.035448, 30.034126}, {-90.035988, 
      30.034599}, {-90.036783, 30.035994}, {-90.036843, 
      30.036063}, {-90.038238, 30.03674}, {-90.039633, 
      30.036118}, {-90.039972, 30.035994}, {-90.041028, 
      30.035213}, {-90.042338, 30.035994}, {-90.042423, 
      30.036063}, {-90.043488, 30.037389}, {-90.043818, 
      30.038211}, {-90.044441, 30.038784}, {-90.045213, 
      30.039721}, {-90.046608, 30.039777}, {-90.048002, 
      30.039028}, {-90.048341, 30.038784}, {-90.049397, 
      30.03808}, {-90.050792, 30.037754}, {-90.052187, 
      30.037484}, {-90.053582, 30.037494}, {-90.05415, 
      30.037389}, {-90.054977, 30.037227}, {-90.056372, 
      30.036908}, {-90.057767, 30.036946}, {-90.059161, 
      30.036651}, {-90.060556, 30.036597}, {-90.061951, 
      30.036483}, {-90.063346, 30.036124}, {-90.06459, 
      30.035994}, {-90.064741, 30.035976}, {-90.066136, 
      30.035835}, {-90.067531, 30.035832}, {-90.068926, 
      30.035811}, {-90.070321, 30.035517}, {-90.071715, 
      30.03482}, {-90.072173, 30.034599}, {-90.07311, 30.034206}, {-90.074505,
       30.033984}, {-90.0759, 30.033849}, {-90.077295, 
      30.033654}, {-90.078419, 30.033204}, {-90.07869, 30.03308}, {-90.080085,
       30.032319}, {-90.08133, 30.031809}, {-90.08148, 
      30.031725}, {-90.082874, 30.031411}, {-90.084269, 
      30.03108}, {-90.085664, 30.030868}, {-90.087059, 
      30.030887}, {-90.088454, 30.031427}, {-90.088914, 
      30.031809}, {-90.089849, 30.032204}, {-90.091244, 
      30.032324}, {-90.092639, 30.032329}, {-90.094033, 
      30.032277}, {-90.095428, 30.032283}, {-90.096823, 
      30.032463}, {-90.098218, 30.032613}, {-90.099613, 
      30.032329}, {-90.101008, 30.032031}, {-90.101414, 
      30.031809}, {-90.102403, 30.031328}, {-90.103783, 
      30.030415}, {-90.103798, 30.030401}, {-90.104021, 
      30.030415}, {-90.105193, 30.030799}, {-90.105708, 
      30.031809}, {-90.10609, 30.033204}, {-90.106229, 
      30.034599}, {-90.106275, 30.035994}, {-90.106356, 
      30.037389}, {-90.10657, 30.038784}, {-90.106587, 
      30.038894}, {-90.107417, 30.040179}, {-90.107982, 
      30.040682}, {-90.109347, 30.041574}, {-90.109377, 
      30.041596}, {-90.110772, 30.042089}, {-90.111965, 
      30.041574}, {-90.112167, 30.041462}, {-90.112898, 
      30.040179}, {-90.113562, 30.039076}, {-90.1137, 30.038784}, {-90.11466, 
      30.037389}, {-90.114957, 30.037109}, {-90.116345, 
      30.035994}, {-90.116352, 30.035991}, {-90.117746, 
      30.035443}, {-90.119141, 30.035023}, {-90.120536, 
      30.035104}, {-90.12157, 30.035994}, {-90.121907, 
      30.037389}, {-90.121931, 30.037764}, {-90.122159, 
      30.038784}, {-90.122732, 30.040179}, {-90.123005, 
      30.041574}, {-90.122977, 30.042969}, {-90.123036, 
      30.044363}, {-90.123326, 30.045314}, {-90.123589, 
      30.045758}, {-90.124721, 30.046768}, {-90.125471, 
      30.047153}, {-90.126116, 30.047406}, {-90.127511, 
      30.04767}, {-90.128906, 30.047656}, {-90.1303, 30.047432}, {-90.131695, 
      30.047236}, {-90.13309, 30.047306}, {-90.134485, 
      30.047829}, {-90.135505, 30.048548}, {-90.13588, 
      30.048822}, {-90.137021, 30.049943}, {-90.137275, 
      30.050193}, {-90.13846, 30.051338}, {-90.13867, 30.051504}, {-90.140065,
       30.052325}, {-90.140677, 30.052733}, {-90.141459, 
      30.053124}, {-90.142854, 30.053992}, {-90.143049, 
      30.054128}, {-90.144249, 30.054801}, {-90.145306, 
      30.055522}, {-90.145644, 30.055735}, {-90.147039, 
      30.056646}, {-90.147421, 30.056917}, {-90.148434, 
      30.057647}, {-90.149304, 30.058312}, {-90.149829, 
      30.058906}, {-90.150613, 30.059707}, {-90.15088, 
      30.061102}, {-90.150938, 30.062497}, {-90.151224, 
      30.063736}, {-90.151262, 30.063892}, {-90.151259, 
      30.065287}, {-90.151224, 30.065581}, {-90.15112, 
      30.066682}, {-90.151091, 30.068076}, {-90.151224, 
      30.06923}, {-90.151258, 30.069471}, {-90.151864, 
      30.070866}, {-90.152619, 30.071855}, {-90.152998, 
      30.072261}, {-90.154013, 30.072777}, {-90.155232, 
      30.073656}, {-90.154967, 30.075051}, {-90.154572, 
      30.076446}, {-90.154013, 30.077354}, {-90.153837, 
      30.077841}, {-90.153456, 30.079235}, {-90.153343, 
      30.08063}, {-90.153785, 30.082025}, {-90.154013, 30.0826}, {-90.155408, 
      30.083169}, {-90.156803, 30.082843}, {-90.157124, 
      30.082025}, {-90.156905, 30.08063}, {-90.156901, 
      30.079235}, {-90.156994, 30.077841}, {-90.157116, 
      30.076446}, {-90.157281, 30.075051}, {-90.157598, 
      30.073656}, {-90.158198, 30.072731}, {-90.158712, 
      30.072261}, {-90.159593, 30.071305}, {-90.159744, 
      30.070866}, {-90.159842, 30.069471}, {-90.159593, 
      30.068666}, {-90.159288, 30.068076}, {-90.158726, 
      30.066682}, {-90.158369, 30.065287}, {-90.158198, 
      30.064266}, {-90.158087, 30.063892}, {-90.158007, 
      30.062497}, {-90.158198, 30.061915}, {-90.158367, 
      30.061102}, {-90.158198, 30.060134}, {-90.15808, 
      30.059707}, {-90.156803, 30.058565}, {-90.156577, 
      30.058312}, {-90.155662, 30.056917}, {-90.155408, 
      30.056142}, {-90.154986, 30.055522}, {-90.154546, 
      30.054128}, {-90.154438, 30.052733}, {-90.154534, 
      30.051338}, {-90.155408, 30.050248}, {-90.155711, 
      30.049943}, {-90.156803, 30.0489}, {-90.157655, 30.048548}, {-90.158198,
       30.04774}, {-90.159284, 30.047153}, {-90.159593, 
      30.046896}, {-90.160988, 30.046401}, {-90.162383, 
      30.046303}, {-90.163778, 30.046815}, {-90.16439, 
      30.047153}, {-90.165172, 30.04773}, {-90.166036, 
      30.048548}, {-90.166567, 30.049474}, {-90.166842, 
      30.049943}, {-90.16743, 30.051338}, {-90.167942, 
      30.052733}, {-90.167962, 30.052789}, {-90.168599, 
      30.054128}, {-90.169138, 30.055522}, {-90.169357, 
      30.055888}, {-90.170044, 30.056917}, {-90.170752, 
      30.058225}, {-90.170796, 30.058312}, {-90.171411, 
      30.059707}, {-90.171905, 30.061102}, {-90.172147, 
      30.061665}, {-90.172631, 30.062497}, {-90.173389, 
      30.063892}, {-90.173542, 30.064205}, {-90.174179, 
      30.065287}, {-90.174913, 30.066682}, {-90.174937, 
      30.066706}, {-90.176332, 30.067693}, {-90.177011, 
      30.068076}, {-90.177726, 30.068322}, {-90.179121, 
      30.068719}, {-90.180516, 30.069025}, {-90.181911, 
      30.069274}, {-90.182848, 30.069471}, {-90.183306, 
      30.069559}, {-90.184701, 30.069996}, {-90.185777, 
      30.070866}, {-90.185865, 30.072261}, {-90.185447, 
      30.073656}, {-90.184796, 30.075051}, {-90.184701, 
      30.075272}, {-90.184323, 30.076446}, {-90.184081, 
      30.077841}, {-90.18391, 30.079235}, {-90.184292, 30.08063}, {-90.184701,
       30.081396}, {-90.18498, 30.082025}, {-90.18556, 30.08342}, {-90.186048,
       30.084815}, {-90.186096, 30.084946}, {-90.186596, 
      30.08621}, {-90.187176, 30.087605}, {-90.187491, 
      30.088275}, {-90.187971, 30.089}, {-90.188885, 30.090203}, {-90.189111, 
      30.090395}, {-90.19028, 30.091163}, {-90.191376, 
      30.091789}, {-90.191675, 30.091928}, {-90.19307, 
      30.092279}, {-90.194465, 30.09256}, {-90.19586, 30.092851}, {-90.197255,
       30.093162}, {-90.197355, 30.093184}, {-90.19865, 
      30.093424}, {-90.200045, 30.093701}, {-90.201439, 
      30.094021}, {-90.202834, 30.094406}, {-90.203814, 
      30.094579}, {-90.204229, 30.094633}, {-90.205225, 
      30.094579}, {-90.205624, 30.094552}, {-90.207019, 
      30.094501}, {-90.208414, 30.094517}, {-90.209371, 
      30.094579}, {-90.209809, 30.094598}, {-90.211204, 
      30.094722}, {-90.212598, 30.094999}, {-90.213993, 
      30.095575}, {-90.214572, 30.095974}, {-90.215388, 
      30.096486}, {-90.216375, 30.097369}, {-90.216783, 
      30.097764}, {-90.217681, 30.098764}, {-90.218178, 
      30.099436}, {-90.218737, 30.100159}, {-90.219457, 
      30.101554}, {-90.219573, 30.101777}, {-90.220323, 
      30.102948}, {-90.220968, 30.104127}, {-90.221074, 
      30.104343}, {-90.221649, 30.105738}, {-90.222045, 
      30.107133}, {-90.222356, 30.108528}, {-90.222363, 
      30.108561}, {-90.222766, 30.109923}, {-90.223085, 
      30.111318}, {-90.223758, 30.112679}, {-90.223781, 
      30.112713}, {-90.225152, 30.114049}, {-90.225198, 
      30.114107}, {-90.226276, 30.115502}, {-90.226547, 
      30.115946}, {-90.227216, 30.116897}, {-90.227824, 
      30.118292}, {-90.227942, 30.118882}, {-90.228234, 
      30.119687}, {-90.228662, 30.121082}, {-90.229337, 
      30.122181}, {-90.229533, 30.122477}, {-90.230513, 
      30.123872}, {-90.230732, 30.124223}, {-90.231466, 
      30.125267}, {-90.23209, 30.126661}, {-90.232127, 30.126783}, {-90.2327, 
      30.128056}, {-90.233332, 30.129451}, {-90.233522, 
      30.129937}, {-90.234917, 30.13021}, {-90.235313, 
      30.129451}, {-90.236311, 30.128406}, {-90.237011, 
      30.128056}, {-90.237706, 30.127731}, {-90.239101, 
      30.127188}, {-90.240496, 30.12677}, {-90.24091, 30.126661}, {-90.241891,
       30.126259}, {-90.243286, 30.125958}, {-90.244681, 
      30.12605}, {-90.245664, 30.126661}, {-90.246076, 
      30.126948}, {-90.247237, 30.128056}, {-90.247471, 
      30.128329}, {-90.248403, 30.129451}, {-90.248865, 30.130311}, {-90.2492,
       30.130846}, {-90.249676, 30.132241}, {-90.249632, 
      30.133636}, {-90.249065, 30.135031}, {-90.248865, 
      30.135318}, {-90.248318, 30.136426}, {-90.247471, 
      30.137508}, {-90.247252, 30.13782}, {-90.246076, 
      30.139155}, {-90.246013, 30.139215}, {-90.244681, 
      30.140384}, {-90.244046, 30.14061}, {-90.243286, 
      30.140875}, {-90.241891, 30.14079}, {-90.241222, 30.14061}, {-90.240496,
       30.140509}, {-90.239101, 30.140234}, {-90.237706, 
      30.139916}, {-90.236311, 30.139557}, {-90.235082, 
      30.139215}, {-90.234917, 30.13916}, {-90.233522, 
      30.138586}, {-90.232174, 30.13782}, {-90.232127, 
      30.137761}, {-90.232069, 30.13782}, {-90.230732, 
      30.138762}, {-90.230104, 30.139215}, {-90.229337, 
      30.139759}, {-90.22847, 30.14061}, {-90.228038, 30.142005}, {-90.227942,
       30.142072}, {-90.227201, 30.1434}, {-90.226547, 
      30.143979}, {-90.225987, 30.144795}, {-90.225152, 
      30.145932}, {-90.224951, 30.14619}, {-90.225047, 
      30.147585}, {-90.225152, 30.14779}, {-90.22574, 30.14898}, {-90.226547, 
      30.150026}, {-90.22688, 30.150374}, {-90.227942, 
      30.151255}, {-90.229337, 30.151686}, {-90.230732, 
      30.15168}, {-90.232127, 30.151504}, {-90.233522, 
      30.151237}, {-90.234917, 30.150887}, {-90.236311, 
      30.150412}, {-90.236405, 30.150374}, {-90.237706, 
      30.149677}, {-90.238578, 30.14898}, {-90.239101, 
      30.148384}, {-90.239927, 30.147585}, {-90.240496, 
      30.147096}, {-90.241775, 30.14619}, {-90.241891, 
      30.146082}, {-90.243286, 30.145272}, {-90.244681, 
      30.145012}, {-90.246076, 30.14553}, {-90.246902, 30.14619}, {-90.247471,
       30.146548}, {-90.248645, 30.147585}, {-90.248865, 
      30.147756}, {-90.250187, 30.14898}, {-90.25026, 30.149046}, {-90.251649,
       30.150374}, {-90.251655, 30.150381}, {-90.253033, 
      30.151769}, {-90.25305, 30.15179}, {-90.254341, 30.153164}, {-90.254445,
       30.153321}, {-90.25549, 30.154559}, {-90.25584, 30.155485}, {-90.25613,
       30.155954}, {-90.256926, 30.157349}, {-90.257173, 
      30.158744}, {-90.257037, 30.160139}, {-90.256723, 
      30.161533}, {-90.256149, 30.162928}, {-90.25584, 
      30.163385}, {-90.255452, 30.164323}, {-90.254638, 
      30.165718}, {-90.254445, 30.165985}, {-90.253618, 
      30.167113}, {-90.25305, 30.167744}, {-90.251655, 30.168241}, {-90.25026,
       30.168184}, {-90.248865, 30.16778}, {-90.247722, 
      30.167113}, {-90.247471, 30.167032}, {-90.246076, 
      30.166507}, {-90.244681, 30.165852}, {-90.244407, 
      30.165718}, {-90.243286, 30.165067}, {-90.242354, 
      30.164323}, {-90.241891, 30.16391}, {-90.240496, 
      30.163973}, {-90.239101, 30.164257}, {-90.238982, 
      30.164323}, {-90.238271, 30.165718}, {-90.238182, 
      30.167113}, {-90.239101, 30.167812}, {-90.239837, 
      30.168508}, {-90.240496, 30.16884}, {-90.241891, 
      30.169472}, {-90.243286, 30.169807}, {-90.244681, 
      30.16987}, {-90.246076, 30.169775}, {-90.247471, 
      30.169653}, {-90.248865, 30.169577}, {-90.250092, 
      30.169903}, {-90.25026, 30.170012}, {-90.250736, 30.171298}, {-90.25026,
       30.17225}, {-90.250087, 30.172693}, {-90.249382, 
      30.174087}, {-90.248865, 30.174939}, {-90.248572, 
      30.175482}, {-90.247728, 30.176877}, {-90.247471, 
      30.177266}, {-90.246855, 30.178272}, {-90.246076, 
      30.179407}, {-90.245895, 30.179667}, {-90.24488, 
      30.181062}, {-90.244681, 30.181335}, {-90.243828, 
      30.182457}, {-90.243286, 30.183391}, {-90.243067, 
      30.183852}, {-90.242232, 30.185246}, {-90.241891, 
      30.185753}, {-90.241343, 30.186641}, {-90.240496, 
      30.187944}, {-90.240438, 30.188036}, {-90.239639, 
      30.189431}, {-90.239101, 30.190449}, {-90.238928, 
      30.190826}, {-90.238553, 30.192221}, {-90.238391, 
      30.193616}, {-90.238217, 30.195011}, {-90.238014, 
      30.196406}, {-90.237743, 30.1978}, {-90.237706, 30.197943}, {-90.237441,
       30.199195}, {-90.237032, 30.20059}, {-90.236519, 
      30.201985}, {-90.236311, 30.202503}, {-90.236033, 
      30.20338}, {-90.235475, 30.204775}, {-90.234917, 30.205854}, {-90.23478,
       30.20617}, {-90.234126, 30.207565}, {-90.233522, 
      30.208754}, {-90.233412, 30.208959}, {-90.232822, 
      30.210354}, {-90.232407, 30.211749}, {-90.232287, 
      30.213144}, {-90.232257, 30.214539}, {-90.232434, 
      30.215934}, {-90.232812, 30.217329}, {-90.233273, 
      30.218724}, {-90.233522, 30.219732}, {-90.233656, 
      30.220119}, {-90.233574, 30.221513}, {-90.233522, 
      30.221585}, {-90.232244, 30.222908}, {-90.232127, 
      30.222975}, {-90.230732, 30.223737}, {-90.229617, 
      30.224303}, {-90.229337, 30.224453}, {-90.227942, 
      30.225376}, {-90.227551, 30.225698}, {-90.226547, 
      30.226809}, {-90.226321, 30.227093}, {-90.225569, 
      30.228488}, {-90.225255, 30.229883}, {-90.225421, 
      30.231278}, {-90.225899, 30.232672}, {-90.226547, 30.233748}, {-90.2268,
       30.234067}, {-90.227855, 30.235462}, {-90.227942, 
      30.235698}, {-90.228533, 30.236857}, {-90.228077, 
      30.238252}, {-90.227942, 30.238473}, {-90.227344, 
      30.239647}, {-90.226547, 30.240771}, {-90.226371, 
      30.241042}, {-90.225264, 30.242437}, {-90.225152, 
      30.242566}, {-90.224063, 30.243832}, {-90.223758, 
      30.244145}, {-90.22265, 30.245226}, {-90.222363, 
      30.245488}, {-90.220968, 30.246584}, {-90.220907, 
      30.246621}, {-90.219573, 30.247527}, {-90.218447, 
      30.248016}, {-90.218178, 30.248163}, {-90.216783, 
      30.248865}, {-90.215388, 30.249209}, {-90.213993, 
      30.249264}, {-90.212598, 30.249261}, {-90.211204, 
      30.249359}, {-90.210967, 30.249411}, {-90.209809, 
      30.249838}, {-90.208582, 30.250806}, {-90.208414, 
      30.251077}, {-90.208142, 30.252201}, {-90.207976, 
      30.253596}, {-90.207913, 30.254991}, {-90.207928, 
      30.256385}, {-90.207969, 30.25778}, {-90.207975, 
      30.259175}, {-90.207859, 30.26057}, {-90.207452, 
      30.261965}, {-90.207041, 30.26336}, {-90.207019, 
      30.263654}, {-90.206961, 30.264755}, {-90.206901, 
      30.26615}, {-90.206783, 30.267545}, {-90.206641, 30.268939}, {-90.20645,
       30.270334}, {-90.206202, 30.271729}, {-90.205852, 
      30.273124}, {-90.205624, 30.273788}, {-90.205408, 
      30.274519}, {-90.204738, 30.275914}, {-90.204229, 
      30.276533}, {-90.202999, 30.277309}, {-90.202834, 
      30.277406}, {-90.201439, 30.277919}, {-90.200045, 
      30.278161}, {-90.19865, 30.278281}, {-90.197255, 30.278308}, {-90.19586,
       30.278091}, {-90.194465, 30.277608}, {-90.193867, 
      30.277309}, {-90.19307, 30.277013}, {-90.191675, 
      30.276381}, {-90.190818, 30.275914}, {-90.19028, 
      30.275569}, {-90.188885, 30.274563}, {-90.187887, 
      30.274519}, {-90.187491, 30.274507}, {-90.187477, 
      30.274519}, {-90.186096, 30.275677}, {-90.185878, 
      30.275914}, {-90.184701, 30.276802}, {-90.183938, 
      30.277309}, {-90.183306, 30.277879}, {-90.181956, 
      30.278704}, {-90.181911, 30.278778}, {-90.180722, 
      30.280098}, {-90.180516, 30.280305}, {-90.179121, 
      30.280592}, {-90.17795, 30.280098}, {-90.177726, 
      30.280056}, {-90.176332, 30.279355}, {-90.175202, 
      30.278704}, {-90.174937, 30.278609}, {-90.173542, 
      30.278389}, {-90.172147, 30.278483}, {-90.170843, 
      30.278704}, {-90.170752, 30.278716}, {-90.169357, 
      30.278885}, {-90.167962, 30.278999}, {-90.166567, 
      30.279046}, {-90.165172, 30.279003}, {-90.163778, 
      30.278836}, {-90.163247, 30.278704}, {-90.162383, 
      30.278442}, {-90.160988, 30.278231}, {-90.159606, 
      30.278704}, {-90.159593, 30.278707}, {-90.158198, 
      30.279025}, {-90.156803, 30.279037}, {-90.155408, 
      30.278808}, {-90.154877, 30.278704}, {-90.154013, 
      30.278516}, {-90.152619, 30.277981}, {-90.151275, 
      30.277309}, {-90.151224, 30.277276}, {-90.149829, 
      30.276029}, {-90.149674, 30.275914}, {-90.148434, 
      30.27466}, {-90.148289, 30.274519}, {-90.147039, 
      30.273403}, {-90.146626, 30.273124}, {-90.145644, 
      30.272473}, {-90.144249, 30.271981}, {-90.142854, 
      30.271865}, {-90.141459, 30.271896}, {-90.140065, 
      30.272189}, {-90.139084, 30.273124}, {-90.13867, 30.27441}, {-90.138651,
       30.274519}, {-90.137677, 30.275914}, {-90.137275, 
      30.276453}, {-90.136703, 30.277309}, {-90.13678, 
      30.278704}, {-90.137275, 30.279418}, {-90.137746, 
      30.280098}, {-90.13867, 30.280986}, {-90.139273, 
      30.281493}, {-90.140065, 30.282085}, {-90.141362, 
      30.282888}, {-90.141459, 30.282955}, {-90.142854, 
      30.284027}, {-90.143136, 30.284283}, {-90.144226, 
      30.285678}, {-90.144249, 30.285694}, {-90.145644, 
      30.286523}, {-90.146612, 30.287073}, {-90.147039, 
      30.287337}, {-90.148434, 30.288238}, {-90.148803, 
      30.288468}, {-90.149829, 30.289136}, {-90.151129, 
      30.289863}, {-90.151224, 30.289932}, {-90.152619, 
      30.290834}, {-90.153156, 30.291258}, {-90.154013, 
      30.292403}, {-90.154195, 30.292652}, {-90.154767, 
      30.294047}, {-90.15497, 30.295442}, {-90.154684, 
      30.296837}, {-90.154013, 30.29814}, {-90.153949, 30.298232}, {-90.15306,
       30.299627}, {-90.152619, 30.300794}, {-90.152529, 
      30.301022}, {-90.151759, 30.302417}, {-90.151224, 
      30.303173}, {-90.150523, 30.303811}, {-90.149829, 
      30.304409}, {-90.148434, 30.305102}, {-90.148168, 
      30.305206}, {-90.147039, 30.305728}, {-90.145644, 
      30.30617}, {-90.144249, 30.306472}, {-90.142854, 
      30.306575}, {-90.141459, 30.306527}, {-90.140065, 30.30634}, {-90.13867,
       30.306029}, {-90.137275, 30.305564}, {-90.136374, 
      30.305206}, {-90.13588, 30.305024}, {-90.134485, 30.304592}, {-90.13309,
       30.304385}, {-90.131695, 30.304099}, {-90.130689, 
      30.303811}, {-90.1303, 30.303736}, {-90.128906, 30.3034}, {-90.127511, 
      30.302909}, {-90.126577, 30.302417}, {-90.126116, 
      30.302124}, {-90.124721, 30.301244}, {-90.12425, 
      30.301022}, {-90.123326, 30.300736}, {-90.121931, 
      30.299747}, {-90.121823, 30.299627}, {-90.120536, 
      30.298376}, {-90.120413, 30.298232}, {-90.119149, 
      30.296837}, {-90.119141, 30.296828}, {-90.11784, 
      30.295442}, {-90.117746, 30.295315}, {-90.116591, 
      30.294047}, {-90.116352, 30.293645}, {-90.114957, 
      30.292852}, {-90.113562, 30.293407}, {-90.112622, 
      30.294047}, {-90.112167, 30.294441}, {-90.111549, 
      30.295442}, {-90.111434, 30.296837}, {-90.112167, 
      30.297648}, {-90.112461, 30.298232}, {-90.112785, 
      30.299627}, {-90.112948, 30.301022}, {-90.113063, 
      30.302417}, {-90.11313, 30.303811}, {-90.113139, 
      30.305206}, {-90.112989, 30.306601}, {-90.112439, 
      30.307996}, {-90.112167, 30.308531}, {-90.111825, 
      30.309391}, {-90.111524, 30.310786}, {-90.111422, 
      30.312181}, {-90.111527, 30.313576}, {-90.111865, 
      30.314971}, {-90.112167, 30.316026}, {-90.112273, 
      30.316365}, {-90.112236, 30.31776}, {-90.112167, 
      30.317878}, {-90.110772, 30.319064}, {-90.109377, 
      30.319098}, {-90.107982, 30.318938}, {-90.106587, 
      30.318162}, {-90.106255, 30.31776}, {-90.105193, 
      30.316451}, {-90.105147, 30.316365}, {-90.104372, 
      30.314971}, {-90.103798, 30.314105}, {-90.103291, 
      30.313576}, {-90.102403, 30.312972}, {-90.101008, 
      30.312742}, {-90.099613, 30.312695}, {-90.098218, 
      30.312709}, {-90.096823, 30.312718}, {-90.095428, 
      30.312686}, {-90.094033, 30.312541}, {-90.092639, 
      30.312247}, {-90.092411, 30.312181}, {-90.091244, 
      30.311765}, {-90.089849, 30.311159}, {-90.089239, 
      30.310786}, {-90.088454, 30.309923}, {-90.088023, 
      30.309391}, {-90.087664, 30.307996}, {-90.087522, 
      30.306601}, {-90.087404, 30.305206}, {-90.087194, 
      30.303811}, {-90.087059, 30.303273}, {-90.086795, 
      30.302417}, {-90.086135, 30.301022}, {-90.085664, 
      30.300062}, {-90.085429, 30.299627}, {-90.084685, 
      30.298232}, {-90.084269, 30.297252}, {-90.084127, 
      30.296837}, {-90.083714, 30.295442}, {-90.083338, 
      30.294047}, {-90.082926, 30.292652}, {-90.082874, 
      30.292514}, {-90.082219, 30.291258}, {-90.08148, 
      30.290172}, {-90.081125, 30.289863}, {-90.080085, 
      30.289196}, {-90.07869, 30.288856}, {-90.077295, 30.288801}, {-90.0759, 
      30.289492}, {-90.075529, 30.289863}, {-90.074505, 
      30.29063}, {-90.073782, 30.291258}, {-90.07311, 30.291793}, {-90.072162,
       30.292652}, {-90.071715, 30.293105}, {-90.07084, 
      30.294047}, {-90.070321, 30.294743}, {-90.069783, 
      30.295442}, {-90.069161, 30.296837}, {-90.069465, 
      30.298232}, {-90.070321, 30.298932}, {-90.071594, 
      30.299627}, {-90.071715, 30.299689}, {-90.07311, 
      30.300822}, {-90.073277, 30.301022}, {-90.074191, 
      30.302417}, {-90.074505, 30.303336}, {-90.074726, 
      30.303811}, {-90.074726, 30.305206}, {-90.074505, 30.30557}, {-90.07399,
       30.306601}, {-90.07311, 30.307507}, {-90.072465, 
      30.307996}, {-90.071715, 30.308395}, {-90.070321, 
      30.308571}, {-90.068926, 30.308153}, {-90.068654, 
      30.307996}, {-90.067531, 30.307283}, {-90.066456, 
      30.306601}, {-90.066136, 30.306367}, {-90.064741, 30.305402}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.199968, 30.076446}, {-90.200045, 30.07578}, {-90.201043, 
      30.076446}, {-90.200045, 30.076627}, {-90.199968, 30.076446}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.125839, 30.037389}, {-90.125395, 30.035994}, {-90.126116, 
      30.035164}, {-90.127511, 30.034741}, {-90.128906, 
      30.034952}, {-90.130153, 30.035994}, {-90.130243, 
      30.037389}, {-90.128906, 30.038634}, {-90.127511, 
      30.038312}, {-90.126116, 30.037634}, {-90.125839, 30.037389}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.088454, 30.047748}, {-90.087924, 30.047153}, {-90.087429, 
      30.045758}, {-90.087793, 30.044363}, {-90.088454, 
      30.043777}, {-90.089849, 30.042982}, {-90.089939, 
      30.042969}, {-90.091244, 30.042845}, {-90.092639, 
      30.042958}, {-90.092849, 30.042969}, {-90.094033, 
      30.043192}, {-90.094741, 30.042969}, {-90.095428, 
      30.042784}, {-90.096593, 30.041574}, {-90.096823, 
      30.041469}, {-90.098218, 30.040875}, {-90.099613, 
      30.040419}, {-90.101008, 30.040247}, {-90.102403, 
      30.040517}, {-90.103729, 30.041574}, {-90.103798, 30.0417}, {-90.104356,
       30.042969}, {-90.104391, 30.044363}, {-90.103798, 
      30.045299}, {-90.103101, 30.045758}, {-90.102403, 
      30.046137}, {-90.101008, 30.046762}, {-90.100099, 
      30.047153}, {-90.099613, 30.047914}, {-90.098998, 
      30.048548}, {-90.098218, 30.048968}, {-90.096823, 
      30.049265}, {-90.095428, 30.04902}, {-90.094806, 
      30.048548}, {-90.094033, 30.04818}, {-90.092639, 
      30.048282}, {-90.091349, 30.048548}, {-90.091244, 
      30.048569}, {-90.089849, 30.048644}, {-90.08969, 
      30.048548}, {-90.088454, 30.047748}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.078492, 30.045758}, {-90.07869, 30.044983}, {-90.078859, 
      30.044363}, {-90.080085, 30.043779}, {-90.08148, 
      30.043738}, {-90.082647, 30.044363}, {-90.08148, 
      30.045697}, {-90.081384, 30.045758}, {-90.080085, 
      30.046169}, {-90.07869, 30.045932}, {-90.078492, 30.045758}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.116352, 30.06665}, {-90.115511, 30.065287}, {-90.115236, 
      30.063892}, {-90.115946, 30.062497}, {-90.116352, 
      30.062035}, {-90.117746, 30.06113}, {-90.118274, 
      30.061102}, {-90.119141, 30.061074}, {-90.119184, 
      30.061102}, {-90.120536, 30.062196}, {-90.120749, 
      30.062497}, {-90.121471, 30.063892}, {-90.121931, 
      30.064766}, {-90.122125, 30.065287}, {-90.122472, 
      30.066682}, {-90.121931, 30.068018}, {-90.120536, 
      30.067692}, {-90.119141, 30.067303}, {-90.117746, 
      30.067095}, {-90.116388, 30.066682}, {-90.116352, 30.06665}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.310242, 30.288468}, {-90.31024, 30.289329}, {-90.309685, 
      30.289863}, {-90.308845, 30.29087}, {-90.308372, 30.291258}, {-90.30745,
       30.292014}, {-90.306868, 30.292652}, {-90.306056, 
      30.293443}, {-90.305246, 30.294047}, {-90.304662, 30.295442}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.297686, 30.295023}, {-90.296635, 30.294047}, {-90.296881, 
      30.292652}, {-90.297686, 30.292062}, {-90.299081, 
      30.292539}, {-90.299354, 30.292652}, {-90.300476, 
      30.292783}, {-90.301871, 30.292916}, {-90.303266, 
      30.293249}, {-90.304202, 30.294047}, {-90.303839, 
      30.295442}, {-90.303266, 30.295975}, {-90.301871, 
      30.296389}, {-90.300476, 30.296206}, {-90.299081, 
      30.295624}, {-90.298729, 30.295442}, {-90.297686, 30.295023}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.241805, 30.245226}, {-90.241891, 30.2451}, {-90.243003, 
      30.243832}, {-90.243286, 30.243643}, {-90.244681, 30.2432}, {-90.245628,
       30.243832}, {-90.245116, 30.245226}, {-90.244681, 
      30.245825}, {-90.243286, 30.246348}, {-90.241891, 
      30.24543}, {-90.241805, 30.245226}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.084269, 30.270256}, {-90.08358, 30.268939}, {-90.083354, 
      30.267545}, {-90.083332, 30.26615}, {-90.083489, 
      30.264755}, {-90.083818, 30.26336}, {-90.084269, 
      30.262124}, {-90.084328, 30.261965}, {-90.085043, 
      30.26057}, {-90.085292, 30.259175}, {-90.084886, 30.25778}, {-90.085664,
       30.256681}, {-90.086327, 30.256385}, {-90.087059, 
      30.255722}, {-90.087979, 30.254991}, {-90.088454, 
      30.254287}, {-90.089163, 30.253596}, {-90.089849, 
      30.253026}, {-90.091244, 30.252728}, {-90.092639, 
      30.253186}, {-90.093286, 30.253596}, {-90.094033, 
      30.254105}, {-90.094884, 30.254991}, {-90.095428, 
      30.255687}, {-90.095811, 30.256385}, {-90.096314, 
      30.25778}, {-90.096551, 30.259175}, {-90.096823, 
      30.260515}, {-90.096833, 30.26057}, {-90.097239, 
      30.261965}, {-90.098039, 30.26336}, {-90.098161, 
      30.264755}, {-90.097489, 30.26615}, {-90.096823, 
      30.267292}, {-90.096638, 30.267545}, {-90.096006, 
      30.268939}, {-90.095428, 30.270085}, {-90.095234, 
      30.270334}, {-90.094033, 30.271381}, {-90.093506, 
      30.271729}, {-90.092639, 30.272251}, {-90.091244, 
      30.272705}, {-90.089849, 30.272822}, {-90.088454, 
      30.272853}, {-90.087059, 30.272783}, {-90.085664, 
      30.27185}, {-90.085537, 30.271729}, {-90.084314, 
      30.270334}, {-90.084269, 30.270256}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.174458, 30.310786}, {-90.174272, 30.309391}, {-90.174937, 
      30.3088}, {-90.17566, 30.307996}, {-90.176332, 30.307549}, {-90.177726, 
      30.306762}, {-90.179121, 30.306641}, {-90.180206, 
      30.307996}, {-90.179949, 30.309391}, {-90.179121, 
      30.310109}, {-90.177726, 30.310759}, {-90.177613, 
      30.310786}, {-90.176332, 30.31099}, {-90.174937, 
      30.310919}, {-90.174458, 30.310786}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.160919, 30.310786}, {-90.160355, 30.309391}, {-90.160642, 
      30.307996}, {-90.160988, 30.307629}, {-90.162383, 
      30.306935}, {-90.163778, 30.30696}, {-90.16471, 30.307996}, {-90.164634,
       30.309391}, {-90.164262, 30.310786}, {-90.163778, 
      30.311879}, {-90.162383, 30.311795}, {-90.160988, 
      30.310873}, {-90.160919, 30.310786}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.071715, 30.04487}, {-90.070776, 30.044363}, {-90.071642, 
      30.042969}, {-90.071715, 30.042954}, {-90.07311, 
      30.042748}, {-90.074505, 30.042734}, {-90.0759, 30.042894}, {-90.076269,
       30.042969}, {-90.076973, 30.044363}, {-90.0759, 
      30.044942}, {-90.074571, 30.045758}, {-90.074505, 30.04579}, {-90.07437,
       30.045758}, {-90.07311, 30.045493}, {-90.071715, 30.04487}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.065972, 30.047153}, {-90.066136, 30.046783}, {-90.067093, 
      30.045758}, {-90.067531, 30.045607}, {-90.068125, 
      30.045758}, {-90.06876, 30.047153}, {-90.067531, 
      30.048062}, {-90.066136, 30.047474}, {-90.065972, 30.047153}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.047988, 30.054128}, {-90.047625, 30.052733}, {-90.048002, 
      30.051652}, {-90.048865, 30.052733}, {-90.048026, 
      30.054128}, {-90.048002, 30.054149}, {-90.047988, 30.054128}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.029683, 30.038784}, {-90.029869, 30.038569}, {-90.030134, 
      30.038784}, {-90.029869, 30.038985}, {-90.029683, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.054977, 30.083486}, {-90.054858, 30.08342}, {-90.054564, 
      30.082025}, {-90.054977, 30.081379}, {-90.055443, 
      30.08063}, {-90.056372, 30.079578}, {-90.056848, 
      30.079235}, {-90.057767, 30.078767}, {-90.059161, 
      30.079095}, {-90.059283, 30.079235}, {-90.059967, 30.08063}, {-90.0604, 
      30.082025}, {-90.060556, 30.082652}, {-90.060692, 
      30.08342}, {-90.060592, 30.084815}, {-90.060556, 
      30.084868}, {-90.059161, 30.085435}, {-90.057767, 
      30.085195}, {-90.056791, 30.084815}, {-90.056372, 
      30.084499}, {-90.054977, 30.083486}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.981935, 30.062497}, {-89.982443, 30.062067}, {-89.983838, 
      30.0614}, {-89.985233, 30.061923}, {-89.985767, 30.062497}, {-89.985233,
       30.062751}, {-89.983838, 30.063128}, {-89.982443, 
      30.063123}, {-89.981935, 30.062497}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.972708, 30.066682}, {-89.974074, 30.066232}, {-89.975469, 
      30.0663}, {-89.975969, 30.066682}, {-89.975469, 30.066924}, {-89.974074,
       30.067272}, {-89.972708, 30.066682}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.988146, 30.171298}, {-89.989417, 30.171796}, {-89.990812, 
      30.172418}, {-89.991174, 30.172693}, {-89.992207, 
      30.173743}, {-89.992497, 30.174087}, {-89.993406, 
      30.175482}, {-89.992207, 30.176659}, {-89.991898, 
      30.176877}, {-89.990812, 30.177154}, {-89.990034, 
      30.176877}, {-89.989417, 30.176566}, {-89.988022, 
      30.17604}, {-89.986628, 30.175608}, {-89.986356, 
      30.175482}, {-89.985572, 30.174087}, {-89.985725, 
      30.172693}, {-89.986495, 30.171298}, {-89.986628, 
      30.171229}, {-89.988022, 30.171264}, {-89.988146, 30.171298}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.928043, 30.1825}, {-89.928028, 30.182457}, {-89.927941, 
      30.181062}, {-89.928043, 30.180464}, {-89.928252, 
      30.179667}, {-89.929437, 30.178659}, {-89.930671, 
      30.178272}, {-89.930832, 30.178244}, {-89.932227, 
      30.178261}, {-89.932308, 30.178272}, {-89.933622, 
      30.178653}, {-89.935017, 30.179381}, {-89.935543, 
      30.179667}, {-89.936412, 30.180654}, {-89.93701, 
      30.181062}, {-89.936776, 30.182457}, {-89.936412, 
      30.18267}, {-89.935143, 30.183852}, {-89.935017, 
      30.183901}, {-89.933622, 30.184407}, {-89.932227, 
      30.184709}, {-89.930832, 30.184748}, {-89.929437, 
      30.184344}, {-89.928792, 30.183852}, {-89.928043, 30.1825}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.108825}, {-89.820528, 30.108528}, {-89.820637, 
      30.108242}, {-89.821117, 30.107133}, {-89.822032, 
      30.105805}, {-89.822104, 30.105738}, {-89.823426, 
      30.104421}, {-89.824102, 30.104343}, {-89.824821, 30.104293}, {-89.8249,
       30.104343}, {-89.824909, 30.105738}, {-89.824821, 
      30.105888}, {-89.824265, 30.107133}, {-89.824821, 
      30.108189}, {-89.825055, 30.108528}, {-89.825196, 
      30.109923}, {-89.824821, 30.110495}, {-89.823426, 
      30.111183}, {-89.822032, 30.110641}, {-89.821069, 
      30.109923}, {-89.820637, 30.108825}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.097368}, {-89.819889, 30.097369}, {-89.820637, 
      30.098071}, {-89.821276, 30.098764}, {-89.821893, 
      30.100159}, {-89.820637, 30.10123}, {-89.820308, 
      30.101554}, {-89.819242, 30.102341}, {-89.817847, 
      30.102316}, {-89.817047, 30.101554}, {-89.816452, 
      30.101047}, {-89.815529, 30.100159}, {-89.816452, 
      30.099116}, {-89.816696, 30.098764}, {-89.816452, 
      30.098507}, {-89.815057, 30.098097}, {-89.814333, 
      30.097369}, {-89.813662, 30.097367}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.764841, 30.158598}, {-89.763756, 30.157349}, {-89.763856, 
      30.155954}, {-89.764276, 30.154559}, {-89.764841, 
      30.15353}, {-89.765144, 30.153164}, {-89.766123, 
      30.151769}, {-89.766236, 30.151645}, {-89.76636, 
      30.151769}, {-89.767241, 30.153164}, {-89.767631, 
      30.154286}, {-89.767775, 30.154559}, {-89.767868, 
      30.155954}, {-89.767631, 30.156588}, {-89.767424, 
      30.157349}, {-89.766236, 30.15835}, {-89.764841, 30.158598}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742523, 30.161533}, {-89.742523, 30.162922}, {-89.742525, 
      30.162928}, {-89.742955, 30.164323}, {-89.742523, 
      30.164936}, {-89.742085, 30.165718}, {-89.741794, 
      30.167113}, {-89.741128, 30.168376}, {-89.741061, 
      30.168508}, {-89.740785, 30.169903}, {-89.740849, 
      30.171298}, {-89.741128, 30.171905}, {-89.741682, 
      30.172693}, {-89.742523, 30.173038}, {-89.743918, 
      30.173176}, {-89.745313, 30.173873}, {-89.746708, 
      30.173766}, {-89.748103, 30.173879}, {-89.749498, 
      30.173504}, {-89.750893, 30.172876}, {-89.751059, 
      30.172693}, {-89.751198, 30.171298}, {-89.751392, 
      30.169903}, {-89.751218, 30.168508}, {-89.751164, 
      30.167113}, {-89.751312, 30.165718}, {-89.751531, 
      30.164323}, {-89.752272, 30.162928}, {-89.752287, 
      30.162916}, {-89.753682, 30.162456}, {-89.755077, 
      30.162179}, {-89.756472, 30.162086}, {-89.757867, 
      30.162115}, {-89.759262, 30.162204}, {-89.760657, 
      30.162724}, {-89.761005, 30.162928}, {-89.762052, 
      30.163634}, {-89.763135, 30.164323}, {-89.763446, 
      30.16478}, {-89.764123, 30.165718}, {-89.764841, 30.16686}, {-89.765029,
       30.167113}, {-89.765489, 30.168508}, {-89.764841, 
      30.169156}, {-89.763446, 30.169684}, {-89.762691, 
      30.169903}, {-89.762052, 30.17009}, {-89.760657, 
      30.170938}, {-89.760333, 30.171298}, {-89.759273, 
      30.172693}, {-89.759262, 30.172704}, {-89.757867, 
      30.173955}, {-89.75773, 30.174087}, {-89.756472, 
      30.174952}, {-89.755981, 30.175482}, {-89.755077, 
      30.176012}, {-89.754716, 30.176877}, {-89.753682, 
      30.177949}, {-89.752585, 30.178272}, {-89.752287, 
      30.178404}, {-89.751617, 30.178272}, {-89.750893, 
      30.178184}, {-89.749498, 30.178036}, {-89.748103, 
      30.177817}, {-89.746708, 30.177714}, {-89.745313, 
      30.177889}, {-89.744465, 30.178272}, {-89.743918, 
      30.178779}, {-89.742523, 30.179122}, {-89.741128, 
      30.178687}, {-89.740733, 30.178272}, {-89.739733, 
      30.177382}, {-89.738339, 30.177017}, {-89.737325, 
      30.176877}, {-89.736944, 30.176818}, {-89.735549, 
      30.176318}, {-89.735548, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.834575, 30.20338}, {-89.834264, 30.201985}, {-89.834585, 
      30.201839}, {-89.834689, 30.201985}, {-89.834654, 
      30.20338}, {-89.834585, 30.203395}, {-89.834575, 30.20338}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.15952, 30.384715}, {-90.159593, 30.384675}, {-90.159631, 
      30.384715}, {-90.159593, 30.384753}, {-90.15952, 30.384715}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.063346, 30.310948}, {-90.063216, 30.310786}, {-90.0621, 
      30.309391}, {-90.061951, 30.309277}, {-90.060556, 
      30.30832}, {-90.059997, 30.307996}, {-90.059161, 30.30751}, {-90.057767,
       30.306803}, {-90.057392, 30.306601}, {-90.056372, 
      30.305984}, {-90.054977, 30.305219}, {-90.054956, 
      30.305206}, {-90.053582, 30.304022}, {-90.053357, 
      30.303811}, {-90.053194, 30.302417}, {-90.053582, 
      30.30134}, {-90.053707, 30.301022}, {-90.054169, 
      30.299627}, {-90.054285, 30.298232}, {-90.054075, 
      30.296837}, {-90.053582, 30.295544}, {-90.053511, 30.295442}, {-90.0524,
       30.294047}, {-90.052187, 30.29379}, {-90.050792, 
      30.292681}, {-90.050696, 30.292652}, {-90.049397, 
      30.292308}, {-90.048002, 30.292532}, {-90.047676, 
      30.292652}, {-90.046608, 30.293087}, {-90.045213, 
      30.293552}, {-90.043818, 30.293122}, {-90.043619, 
      30.292652}, {-90.043555, 30.291258}, {-90.0437, 30.289863}, {-90.043818,
       30.288921}, {-90.043869, 30.288468}, {-90.043901, 
      30.287073}, {-90.043818, 30.286528}, {-90.043646, 
      30.285678}, {-90.043142, 30.284283}, {-90.042716, 
      30.282888}, {-90.042423, 30.281683}, {-90.042358, 
      30.281493}, {-90.041894, 30.280098}, {-90.041351, 
      30.278704}, {-90.041028, 30.278019}, {-90.040052, 
      30.277309}, {-90.039633, 30.277051}, {-90.038238, 
      30.276783}, {-90.036843, 30.27659}, {-90.035448, 
      30.276094}, {-90.035179, 30.275914}, {-90.034054, 
      30.274949}, {-90.033719, 30.274519}, {-90.033445, 
      30.273124}, {-90.033975, 30.271729}, {-90.034054, 
      30.271592}, {-90.034774, 30.270334}, {-90.035448, 
      30.268959}, {-90.035459, 30.268939}, {-90.035633, 
      30.267545}, {-90.035448, 30.267149}, {-90.034806, 
      30.26615}, {-90.034054, 30.265192}, {-90.033676, 
      30.264755}, {-90.032659, 30.263627}, {-90.032336, 
      30.26336}, {-90.031264, 30.262723}, {-90.030465, 30.26336}, {-90.029869,
       30.263661}, {-90.028474, 30.263772}, {-90.027079, 
      30.26349}, {-90.026686, 30.26336}, {-90.025684, 30.26306}, {-90.024289, 
      30.262596}, {-90.022895, 30.261992}, {-90.022845, 30.261965}, {-90.0215,
       30.261216}, {-90.020609, 30.26057}, {-90.020105, 
      30.260035}, {-90.019318, 30.259175}, {-90.01871, 
      30.258511}, {-90.018054, 30.25778}, {-90.017315, 
      30.256913}, {-90.016914, 30.256385}, {-90.015928, 
      30.254991}, {-90.01592, 30.254979}, {-90.014956, 
      30.253596}, {-90.014525, 30.252952}, {-90.013988, 
      30.252201}, {-90.01313, 30.251014}, {-90.012971, 
      30.250806}, {-90.011822, 30.249411}, {-90.011735, 
      30.249307}, {-90.010772, 30.248016}, {-90.010341, 
      30.247379}, {-90.009807, 30.246621}, {-90.008959, 
      30.245226}, {-90.008946, 30.245198}, {-90.008112, 
      30.243832}, {-90.008946, 30.24291}, {-90.009142, 
      30.242437}, {-90.010341, 30.241938}, {-90.011735, 
      30.241047}, {-90.011742, 30.241042}, {-90.01313, 
      30.240586}, {-90.014525, 30.240277}, {-90.01592, 30.23988}, {-90.016436,
       30.239647}, {-90.017315, 30.239195}, {-90.01871, 
      30.238284}, {-90.018751, 30.238252}, {-90.019248, 
      30.236857}, {-90.019036, 30.235462}, {-90.01871, 
      30.234657}, {-90.018528, 30.234067}, {-90.017986, 
      30.232672}, {-90.017318, 30.231278}, {-90.017315, 
      30.231268}, {-90.017068, 30.229883}, {-90.017306, 
      30.228488}, {-90.017315, 30.228468}, {-90.018076, 
      30.227093}, {-90.01871, 30.225903}, {-90.018812, 
      30.225698}, {-90.019248, 30.224303}, {-90.01876, 30.222908}, {-90.01871,
       30.222866}, {-90.017315, 30.221986}, {-90.016324, 
      30.221513}, {-90.01592, 30.22134}, {-90.014525, 30.22105}, {-90.01313, 
      30.221228}, {-90.012682, 30.221513}, {-90.011735, 
      30.222286}, {-90.011326, 30.222908}, {-90.010576, 
      30.224303}, {-90.010341, 30.224842}, {-90.009999, 
      30.225698}, {-90.009635, 30.227093}, {-90.009515, 
      30.228488}, {-90.009394, 30.229883}, {-90.008946, 
      30.231122}, {-90.008867, 30.231278}, {-90.008185, 
      30.232672}, {-90.008019, 30.234067}, {-90.007551, 
      30.235003}, {-90.007309, 30.235462}, {-90.006727, 
      30.236857}, {-90.006247, 30.238252}, {-90.006156, 
      30.238547}, {-90.005462, 30.239647}, {-90.004761, 
      30.240826}, {-90.003366, 30.240938}, {-90.001971, 
      30.240654}, {-90.000576, 30.239996}, {-90.000123, 
      30.239647}, {-89.999182, 30.238954}, {-89.998378, 
      30.238252}, {-89.997787, 30.237774}, {-89.996667, 
      30.236857}, {-89.996392, 30.236647}, {-89.994997, 
      30.23568}, {-89.994653, 30.235462}, {-89.993602, 30.234803}, {-89.99233,
       30.234067}, {-89.992207, 30.234}, {-89.990812, 30.233329}, {-89.989569,
       30.232672}, {-89.989417, 30.232592}, {-89.988022, 
      30.231793}, {-89.98719, 30.231278}, {-89.986628, 30.23088}, {-89.985353,
       30.229883}, {-89.985233, 30.229777}, {-89.983838, 
      30.228649}, {-89.983621, 30.228488}, {-89.982443, 
      30.22769}, {-89.981731, 30.227093}, {-89.981048, 
      30.226538}, {-89.980162, 30.225698}, {-89.979653, 
      30.225189}, {-89.978795, 30.224303}, {-89.978258, 
      30.223702}, {-89.977517, 30.222908}, {-89.976863, 
      30.222079}, {-89.976391, 30.221513}, {-89.975469, 
      30.220269}, {-89.975323, 30.220119}, {-89.974074, 
      30.218809}, {-89.974006, 30.218724}, {-89.972926, 
      30.217329}, {-89.972679, 30.217009}, {-89.971856, 
      30.215934}, {-89.971284, 30.215199}, {-89.970714, 
      30.214539}, {-89.969889, 30.213612}, {-89.969406, 
      30.213144}, {-89.968494, 30.21226}, {-89.967891, 
      30.211749}, {-89.967099, 30.2111}, {-89.965851, 30.210354}, {-89.965704,
       30.210272}, {-89.964309, 30.210012}, {-89.962915, 
      30.210067}, {-89.96152, 30.209929}, {-89.960125, 
      30.209154}, {-89.959934, 30.208959}, {-89.95873, 
      30.207587}, {-89.958709, 30.207565}, {-89.957444, 
      30.20617}, {-89.957335, 30.20605}, {-89.956239, 30.204775}, {-89.95594, 
      30.204441}, {-89.955108, 30.20338}, {-89.954545, 30.20269}, {-89.954011,
       30.201985}, {-89.95315, 30.200928}, {-89.952871, 
      30.20059}, {-89.951756, 30.199387}, {-89.951564, 
      30.199195}, {-89.950361, 30.198182}, {-89.94973, 30.1978}, {-89.948966, 
      30.197418}, {-89.947571, 30.196877}, {-89.946225, 
      30.196406}, {-89.946176, 30.196386}, {-89.944781, 
      30.195858}, {-89.943386, 30.195317}, {-89.94253, 
      30.195011}, {-89.941991, 30.194822}, {-89.940596, 
      30.194384}, {-89.939202, 30.193965}, {-89.938075, 
      30.193616}, {-89.937807, 30.193533}, {-89.936412, 
      30.193199}, {-89.935017, 30.192988}, {-89.933622, 
      30.192887}, {-89.932227, 30.192838}, {-89.930832, 
      30.192747}, {-89.929437, 30.192535}, {-89.928485, 
      30.192221}, {-89.928043, 30.192043}, {-89.926648, 
      30.190979}, {-89.926504, 30.190826}, {-89.925253, 
      30.18971}, {-89.925056, 30.189431}, {-89.924302, 
      30.188036}, {-89.923939, 30.186641}, {-89.923858, 
      30.186063}, {-89.923794, 30.185246}, {-89.923705, 
      30.183852}, {-89.923572, 30.182457}, {-89.923444, 
      30.181062}, {-89.923512, 30.179667}, {-89.923726, 
      30.178272}, {-89.923858, 30.177667}, {-89.924158, 
      30.176877}, {-89.924857, 30.175482}, {-89.925253, 
      30.174763}, {-89.925945, 30.174087}, {-89.926518, 
      30.172693}, {-89.926156, 30.171298}, {-89.925784, 
      30.169903}, {-89.925669, 30.168508}, {-89.925806, 
      30.167113}, {-89.926072, 30.165718}, {-89.926388, 
      30.164323}, {-89.926638, 30.162928}, {-89.926648, 
      30.162769}, {-89.926716, 30.161533}, {-89.926648, 
      30.160452}, {-89.926623, 30.160139}, {-89.92652, 
      30.158744}, {-89.926369, 30.157349}, {-89.925885, 
      30.155954}, {-89.925253, 30.155073}, {-89.924793, 
      30.154559}, {-89.923858, 30.15364}, {-89.923412, 
      30.153164}, {-89.922505, 30.151769}, {-89.922463, 
      30.151641}, {-89.922129, 30.150374}, {-89.921996, 
      30.14898}, {-89.921649, 30.147585}, {-89.921265, 30.14619}, {-89.921068,
       30.14486}, {-89.921063, 30.144795}, {-89.921046, 30.1434}, {-89.921068,
       30.142517}, {-89.921083, 30.142005}, {-89.921135, 
      30.14061}, {-89.921128, 30.139215}, {-89.921204, 30.13782}, {-89.921621,
       30.136426}, {-89.921975, 30.135031}, {-89.922135, 
      30.133636}, {-89.922176, 30.132241}, {-89.922137, 
      30.130846}, {-89.922036, 30.129451}, {-89.92193, 
      30.128056}, {-89.922042, 30.126661}, {-89.922378, 
      30.125267}, {-89.922463, 30.125049}, {-89.923068, 
      30.123872}, {-89.923858, 30.122727}, {-89.924036, 
      30.122477}, {-89.92503, 30.121082}, {-89.925253, 
      30.119999}, {-89.925306, 30.119687}, {-89.925253, 
      30.119569}, {-89.924687, 30.118292}, {-89.923938, 
      30.116897}, {-89.923858, 30.116711}, {-89.923365, 
      30.115502}, {-89.92328, 30.114107}, {-89.92367, 30.112713}, {-89.923858,
       30.111508}, {-89.923896, 30.111318}, {-89.924276, 
      30.109923}, {-89.924958, 30.108528}, {-89.925253, 
      30.108119}, {-89.926033, 30.107133}, {-89.926648, 
      30.106439}, {-89.927261, 30.105738}, {-89.928043, 
      30.105009}, {-89.928664, 30.104343}, {-89.929437, 
      30.103678}, {-89.930149, 30.102948}, {-89.930832, 
      30.102322}, {-89.931624, 30.101554}, {-89.932227, 
      30.10089}, {-89.932959, 30.100159}, {-89.933622, 
      30.099185}, {-89.933989, 30.098764}, {-89.934809, 
      30.097369}, {-89.935017, 30.097014}, {-89.935945, 
      30.095974}, {-89.936412, 30.095506}, {-89.937807, 
      30.094689}, {-89.938051, 30.094579}, {-89.939202, 
      30.094203}, {-89.940596, 30.094153}, {-89.941643, 
      30.094579}, {-89.941991, 30.094787}, {-89.943386, 
      30.095688}, {-89.944781, 30.095145}, {-89.945599, 
      30.094579}, {-89.946176, 30.094139}, {-89.947166, 
      30.093184}, {-89.947571, 30.0927}, {-89.948251, 30.091789}, {-89.948868,
       30.090395}, {-89.948966, 30.089987}, {-89.949341, 30.089}, {-89.949668,
       30.087605}, {-89.949915, 30.08621}, {-89.950235, 
      30.084815}, {-89.950361, 30.08447}, {-89.951015, 30.08342}, {-89.951756,
       30.082199}, {-89.951898, 30.082025}, {-89.95315, 
      30.081243}, {-89.954545, 30.080804}, {-89.95511, 30.08063}, {-89.95594, 
      30.080392}, {-89.957335, 30.079461}, {-89.957517, 
      30.079235}, {-89.958596, 30.077841}, {-89.95873, 
      30.077645}, {-89.959448, 30.076446}, {-89.960125, 
      30.075718}, {-89.960646, 30.075051}, {-89.961207, 
      30.073656}, {-89.96152, 30.073}, {-89.961809, 30.072261}, {-89.962915, 
      30.071481}, {-89.963873, 30.070866}, {-89.964309, 
      30.070606}, {-89.965704, 30.069842}, {-89.966449, 
      30.069471}, {-89.967099, 30.069158}, {-89.968494, 
      30.068516}, {-89.968924, 30.068076}, {-89.969889, 
      30.067568}, {-89.97081, 30.066682}, {-89.971284, 
      30.066425}, {-89.972679, 30.06571}, {-89.973712, 
      30.065287}, {-89.974074, 30.06516}, {-89.975469, 
      30.064956}, {-89.976863, 30.06514}, {-89.977201, 
      30.065287}, {-89.977781, 30.066682}, {-89.976863, 
      30.067353}, {-89.975469, 30.067884}, {-89.97504, 
      30.068076}, {-89.974074, 30.068795}, {-89.972679, 
      30.068971}, {-89.971284, 30.069031}, {-89.970046, 
      30.069471}, {-89.971284, 30.069926}, {-89.972679, 
      30.070376}, {-89.974074, 30.070649}, {-89.974483, 
      30.070866}, {-89.975469, 30.071029}, {-89.976863, 
      30.071104}, {-89.978258, 30.071216}, {-89.979653, 
      30.071286}, {-89.981048, 30.071074}, {-89.981873, 
      30.070866}, {-89.982443, 30.070639}, {-89.983712, 
      30.069471}, {-89.983838, 30.068625}, {-89.983885, 
      30.068076}, {-89.983838, 30.067864}, {-89.983385, 
      30.066682}, {-89.983724, 30.065287}, {-89.982443, 
      30.064891}, {-89.981048, 30.064506}, {-89.979919, 
      30.063892}, {-89.979967, 30.062497}, {-89.981048, 
      30.061723}, {-89.981753, 30.061102}, {-89.982443, 
      30.060488}, {-89.983759, 30.059707}, {-89.983838, 
      30.059672}, {-89.985233, 30.059577}, {-89.985821, 
      30.059707}, {-89.986628, 30.060062}, {-89.988022, 
      30.060396}, {-89.988948, 30.059707}, {-89.989417, 
      30.059308}, {-89.990015, 30.058312}, {-89.990812, 
      30.057356}, {-89.991101, 30.056917}, {-89.992207, 
      30.05594}, {-89.992601, 30.055522}, {-89.993602, 
      30.054833}, {-89.994575, 30.054128}, {-89.994997, 
      30.053892}, {-89.996392, 30.053172}, {-89.997306, 
      30.052733}, {-89.997787, 30.052526}, {-89.999182, 
      30.051981}, {-90.000576, 30.051499}, {-90.001227, 
      30.051338}, {-90.001971, 30.051203}, {-90.003366, 
      30.05102}, {-90.004761, 30.050646}, {-90.005836, 
      30.049943}, {-90.006156, 30.049758}, {-90.007381, 
      30.048548}, {-90.007551, 30.048352}, {-90.008184, 
      30.047153}, {-90.008815, 30.045758}, {-90.008946, 
      30.045573}, {-90.009493, 30.044363}, {-90.010341, 
      30.043316}, {-90.010624, 30.042969}, {-90.011735, 
      30.041574}, {-90.011735, 30.041573}, {-90.01313, 
      30.040436}, {-90.013468, 30.040179}, {-90.014525, 
      30.039445}, {-90.01592, 30.0395}, {-90.016528, 30.040179}, {-90.017315, 
      30.041041}, {-90.01791, 30.041574}, {-90.01871, 30.042705}, {-90.018892,
       30.042969}, {-90.020105, 30.044112}, {-90.020364, 
      30.044363}, {-90.0215, 30.045699}, {-90.021552, 30.045758}, {-90.0215, 
      30.046178}, {-90.0214, 30.047153}, {-90.0215, 30.047671}, {-90.021713, 
      30.048548}, {-90.021973, 30.049943}, {-90.022516, 
      30.051338}, {-90.022895, 30.052119}, {-90.023308, 
      30.052733}, {-90.024273, 30.054128}, {-90.024289, 
      30.054217}, {-90.024463, 30.055522}, {-90.024498, 
      30.056917}, {-90.024586, 30.058312}, {-90.024807, 
      30.059707}, {-90.025372, 30.061102}, {-90.025684, 
      30.061512}, {-90.026934, 30.062497}, {-90.027079, 
      30.062602}, {-90.028474, 30.063343}, {-90.029869, 
      30.063783}, {-90.03054, 30.063892}, {-90.031264, 
      30.064049}, {-90.032659, 30.063901}, {-90.032788, 
      30.063892}, {-90.034054, 30.063823}, {-90.035448, 
      30.063541}, {-90.036843, 30.062912}, {-90.037324, 
      30.062497}, {-90.038238, 30.061185}, {-90.038279, 
      30.061102}, {-90.038718, 30.059707}, {-90.038941, 
      30.058312}, {-90.03904, 30.056917}, {-90.03904, 30.055522}, {-90.03893, 
      30.054128}, {-90.03865, 30.052733}, {-90.038445, 
      30.051338}, {-90.038238, 30.051129}, {-90.037079, 
      30.049943}, {-90.036843, 30.049742}, {-90.035448, 
      30.04896}, {-90.034525, 30.048548}, {-90.034054, 
      30.048172}, {-90.032659, 30.047543}, {-90.032488, 
      30.047153}, {-90.032405, 30.045758}, {-90.03253, 
      30.044363}, {-90.032659, 30.04422}, {-90.034054, 
      30.043229}, {-90.034323, 30.042969}, {-90.035448, 
      30.042473}, {-90.036843, 30.041916}, {-90.037241, 
      30.041574}, {-90.036857, 30.040179}, {-90.036843, 
      30.040167}, {-90.035448, 30.039996}, {-90.034054, 
      30.03959}, {-90.032873, 30.038784}, {-90.03335, 30.037389}, {-90.033144,
       30.035994}, {-90.033489, 30.034599}, {-90.034054, 
      30.034319}, {-90.035448, 30.033997}, {-90.036135, 
      30.034599}, {-90.036843, 30.035982}, {-90.036853, 
      30.035994}, {-90.038238, 30.036632}, {-90.039633, 
      30.036087}, {-90.039888, 30.035994}, {-90.041028, 
      30.035151}, {-90.042423, 30.035975}, {-90.042448, 
      30.035994}, {-90.043557, 30.037389}, {-90.043818, 
      30.03804}, {-90.044627, 30.038784}, {-90.045213, 
      30.039495}, {-90.046608, 30.039601}, {-90.048002, 
      30.038871}, {-90.048124, 30.038784}, {-90.049397, 
      30.037935}, {-90.050792, 30.037615}, {-90.05192, 
      30.037389}, {-90.052187, 30.03733}, {-90.053582, 
      30.037338}, {-90.054977, 30.037068}, {-90.056372, 
      30.036773}, {-90.057767, 30.036808}, {-90.059161, 
      30.036516}, {-90.060556, 30.036441}, {-90.061951, 
      30.036334}, {-90.063273, 30.035994}, {-90.063346, 
      30.035974}, {-90.064741, 30.035802}, {-90.066136, 
      30.035679}, {-90.067531, 30.035685}, {-90.068926, 
      30.035662}, {-90.070321, 30.035369}, {-90.071715, 
      30.034695}, {-90.071914, 30.034599}, {-90.07311, 
      30.034098}, {-90.074505, 30.033886}, {-90.0759, 30.03373}, {-90.077295, 
      30.03354}, {-90.078134, 30.033204}, {-90.07869, 30.032949}, {-90.080085,
       30.032191}, {-90.081018, 30.031809}, {-90.08148, 
      30.031549}, {-90.082874, 30.031241}, {-90.084269, 
      30.030927}, {-90.085664, 30.030718}, {-90.087059, 
      30.030685}, {-90.088454, 30.031096}, {-90.089312, 
      30.031809}, {-90.089849, 30.032036}, {-90.091244, 
      30.032176}, {-90.092639, 30.032193}, {-90.094033, 
      30.032149}, {-90.095428, 30.032142}, {-90.096823, 
      30.032275}, {-90.098218, 30.032415}, {-90.099613, 
      30.032163}, {-90.101008, 30.031851}, {-90.101084, 
      30.031809}, {-90.102403, 30.031168}, {-90.103541, 
      30.030415}, {-90.103798, 30.03018}, {-90.105193, 
      30.029975}, {-90.105629, 30.030415}, {-90.10633, 
      30.031809}, {-90.106587, 30.032764}, {-90.106672, 
      30.033204}, {-90.106809, 30.034599}, {-90.106948, 
      30.035994}, {-90.107292, 30.037389}, {-90.107982, 
      30.038504}, {-90.108846, 30.038784}, {-90.109377, 
      30.03902}, {-90.110772, 30.038848}, {-90.110854, 
      30.038784}, {-90.112167, 30.037882}, {-90.112557, 
      30.037389}, {-90.113562, 30.036668}, {-90.114264, 
      30.035994}, {-90.114957, 30.03557}, {-90.116352, 
      30.034715}, {-90.116596, 30.034599}, {-90.117746, 
      30.034352}, {-90.119141, 30.033991}, {-90.120536, 
      30.033458}, {-90.121631, 30.033204}, {-90.121931, 
      30.033139}, {-90.123326, 30.032634}, {-90.124721, 
      30.032498}, {-90.126116, 30.032696}, {-90.127511, 
      30.03269}, {-90.128906, 30.032655}, {-90.1303, 30.03289}, {-90.131047, 
      30.033204}, {-90.131695, 30.03359}, {-90.13309, 30.034539}, {-90.133227,
       30.034599}, {-90.134485, 30.035396}, {-90.13588, 
      30.035545}, {-90.137275, 30.035517}, {-90.13867, 
      30.035165}, {-90.139764, 30.034599}, {-90.140065, 
      30.034462}, {-90.141459, 30.033887}, {-90.142854, 
      30.033668}, {-90.144249, 30.033702}, {-90.145644, 
      30.033842}, {-90.147039, 30.034142}, {-90.148285, 
      30.034599}, {-90.148434, 30.034657}, {-90.149829, 
      30.035238}, {-90.151224, 30.035726}, {-90.152431, 
      30.035994}, {-90.152619, 30.036043}, {-90.154013, 
      30.036292}, {-90.155408, 30.036958}, {-90.155968, 
      30.037389}, {-90.156803, 30.038123}, {-90.157754, 
      30.038784}, {-90.158198, 30.039066}, {-90.159593, 
      30.039631}, {-90.160988, 30.039832}, {-90.162383, 
      30.039642}, {-90.163778, 30.039312}, {-90.165172, 
      30.039152}, {-90.166567, 30.039506}, {-90.167366, 
      30.040179}, {-90.167962, 30.040902}, {-90.168406, 
      30.041574}, {-90.169357, 30.04248}, {-90.170524, 
      30.042969}, {-90.170752, 30.043024}, {-90.172147, 
      30.043137}, {-90.173542, 30.043088}, {-90.174208, 
      30.042969}, {-90.174937, 30.042823}, {-90.176332, 
      30.042492}, {-90.177726, 30.042392}, {-90.179121, 
      30.04266}, {-90.180516, 30.042959}, {-90.180561, 
      30.042969}, {-90.181911, 30.043252}, {-90.183306, 
      30.043605}, {-90.184701, 30.044126}, {-90.185087, 
      30.044363}, {-90.186096, 30.045732}, {-90.186107, 
      30.045758}, {-90.186409, 30.047153}, {-90.186703, 
      30.048548}, {-90.186813, 30.049943}, {-90.186789, 
      30.051338}, {-90.187491, 30.052383}, {-90.18779, 
      30.052733}, {-90.188885, 30.053689}, {-90.189397, 
      30.054128}, {-90.19028, 30.054819}, {-90.191076, 
      30.055522}, {-90.191675, 30.056023}, {-90.192862, 
      30.056917}, {-90.19307, 30.05707}, {-90.194465, 30.058074}, {-90.194839,
       30.058312}, {-90.19586, 30.058945}, {-90.197255, 
      30.059592}, {-90.197468, 30.059707}, {-90.19865, 
      30.060276}, {-90.199982, 30.061102}, {-90.200045, 
      30.061139}, {-90.201439, 30.062059}, {-90.202105, 
      30.062497}, {-90.202834, 30.062971}, {-90.204229, 
      30.063784}, {-90.204454, 30.063892}, {-90.205624, 
      30.064412}, {-90.207019, 30.065064}, {-90.207629, 
      30.065287}, {-90.208414, 30.065558}, {-90.209809, 
      30.065743}, {-90.211204, 30.065848}, {-90.212598, 
      30.065959}, {-90.213993, 30.066096}, {-90.215388, 
      30.066326}, {-90.21669, 30.066682}, {-90.216783, 
      30.066707}, {-90.218178, 30.067277}, {-90.219573, 
      30.068056}, {-90.219604, 30.068076}, {-90.220968, 
      30.068986}, {-90.221592, 30.069471}, {-90.222363, 30.070094}, {-90.2232,
       30.070866}, {-90.223758, 30.071402}, {-90.224568, 
      30.072261}, {-90.225152, 30.072906}, {-90.225831, 
      30.073656}, {-90.226547, 30.074499}, {-90.227034, 
      30.075051}, {-90.227942, 30.075863}, {-90.228664, 
      30.076446}, {-90.229337, 30.07673}, {-90.230732, 
      30.077315}, {-90.231908, 30.077841}, {-90.232127, 
      30.077921}, {-90.233522, 30.078462}, {-90.234693, 
      30.079235}, {-90.234917, 30.079396}, {-90.236175, 
      30.08063}, {-90.236311, 30.080792}, {-90.237298, 
      30.082025}, {-90.237706, 30.082706}, {-90.238255, 
      30.08342}, {-90.239101, 30.084634}, {-90.239574, 
      30.084815}, {-90.240496, 30.085127}, {-90.241891, 
      30.084974}, {-90.242411, 30.084815}, {-90.243286, 
      30.084523}, {-90.244681, 30.084531}, {-90.245936, 
      30.084815}, {-90.246076, 30.084844}, {-90.247471, 
      30.085084}, {-90.248865, 30.085735}, {-90.249333, 30.08621}, {-90.25026,
       30.087137}, {-90.250655, 30.087605}, {-90.251655, 
      30.088808}, {-90.251826, 30.089}, {-90.25305, 30.090335}, {-90.253113, 
      30.090395}, {-90.254445, 30.091496}, {-90.254743, 
      30.091789}, {-90.25584, 30.093038}, {-90.255948, 
      30.093184}, {-90.256883, 30.094579}, {-90.257235, 
      30.095196}, {-90.257712, 30.095974}, {-90.258481, 
      30.097369}, {-90.25863, 30.09761}, {-90.259616, 30.098764}, {-90.260024,
       30.099145}, {-90.261025, 30.100159}, {-90.261419, 
      30.100628}, {-90.262687, 30.101554}, {-90.262814, 
      30.101647}, {-90.264209, 30.101994}, {-90.265604, 
      30.102001}, {-90.266999, 30.101895}, {-90.268394, 
      30.102024}, {-90.269789, 30.102689}, {-90.270361, 
      30.102948}, {-90.271184, 30.10332}, {-90.272578, 30.1041}, {-90.272895, 
      30.104343}, {-90.273973, 30.105499}, {-90.274116, 
      30.105738}, {-90.274347, 30.107133}, {-90.274165, 
      30.108528}, {-90.273973, 30.109472}, {-90.273886, 
      30.109923}, {-90.273719, 30.111318}, {-90.27384, 
      30.112713}, {-90.273973, 30.113124}, {-90.274317, 
      30.114107}, {-90.274875, 30.115502}, {-90.275368, 
      30.116598}, {-90.275521, 30.116897}, {-90.276382, 
      30.118292}, {-90.276763, 30.118787}, {-90.2776, 30.119687}, {-90.278158,
       30.120198}, {-90.279346, 30.121082}, {-90.279553, 
      30.121233}, {-90.280948, 30.122289}, {-90.281166, 
      30.122477}, {-90.282343, 30.123796}, {-90.282409, 
      30.123872}, {-90.283697, 30.125267}, {-90.283737, 
      30.125311}, {-90.28496, 30.126661}, {-90.285132, 
      30.126875}, {-90.286089, 30.128056}, {-90.286527, 
      30.128632}, {-90.287183, 30.129451}, {-90.287922, 
      30.130321}, {-90.288405, 30.130846}, {-90.289317, 
      30.131758}, {-90.289827, 30.132241}, {-90.290712, 
      30.133015}, {-90.292107, 30.133539}, {-90.293502, 
      30.133619}, {-90.293555, 30.133636}, {-90.294897, 
      30.133963}, {-90.296291, 30.134973}, {-90.296348, 
      30.135031}, {-90.297686, 30.136327}, {-90.297781, 
      30.136426}, {-90.299072, 30.13782}, {-90.299081, 
      30.137831}, {-90.300368, 30.139215}, {-90.300476, 
      30.139341}, {-90.301667, 30.14061}, {-90.301871, 
      30.140841}, {-90.303022, 30.142005}, {-90.303266, 
      30.142258}, {-90.304369, 30.1434}, {-90.304661, 30.143779}, {-90.305443,
       30.144795}, {-90.305921, 30.14619}, {-90.305617, 
      30.147585}, {-90.304678, 30.14898}, {-90.304661, 
      30.148997}, {-90.303385, 30.150374}, {-90.303266, 
      30.150492}, {-90.30209, 30.151769}, {-90.301871, 
      30.152044}, {-90.301051, 30.153164}, {-90.300476, 
      30.154146}, {-90.300248, 30.154559}, {-90.299767, 
      30.155954}, {-90.300466, 30.157349}, {-90.300476, 
      30.15736}, {-90.301407, 30.158744}, {-90.301871, 30.15953}, {-90.302309,
       30.160139}, {-90.303266, 30.161208}, {-90.303591, 
      30.161533}, {-90.304176, 30.162928}, {-90.303266, 
      30.163713}, {-90.302455, 30.164323}, {-90.301871, 
      30.164567}, {-90.300476, 30.1651}, {-90.299081, 30.165586}, {-90.298649,
       30.165718}, {-90.297686, 30.166021}, {-90.296291, 
      30.166325}, {-90.294897, 30.166298}, {-90.294317, 
      30.165718}, {-90.293502, 30.16454}, {-90.292107, 30.164817}, {-90.29082,
       30.165718}, {-90.290712, 30.165816}, {-90.289317, 
      30.167095}, {-90.289298, 30.167113}, {-90.288335, 
      30.168508}, {-90.287973, 30.169903}, {-90.287945, 
      30.171298}, {-90.288056, 30.172693}, {-90.288116, 
      30.174087}, {-90.288017, 30.175482}, {-90.287922, 
      30.176654}, {-90.287906, 30.176877}, {-90.287922, 
      30.177032}, {-90.288183, 30.178272}, {-90.289317, 
      30.179406}, {-90.289743, 30.179667}, {-90.290712, 
      30.180165}, {-90.291522, 30.181062}, {-90.292107, 
      30.181768}, {-90.292585, 30.182457}, {-90.293502, 
      30.183818}, {-90.293523, 30.183852}, {-90.294391, 
      30.185246}, {-90.294897, 30.186139}, {-90.295192, 
      30.186641}, {-90.295944, 30.188036}, {-90.296291, 
      30.188803}, {-90.296587, 30.189431}, {-90.297181, 
      30.190826}, {-90.29763, 30.192221}, {-90.297686, 
      30.192413}, {-90.298064, 30.193616}, {-90.298366, 
      30.195011}, {-90.297802, 30.196406}, {-90.297686, 
      30.19654}, {-90.296704, 30.1978}, {-90.296291, 30.198275}, {-90.295511, 
      30.199195}, {-90.294897, 30.200032}, {-90.294507, 
      30.20059}, {-90.293791, 30.201985}, {-90.293502, 
      30.202741}, {-90.293297, 30.20338}, {-90.292979, 
      30.204775}, {-90.292461, 30.20617}, {-90.292107, 
      30.206646}, {-90.290812, 30.207565}, {-90.290712, 
      30.20762}, {-90.289317, 30.208082}, {-90.287922, 
      30.208367}, {-90.286527, 30.208675}, {-90.285252, 
      30.208959}, {-90.285132, 30.20899}, {-90.283737, 
      30.209263}, {-90.282343, 30.209387}, {-90.280948, 
      30.209396}, {-90.279553, 30.209228}, {-90.278219, 
      30.208959}, {-90.278158, 30.208947}, {-90.276763, 
      30.208748}, {-90.275368, 30.208655}, {-90.273973, 
      30.208878}, {-90.27377, 30.208959}, {-90.272578, 
      30.209517}, {-90.271309, 30.210354}, {-90.271184, 
      30.210443}, {-90.269789, 30.211648}, {-90.26968, 
      30.211749}, {-90.268394, 30.212536}, {-90.267375, 
      30.213144}, {-90.266999, 30.213395}, {-90.265626, 
      30.214539}, {-90.265604, 30.214569}, {-90.264748, 
      30.215934}, {-90.264209, 30.217112}, {-90.264115, 
      30.217329}, {-90.263755, 30.218724}, {-90.264193, 
      30.220119}, {-90.264209, 30.220132}, {-90.265532, 
      30.221513}, {-90.265604, 30.221624}, {-90.266377, 
      30.222908}, {-90.266999, 30.223776}, {-90.267424, 
      30.224303}, {-90.268261, 30.225698}, {-90.268375, 
      30.227093}, {-90.26791, 30.228488}, {-90.267032, 
      30.229883}, {-90.266999, 30.229925}, {-90.265931, 
      30.231278}, {-90.265604, 30.231643}, {-90.264375, 
      30.232672}, {-90.264209, 30.232759}, {-90.262814, 
      30.233118}, {-90.261419, 30.233338}, {-90.260024, 
      30.23367}, {-90.258925, 30.234067}, {-90.25863, 30.234221}, {-90.257235,
       30.235287}, {-90.257083, 30.235462}, {-90.256424, 
      30.236857}, {-90.256101, 30.238252}, {-90.256135, 
      30.239647}, {-90.256229, 30.241042}, {-90.256249, 
      30.242437}, {-90.256216, 30.243832}, {-90.256091, 
      30.245226}, {-90.25584, 30.246554}, {-90.255825, 
      30.246621}, {-90.255345, 30.248016}, {-90.254876, 
      30.249411}, {-90.254734, 30.250806}, {-90.255157, 
      30.252201}, {-90.25584, 30.253047}, {-90.256334, 
      30.253596}, {-90.257235, 30.254742}, {-90.257455, 
      30.254991}, {-90.257235, 30.256233}, {-90.257207, 
      30.256385}, {-90.25681, 30.25778}, {-90.256393, 30.259175}, {-90.255981,
       30.26057}, {-90.25584, 30.261044}, {-90.255569, 
      30.261965}, {-90.255177, 30.26336}, {-90.255191, 
      30.264755}, {-90.255299, 30.26615}, {-90.254843, 
      30.267545}, {-90.254445, 30.268296}, {-90.254128, 
      30.268939}, {-90.253286, 30.270334}, {-90.25305, 
      30.270688}, {-90.252264, 30.271729}, {-90.251655, 
      30.272484}, {-90.250919, 30.273124}, {-90.25026, 
      30.273646}, {-90.248865, 30.274148}, {-90.247471, 
      30.274343}, {-90.246076, 30.274422}, {-90.244681, 
      30.274411}, {-90.243286, 30.274309}, {-90.241891, 30.2744}, {-90.241714,
       30.274519}, {-90.240792, 30.275914}, {-90.240496, 
      30.276448}, {-90.240109, 30.277309}, {-90.239547, 
      30.278704}, {-90.239447, 30.280098}, {-90.239559, 
      30.281493}, {-90.239677, 30.282888}, {-90.239586, 
      30.284283}, {-90.239101, 30.285304}, {-90.238746, 
      30.285678}, {-90.237706, 30.286395}, {-90.236311, 
      30.286843}, {-90.234917, 30.287026}, {-90.234533, 
      30.287073}, {-90.233522, 30.287194}, {-90.232127, 
      30.287597}, {-90.230732, 30.288093}, {-90.229772, 
      30.288468}, {-90.229337, 30.288677}, {-90.227942, 
      30.289598}, {-90.227438, 30.289863}, {-90.226547, 
      30.290236}, {-90.225152, 30.290729}, {-90.223758, 
      30.291236}, {-90.223708, 30.291258}, {-90.222363, 
      30.291921}, {-90.221311, 30.292652}, {-90.220968, 
      30.292936}, {-90.220108, 30.294047}, {-90.219573, 
      30.294884}, {-90.219308, 30.295442}, {-90.21875, 
      30.296837}, {-90.218178, 30.297614}, {-90.217733, 
      30.298232}, {-90.216783, 30.299028}, {-90.215976, 
      30.299627}, {-90.215388, 30.300056}, {-90.213993, 
      30.30094}, {-90.213857, 30.301022}, {-90.212598, 
      30.301895}, {-90.211882, 30.302417}, {-90.211204, 
      30.303335}, {-90.210909, 30.303811}, {-90.210503, 
      30.305206}, {-90.210109, 30.306601}, {-90.209809, 
      30.307259}, {-90.20936, 30.307996}, {-90.208414, 
      30.308916}, {-90.207851, 30.309391}, {-90.207019, 
      30.310094}, {-90.206158, 30.310786}, {-90.205624, 
      30.311202}, {-90.204229, 30.312168}, {-90.204208, 
      30.312181}, {-90.202834, 30.313044}, {-90.201605, 
      30.313576}, {-90.201439, 30.313656}, {-90.200045, 30.31408}, {-90.19865,
       30.314501}, {-90.197425, 30.314971}, {-90.197255, 
      30.315047}, {-90.19586, 30.315813}, {-90.194979, 
      30.316365}, {-90.194465, 30.316731}, {-90.193213, 30.31776}, {-90.19307,
       30.317916}, {-90.191932, 30.319155}, {-90.191675, 
      30.319426}, {-90.190319, 30.32055}, {-90.19028, 30.320575}, {-90.188885,
       30.321216}, {-90.187491, 30.32149}, {-90.186096, 
      30.321657}, {-90.184701, 30.321835}, {-90.184183, 
      30.321945}, {-90.183306, 30.322146}, {-90.181911, 
      30.322361}, {-90.180516, 30.322565}, {-90.179121, 
      30.322933}, {-90.177726, 30.323268}, {-90.177383, 
      30.32334}, {-90.176332, 30.323564}, {-90.174937, 
      30.323875}, {-90.173542, 30.324181}, {-90.172147, 
      30.324498}, {-90.171052, 30.324735}, {-90.170752, 
      30.324804}, {-90.169357, 30.325256}, {-90.167962, 
      30.325929}, {-90.167616, 30.32613}, {-90.166567, 
      30.326636}, {-90.165172, 30.327237}, {-90.164436, 
      30.327524}, {-90.163778, 30.327778}, {-90.162383, 
      30.32827}, {-90.160988, 30.32871}, {-90.160197, 30.328919}, {-90.159593,
       30.329089}, {-90.158198, 30.329402}, {-90.156803, 
      30.329646}, {-90.155408, 30.329801}, {-90.154013, 
      30.329394}, {-90.153795, 30.328919}, {-90.153143, 
      30.327524}, {-90.152619, 30.326548}, {-90.152104, 
      30.32613}, {-90.151224, 30.325574}, {-90.149829, 
      30.325318}, {-90.148434, 30.325179}, {-90.147039, 
      30.325004}, {-90.14613, 30.324735}, {-90.145644, 
      30.324495}, {-90.144249, 30.323408}, {-90.144156, 
      30.32334}, {-90.142854, 30.322151}, {-90.141593, 
      30.321945}, {-90.141459, 30.321926}, {-90.141424, 
      30.321945}, {-90.140065, 30.322691}, {-90.139261, 30.32334}, {-90.13867,
       30.323791}, {-90.137589, 30.324735}, {-90.137275, 
      30.324986}, {-90.135929, 30.32613}, {-90.13588, 30.326176}, {-90.134742,
       30.327524}, {-90.134485, 30.327916}, {-90.1339, 
      30.328919}, {-90.133226, 30.330314}, {-90.13309, 
      30.330641}, {-90.132621, 30.331709}, {-90.131865, 
      30.333104}, {-90.131695, 30.333354}, {-90.130486, 30.334499}, {-90.1303,
       30.334605}, {-90.128906, 30.334595}, {-90.128681, 
      30.334499}, {-90.127511, 30.33409}, {-90.126116, 
      30.333432}, {-90.125516, 30.333104}, {-90.124721, 
      30.332728}, {-90.123326, 30.332109}, {-90.122287, 
      30.331709}, {-90.121931, 30.331595}, {-90.120536, 
      30.330725}, {-90.120151, 30.330314}, {-90.119141, 
      30.32923}, {-90.118897, 30.328919}, {-90.117909, 
      30.327524}, {-90.117746, 30.327213}, {-90.117115, 
      30.32613}, {-90.116419, 30.324735}, {-90.116352, 30.32464}, {-90.114957,
       30.323563}, {-90.113562, 30.323607}, {-90.112167, 
      30.324109}, {-90.110915, 30.324735}, {-90.110772, 
      30.324819}, {-90.109377, 30.325833}, {-90.108996, 
      30.32613}, {-90.107982, 30.327047}, {-90.107296, 
      30.327524}, {-90.106587, 30.328138}, {-90.105193, 
      30.328365}, {-90.104386, 30.327524}, {-90.103798, 
      30.326463}, {-90.103671, 30.32613}, {-90.10318, 30.324735}, {-90.102572,
       30.32334}, {-90.102403, 30.323061}, {-90.101603, 
      30.321945}, {-90.101008, 30.321025}, {-90.10054, 30.32055}, {-90.099613,
       30.319757}, {-90.098218, 30.319418}, {-90.096823, 
      30.319345}, {-90.095428, 30.319415}, {-90.094033, 
      30.31967}, {-90.092639, 30.320183}, {-90.09175, 30.32055}, {-90.091244, 
      30.320785}, {-90.089849, 30.321125}, {-90.088454, 
      30.320988}, {-90.087301, 30.32055}, {-90.087059, 
      30.320458}, {-90.085664, 30.319823}, {-90.084312, 
      30.319155}, {-90.084269, 30.319134}, {-90.082874, 
      30.318411}, {-90.081556, 30.31776}, {-90.08148, 30.317725}, {-90.080085,
       30.317137}, {-90.07869, 30.31663}, {-90.077914, 
      30.316365}, {-90.077295, 30.316169}, {-90.0759, 30.315795}, {-90.074505,
       30.315648}, {-90.07311, 30.315587}, {-90.071715, 
      30.31545}, {-90.070321, 30.31518}, {-90.06964, 30.314971}, {-90.068926, 
      30.314749}, {-90.067531, 30.314148}, {-90.066522, 
      30.313576}, {-90.066136, 30.313335}, {-90.064741, 
      30.312328}, {-90.064572, 30.312181}, {-90.063346, 30.310948}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.19448, 30.044363}, {-90.19586, 30.04542}, {-90.196192, 
      30.045758}, {-90.19586, 30.046131}, {-90.194465, 
      30.046255}, {-90.193104, 30.045758}, {-90.193732, 
      30.044363}, {-90.194465, 30.044358}, {-90.19448, 30.044363}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.09908, 30.042969}, {-90.099613, 30.042354}, {-90.101008, 
      30.041968}, {-90.102242, 30.042969}, {-90.101008, 
      30.044059}, {-90.099613, 30.043731}, {-90.09908, 30.042969}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.092368, 30.044363}, {-90.092639, 30.045283}, {-90.092751, 
      30.045758}, {-90.092639, 30.045891}, {-90.091244, 
      30.046988}, {-90.089849, 30.047084}, {-90.088898, 
      30.045758}, {-90.089336, 30.044363}, {-90.089849, 
      30.044045}, {-90.091244, 30.043929}, {-90.092368, 30.044363}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.227942, 30.148931}, {-90.226999, 30.147585}, {-90.226594, 
      30.14619}, {-90.227536, 30.144795}, {-90.227942, 
      30.144412}, {-90.229279, 30.1434}, {-90.229337, 30.143347}, {-90.230732,
       30.142601}, {-90.232127, 30.14237}, {-90.233522, 
      30.142319}, {-90.234917, 30.142385}, {-90.236311, 
      30.142552}, {-90.237706, 30.142828}, {-90.239101, 
      30.143262}, {-90.239435, 30.1434}, {-90.239912, 30.144795}, {-90.239101,
       30.14572}, {-90.238727, 30.14619}, {-90.237706, 
      30.147156}, {-90.237263, 30.147585}, {-90.236311, 
      30.148618}, {-90.235897, 30.14898}, {-90.234917, 
      30.149455}, {-90.233522, 30.149925}, {-90.232127, 
      30.150217}, {-90.230732, 30.150269}, {-90.229337, 
      30.149912}, {-90.227992, 30.14898}, {-90.227942, 30.148931}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.310242, 30.288468}, {-90.31024, 30.289272}, {-90.309625, 
      30.289863}, {-90.308845, 30.290798}, {-90.308283, 
      30.291258}, {-90.30745, 30.291942}, {-90.306802, 
      30.292652}, {-90.306056, 30.293378}, {-90.30516, 
      30.294047}, {-90.304662, 30.295442}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.297686, 30.295096}, {-90.296556, 30.294047}, {-90.296717, 
      30.292652}, {-90.297686, 30.291942}, {-90.299081, 
      30.292362}, {-90.299779, 30.292652}, {-90.300476, 
      30.292733}, {-90.301871, 30.292874}, {-90.303266, 
      30.293191}, {-90.30427, 30.294047}, {-90.303913, 
      30.295442}, {-90.303266, 30.296044}, {-90.301871, 
      30.29644}, {-90.300476, 30.296263}, {-90.299081, 
      30.295718}, {-90.298546, 30.295442}, {-90.297686, 30.295096}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.159593, 30.302821}, {-90.159145, 30.302417}, {-90.158198, 
      30.301145}, {-90.158027, 30.301022}, {-90.15797, 30.299627}, {-90.15793,
       30.298232}, {-90.158074, 30.296837}, {-90.158198, 
      30.296333}, {-90.158307, 30.295442}, {-90.158198, 
      30.295006}, {-90.157836, 30.294047}, {-90.157125, 
      30.292652}, {-90.156803, 30.292075}, {-90.155941, 
      30.291258}, {-90.155408, 30.290824}, {-90.154147, 
      30.289863}, {-90.154013, 30.289771}, {-90.152619, 
      30.288513}, {-90.152539, 30.288468}, {-90.151224, 
      30.287495}, {-90.150258, 30.287073}, {-90.149829, 
      30.286802}, {-90.148434, 30.285906}, {-90.148063, 
      30.285678}, {-90.147039, 30.284785}, {-90.14647, 
      30.284283}, {-90.145644, 30.283467}, {-90.145055, 
      30.282888}, {-90.144249, 30.282276}, {-90.143099, 
      30.281493}, {-90.142854, 30.281292}, {-90.141459, 
      30.28026}, {-90.141232, 30.280098}, {-90.140065, 
      30.278725}, {-90.140049, 30.278704}, {-90.140065, 
      30.277936}, {-90.140085, 30.277309}, {-90.141459, 
      30.276382}, {-90.142854, 30.275996}, {-90.144249, 
      30.276145}, {-90.145644, 30.276642}, {-90.146985, 
      30.277309}, {-90.147039, 30.277357}, {-90.148434, 
      30.278621}, {-90.14854, 30.278704}, {-90.149701, 
      30.280098}, {-90.149829, 30.280194}, {-90.151224, 
      30.281064}, {-90.151955, 30.281493}, {-90.152619, 
      30.281834}, {-90.154013, 30.282086}, {-90.155408, 
      30.28211}, {-90.156803, 30.281891}, {-90.157728, 
      30.281493}, {-90.158198, 30.281296}, {-90.159593, 
      30.280843}, {-90.160988, 30.281151}, {-90.162318, 
      30.281493}, {-90.162383, 30.281509}, {-90.163778, 
      30.281726}, {-90.165172, 30.281908}, {-90.166567, 
      30.282135}, {-90.167962, 30.282519}, {-90.168733, 
      30.282888}, {-90.169357, 30.283623}, {-90.169892, 
      30.284283}, {-90.170752, 30.285529}, {-90.170861, 
      30.285678}, {-90.171864, 30.287073}, {-90.172147, 
      30.287446}, {-90.172873, 30.288468}, {-90.173542, 
      30.289822}, {-90.173558, 30.289863}, {-90.173988, 
      30.291258}, {-90.174307, 30.292652}, {-90.174539, 
      30.294047}, {-90.174727, 30.295442}, {-90.174895, 
      30.296837}, {-90.174937, 30.29719}, {-90.175069, 
      30.298232}, {-90.175267, 30.299627}, {-90.175165, 
      30.301022}, {-90.174937, 30.301208}, {-90.173542, 
      30.302402}, {-90.173527, 30.302417}, {-90.172147, 
      30.303527}, {-90.171819, 30.303811}, {-90.170752, 
      30.30442}, {-90.169357, 30.304586}, {-90.167962, 
      30.304643}, {-90.166567, 30.30457}, {-90.165172, 
      30.304489}, {-90.163778, 30.304508}, {-90.162383, 
      30.303894}, {-90.162287, 30.303811}, {-90.160988, 
      30.30329}, {-90.159593, 30.302821}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.087059, 30.261634}, {-90.086322, 30.26057}, {-90.086232, 
      30.259175}, {-90.087059, 30.257907}, {-90.088046, 
      30.25778}, {-90.088454, 30.257647}, {-90.089849, 
      30.257539}, {-90.090454, 30.25778}, {-90.091244, 
      30.258086}, {-90.092639, 30.258996}, {-90.092816, 
      30.259175}, {-90.094033, 30.260526}, {-90.094062, 
      30.26057}, {-90.095388, 30.261965}, {-90.095428, 
      30.262016}, {-90.096637, 30.26336}, {-90.096401, 
      30.264755}, {-90.095428, 30.266094}, {-90.095378, 
      30.26615}, {-90.094033, 30.267365}, {-90.093726, 
      30.267545}, {-90.092639, 30.268229}, {-90.091244, 
      30.268721}, {-90.090716, 30.268939}, {-90.089849, 
      30.269277}, {-90.088454, 30.268952}, {-90.088443, 
      30.268939}, {-90.087915, 30.267545}, {-90.087687, 
      30.26615}, {-90.087677, 30.264755}, {-90.087282, 30.26336}, {-90.087209,
       30.261965}, {-90.087059, 30.261634}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.029618, 30.038784}, {-90.029869, 30.038495}, {-90.030226, 
      30.038784}, {-90.029869, 30.039055}, {-90.029618, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.109501}, {-89.820282, 30.108528}, {-89.820637, 
      30.107594}, {-89.820836, 30.107133}, {-89.821801, 
      30.105738}, {-89.822032, 30.105353}, {-89.823046, 
      30.104343}, {-89.823426, 30.104104}, {-89.824821, 
      30.104024}, {-89.825314, 30.104343}, {-89.825084, 
      30.105738}, {-89.824821, 30.106186}, {-89.824398, 
      30.107133}, {-89.824821, 30.107937}, {-89.825229, 
      30.108528}, {-89.825369, 30.109923}, {-89.824821, 
      30.110758}, {-89.823552, 30.111318}, {-89.823426, 
      30.111362}, {-89.823314, 30.111318}, {-89.822032, 
      30.11084}, {-89.820803, 30.109923}, {-89.820637, 30.109501}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.097368}, {-89.820001, 30.097369}, {-89.820637, 
      30.097966}, {-89.821373, 30.098764}, {-89.821971, 
      30.100159}, {-89.820637, 30.101297}, {-89.820375, 
      30.101554}, {-89.819242, 30.102392}, {-89.817847, 
      30.102364}, {-89.816996, 30.101554}, {-89.816452, 
      30.10109}, {-89.815484, 30.100159}, {-89.816452, 
      30.099066}, {-89.816661, 30.098764}, {-89.816452, 
      30.098544}, {-89.815057, 30.09814}, {-89.81429, 30.097369}, {-89.813662,
       30.097367}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.845564, 30.179667}, {-89.845479, 30.178272}, {-89.845419, 
      30.176877}, {-89.8448, 30.175482}, {-89.844386, 30.174087}, {-89.845623,
       30.172693}, {-89.845745, 30.172644}, {-89.847139, 
      30.17226}, {-89.848534, 30.172065}, {-89.849929, 
      30.172043}, {-89.851324, 30.172305}, {-89.852719, 
      30.172292}, {-89.854114, 30.172146}, {-89.855509, 
      30.172484}, {-89.85567, 30.172693}, {-89.855509, 
      30.173727}, {-89.855461, 30.174087}, {-89.854555, 
      30.175482}, {-89.854114, 30.176375}, {-89.853868, 
      30.176877}, {-89.852946, 30.178272}, {-89.852719, 
      30.178537}, {-89.851324, 30.17957}, {-89.851038, 
      30.179667}, {-89.849929, 30.180154}, {-89.848534, 
      30.180129}, {-89.847139, 30.18028}, {-89.845745, 
      30.179883}, {-89.845564, 30.179667}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.837375, 30.167869}, {-89.836511, 30.167113}, {-89.83598, 
      30.16618}, {-89.835691, 30.165718}, {-89.83598, 30.164514}, {-89.836023,
       30.164323}, {-89.837375, 30.16328}, {-89.837863, 
      30.162928}, {-89.83877, 30.162441}, {-89.840165, 30.161999}, {-89.84156,
       30.161888}, {-89.842955, 30.162108}, {-89.84435, 
      30.162731}, {-89.844612, 30.162928}, {-89.845616, 
      30.164323}, {-89.845745, 30.165353}, {-89.845778, 
      30.165718}, {-89.845758, 30.167113}, {-89.845745, 
      30.167152}, {-89.845141, 30.168508}, {-89.84435, 
      30.169624}, {-89.843945, 30.169903}, {-89.842955, 
      30.170612}, {-89.84156, 30.170552}, {-89.840431, 
      30.169903}, {-89.840165, 30.169789}, {-89.83877, 30.16893}, {-89.83816, 
      30.168508}, {-89.837375, 30.167869}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.763446, 30.157854}, {-89.763345, 30.157349}, {-89.763446, 
      30.15665}, {-89.763546, 30.155954}, {-89.763961, 
      30.154559}, {-89.764677, 30.153164}, {-89.764841, 
      30.152948}, {-89.765692, 30.151769}, {-89.766236, 
      30.151171}, {-89.766829, 30.151769}, {-89.767631, 
      30.153082}, {-89.767714, 30.153164}, {-89.768434, 
      30.154559}, {-89.76864, 30.155954}, {-89.768385, 
      30.157349}, {-89.767631, 30.157797}, {-89.766391, 
      30.158744}, {-89.766236, 30.158826}, {-89.764841, 
      30.159075}, {-89.764059, 30.158744}, {-89.763446, 30.157854}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742523, 30.161533}, {-89.742523, 30.162541}, {-89.742663, 
      30.162928}, {-89.743022, 30.164323}, {-89.742523, 
      30.16503}, {-89.742138, 30.165718}, {-89.741837, 
      30.167113}, {-89.741128, 30.168459}, {-89.741103, 
      30.168508}, {-89.740829, 30.169903}, {-89.740906, 
      30.171298}, {-89.741128, 30.171781}, {-89.741769, 
      30.172693}, {-89.742523, 30.173002}, {-89.743918, 
      30.17314}, {-89.745313, 30.17382}, {-89.746708, 30.173727}, {-89.748103,
       30.173824}, {-89.749498, 30.173459}, {-89.750893, 
      30.172822}, {-89.75101, 30.172693}, {-89.751118, 
      30.171298}, {-89.751336, 30.169903}, {-89.751156, 
      30.168508}, {-89.75109, 30.167113}, {-89.751233, 
      30.165718}, {-89.751425, 30.164323}, {-89.751984, 
      30.162928}, {-89.752287, 30.162672}, {-89.753682, 
      30.162255}, {-89.755077, 30.16202}, {-89.756472, 
      30.161945}, {-89.757867, 30.161967}, {-89.759262, 
      30.162035}, {-89.760657, 30.162507}, {-89.761373, 
      30.162928}, {-89.762052, 30.163385}, {-89.763446, 
      30.164267}, {-89.763535, 30.164323}, {-89.764535, 
      30.165718}, {-89.764841, 30.166206}, {-89.765516, 
      30.167113}, {-89.766215, 30.168508}, {-89.764841, 
      30.169882}, {-89.764772, 30.169903}, {-89.763446, 
      30.170208}, {-89.762052, 30.170591}, {-89.760903, 
      30.171298}, {-89.760657, 30.171475}, {-89.759723, 
      30.172693}, {-89.759262, 30.173164}, {-89.758199, 
      30.174087}, {-89.757867, 30.174297}, {-89.756472, 
      30.175202}, {-89.756213, 30.175482}, {-89.755077, 
      30.176148}, {-89.754773, 30.176877}, {-89.753682, 
      30.178008}, {-89.752785, 30.178272}, {-89.752287, 
      30.178493}, {-89.751168, 30.178272}, {-89.750893, 
      30.178238}, {-89.749498, 30.178106}, {-89.748103, 
      30.177895}, {-89.746708, 30.177765}, {-89.745313, 
      30.17792}, {-89.744535, 30.178272}, {-89.743918, 
      30.178843}, {-89.742523, 30.179162}, {-89.741128, 
      30.178758}, {-89.740665, 30.178272}, {-89.739733, 
      30.177442}, {-89.738339, 30.17711}, {-89.736944, 
      30.176923}, {-89.736812, 30.176877}, {-89.735549, 
      30.176426}, {-89.735548, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.831796, 30.205406}, {-89.831213, 30.204775}, {-89.830401, 
      30.203816}, {-89.830038, 30.20338}, {-89.829052, 
      30.201985}, {-89.829006, 30.201894}, {-89.828269, 
      30.20059}, {-89.827776, 30.199195}, {-89.829006, 30.19814}, {-89.830401,
       30.198082}, {-89.831796, 30.198068}, {-89.833191, 
      30.197907}, {-89.834585, 30.198853}, {-89.83498, 30.199195}, {-89.83598,
       30.200432}, {-89.836432, 30.20059}, {-89.837375, 
      30.201065}, {-89.83877, 30.201419}, {-89.840165, 
      30.201971}, {-89.840193, 30.201985}, {-89.84156, 
      30.202826}, {-89.842286, 30.20338}, {-89.842955, 
      30.204026}, {-89.843559, 30.204775}, {-89.844329, 30.20617}, {-89.84435,
       30.206238}, {-89.844773, 30.207565}, {-89.844903, 
      30.208959}, {-89.84435, 30.209423}, {-89.842955, 30.20963}, {-89.84156, 
      30.209507}, {-89.840165, 30.209404}, {-89.83877, 
      30.209467}, {-89.837375, 30.209487}, {-89.83598, 
      30.209219}, {-89.835452, 30.208959}, {-89.834585, 
      30.20809}, {-89.833914, 30.207565}, {-89.833191, 
      30.206904}, {-89.832482, 30.20617}, {-89.831796, 30.205406}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.159358, 30.384715}, {-90.159593, 30.384588}, {-90.159716, 
      30.384715}, {-90.159593, 30.384837}, {-90.159358, 30.384715}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.264736, 30.059707}, {-90.265604, 30.059573}, {-90.26588, 
      30.059707}, {-90.265604, 30.059842}, {-90.264736, 30.059707}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.031264, 30.283118}, {-90.030995, 30.282888}, {-90.029869, 
      30.282065}, {-90.029076, 30.281493}, {-90.028474, 
      30.281066}, {-90.027093, 30.280098}, {-90.027079, 
      30.280086}, {-90.025917, 30.278704}, {-90.025684, 
      30.278309}, {-90.025127, 30.277309}, {-90.024366, 
      30.275914}, {-90.024289, 30.275733}, {-90.023769, 
      30.274519}, {-90.023483, 30.273124}, {-90.023349, 
      30.271729}, {-90.022895, 30.271003}, {-90.02239, 30.270334}, {-90.0215, 
      30.269548}, {-90.020929, 30.268939}, {-90.020105, 
      30.268226}, {-90.019497, 30.267545}, {-90.01871, 
      30.266738}, {-90.018264, 30.26615}, {-90.017315, 
      30.264995}, {-90.017158, 30.264755}, {-90.016189, 30.26336}, {-90.01592,
       30.263006}, {-90.015226, 30.261965}, {-90.014525, 
      30.260984}, {-90.014257, 30.26057}, {-90.013336, 30.259175}, {-90.01313,
       30.258875}, {-90.012396, 30.25778}, {-90.011735, 
      30.256873}, {-90.011327, 30.256385}, {-90.010341, 
      30.255241}, {-90.01012, 30.254991}, {-90.009047, 
      30.253596}, {-90.008946, 30.253457}, {-90.008031, 
      30.252201}, {-90.007551, 30.251414}, {-90.007198, 
      30.250806}, {-90.006156, 30.249521}, {-90.006068, 
      30.249411}, {-90.004761, 30.24829}, {-90.004418, 
      30.248016}, {-90.003366, 30.247355}, {-90.001971, 
      30.246653}, {-90.00191, 30.246621}, {-90.000576, 
      30.245994}, {-89.999182, 30.245313}, {-89.999012, 
      30.245226}, {-89.997787, 30.244238}, {-89.997144, 
      30.243832}, {-89.996392, 30.24333}, {-89.994997, 
      30.242616}, {-89.994552, 30.242437}, {-89.993602, 
      30.241974}, {-89.992207, 30.241728}, {-89.990812, 
      30.241958}, {-89.989417, 30.242218}, {-89.988022, 
      30.241951}, {-89.986628, 30.241539}, {-89.985857, 
      30.241042}, {-89.985233, 30.240562}, {-89.984666, 
      30.239647}, {-89.983849, 30.238252}, {-89.983838, 
      30.238235}, {-89.983197, 30.236857}, {-89.982443, 
      30.235637}, {-89.982262, 30.235462}, {-89.981048, 
      30.234459}, {-89.980498, 30.234067}, {-89.979653, 
      30.233448}, {-89.97855, 30.232672}, {-89.978258, 
      30.232455}, {-89.976863, 30.231477}, {-89.976535, 
      30.231278}, {-89.975469, 30.230583}, {-89.974187, 
      30.229883}, {-89.974074, 30.229816}, {-89.972679, 
      30.229115}, {-89.971391, 30.228488}, {-89.971284, 
      30.228427}, {-89.969889, 30.227637}, {-89.968978, 
      30.227093}, {-89.968494, 30.226755}, {-89.967099, 
      30.225729}, {-89.967061, 30.225698}, {-89.965704, 
      30.224404}, {-89.965602, 30.224303}, {-89.964336, 
      30.222908}, {-89.964309, 30.222878}, {-89.962944, 
      30.221513}, {-89.962915, 30.221486}, {-89.96152, 
      30.220606}, {-89.960125, 30.220439}, {-89.95873, 30.220309}, {-89.95833,
       30.220119}, {-89.957335, 30.219605}, {-89.956454, 
      30.218724}, {-89.95594, 30.218155}, {-89.955331, 
      30.217329}, {-89.954545, 30.216242}, {-89.954333, 
      30.215934}, {-89.953339, 30.214539}, {-89.95315, 
      30.214307}, {-89.952206, 30.213144}, {-89.951756, 
      30.212598}, {-89.951081, 30.211749}, {-89.950361, 
      30.210682}, {-89.950137, 30.210354}, {-89.949359, 
      30.208959}, {-89.948966, 30.208282}, {-89.948528, 
      30.207565}, {-89.947604, 30.20617}, {-89.947571, 
      30.206125}, {-89.946439, 30.204775}, {-89.946176, 
      30.204499}, {-89.944921, 30.20338}, {-89.944781, 
      30.203283}, {-89.943386, 30.202609}, {-89.941991, 
      30.202144}, {-89.941368, 30.201985}, {-89.940596, 
      30.201811}, {-89.939202, 30.201526}, {-89.937807, 
      30.201228}, {-89.936412, 30.200886}, {-89.935475, 
      30.20059}, {-89.935017, 30.20043}, {-89.933622, 30.199785}, {-89.932502,
       30.199195}, {-89.932227, 30.199083}, {-89.930832, 
      30.198633}, {-89.929437, 30.198294}, {-89.928043, 
      30.198019}, {-89.926648, 30.197823}, {-89.926432, 30.1978}, {-89.925253,
       30.197673}, {-89.923858, 30.197475}, {-89.922463, 
      30.197105}, {-89.921263, 30.196406}, {-89.921068, 
      30.196229}, {-89.920349, 30.195011}, {-89.920134, 
      30.193616}, {-89.920227, 30.192221}, {-89.920477, 
      30.190826}, {-89.920885, 30.189431}, {-89.921068, 
      30.188991}, {-89.921415, 30.188036}, {-89.921673, 
      30.186641}, {-89.921761, 30.185246}, {-89.921718, 
      30.183852}, {-89.92154, 30.182457}, {-89.921471, 
      30.181062}, {-89.921534, 30.179667}, {-89.9216, 30.178272}, {-89.921564,
       30.176877}, {-89.921199, 30.175482}, {-89.921068, 
      30.175177}, {-89.920384, 30.174087}, {-89.919673, 
      30.172771}, {-89.919626, 30.172693}, {-89.91903, 
      30.171298}, {-89.918544, 30.169903}, {-89.918278, 
      30.168892}, {-89.918141, 30.168508}, {-89.917546, 
      30.167113}, {-89.916883, 30.166727}, {-89.915489, 
      30.166848}, {-89.914094, 30.166949}, {-89.912699, 
      30.166802}, {-89.911304, 30.166443}, {-89.909909, 
      30.16588}, {-89.909657, 30.165718}, {-89.908514, 30.164725}, {-89.90826,
       30.164323}, {-89.90784, 30.162928}, {-89.907755, 
      30.161533}, {-89.907885, 30.160139}, {-89.908214, 
      30.158744}, {-89.908514, 30.158021}, {-89.908937, 
      30.157349}, {-89.909909, 30.156016}, {-89.909965, 
      30.155954}, {-89.911216, 30.154559}, {-89.911304, 
      30.154468}, {-89.91258, 30.153164}, {-89.912699, 
      30.153125}, {-89.914094, 30.152465}, {-89.914747, 
      30.151769}, {-89.915489, 30.151346}, {-89.91659, 
      30.150374}, {-89.916883, 30.14947}, {-89.917035, 30.14898}, {-89.916964,
       30.147585}, {-89.917352, 30.14619}, {-89.917845, 
      30.144795}, {-89.918178, 30.1434}, {-89.918278, 30.142732}, {-89.918381,
       30.142005}, {-89.918471, 30.14061}, {-89.91844, 
      30.139215}, {-89.918476, 30.13782}, {-89.918741, 
      30.136426}, {-89.919101, 30.135031}, {-89.919451, 
      30.133636}, {-89.919581, 30.132241}, {-89.919492, 
      30.130846}, {-89.919456, 30.129451}, {-89.919673, 
      30.12837}, {-89.919723, 30.128056}, {-89.920068, 30.126661}, {-89.92046,
       30.125267}, {-89.920952, 30.123872}, {-89.921068, 
      30.123589}, {-89.921535, 30.122477}, {-89.92228, 
      30.121082}, {-89.922463, 30.120647}, {-89.922838, 
      30.119687}, {-89.922542, 30.118292}, {-89.922463, 
      30.118102}, {-89.921977, 30.116897}, {-89.921395, 
      30.115502}, {-89.921327, 30.114107}, {-89.921882, 
      30.112713}, {-89.922259, 30.111318}, {-89.922463, 30.1105}, {-89.922621,
       30.109923}, {-89.923175, 30.108528}, {-89.923858, 
      30.10754}, {-89.92417, 30.107133}, {-89.925253, 30.105934}, {-89.925431,
       30.105738}, {-89.926648, 30.104789}, {-89.927114, 
      30.104343}, {-89.928043, 30.103609}, {-89.928771, 
      30.102948}, {-89.929437, 30.102345}, {-89.930281, 
      30.101554}, {-89.930832, 30.100931}, {-89.931548, 
      30.100159}, {-89.932227, 30.099146}, {-89.93251, 
      30.098764}, {-89.933418, 30.097369}, {-89.933622, 
      30.097077}, {-89.934394, 30.095974}, {-89.935017, 
      30.095248}, {-89.935684, 30.094579}, {-89.936412, 
      30.093907}, {-89.937613, 30.093184}, {-89.937807, 
      30.093068}, {-89.939202, 30.092585}, {-89.940596, 
      30.092511}, {-89.941682, 30.093184}, {-89.941991, 
      30.093392}, {-89.943386, 30.093802}, {-89.944289, 
      30.093184}, {-89.944781, 30.092791}, {-89.945808, 
      30.091789}, {-89.946176, 30.091296}, {-89.94675, 
      30.090395}, {-89.947245, 30.089}, {-89.947492, 30.087605}, {-89.947571, 
      30.086877}, {-89.947659, 30.08621}, {-89.947849, 
      30.084815}, {-89.948154, 30.08342}, {-89.948672, 
      30.082025}, {-89.948966, 30.081517}, {-89.949653, 
      30.08063}, {-89.950361, 30.079835}, {-89.951017, 
      30.079235}, {-89.951756, 30.078714}, {-89.95315, 
      30.077918}, {-89.953323, 30.077841}, {-89.954545, 
      30.077428}, {-89.95594, 30.0768}, {-89.956454, 30.076446}, {-89.957335, 
      30.075955}, {-89.958192, 30.075051}, {-89.95873, 
      30.074566}, {-89.959578, 30.073656}, {-89.960125, 
      30.073057}, {-89.960637, 30.072261}, {-89.96152, 
      30.071561}, {-89.962477, 30.070866}, {-89.962915, 
      30.070598}, {-89.964309, 30.069718}, {-89.964723, 
      30.069471}, {-89.965704, 30.068938}, {-89.967099, 
      30.068104}, {-89.967142, 30.068076}, {-89.968494, 
      30.067357}, {-89.969435, 30.066682}, {-89.969889, 
      30.066413}, {-89.971284, 30.065618}, {-89.971869, 
      30.065287}, {-89.972679, 30.064855}, {-89.974074, 
      30.064323}, {-89.975469, 30.063951}, {-89.97583, 
      30.063892}, {-89.976863, 30.063601}, {-89.97807, 
      30.062497}, {-89.978258, 30.062434}, {-89.979653, 
      30.061768}, {-89.980468, 30.061102}, {-89.981048, 
      30.060426}, {-89.981846, 30.059707}, {-89.982443, 
      30.059341}, {-89.983838, 30.058652}, {-89.984844, 
      30.058312}, {-89.985233, 30.058199}, {-89.986628, 
      30.058019}, {-89.988022, 30.057743}, {-89.989152, 
      30.056917}, {-89.989417, 30.056781}, {-89.990812, 
      30.055758}, {-89.991075, 30.055522}, {-89.992207, 
      30.054813}, {-89.993182, 30.054128}, {-89.993602, 
      30.053896}, {-89.994997, 30.053108}, {-89.995711, 
      30.052733}, {-89.996392, 30.052429}, {-89.997787, 
      30.051803}, {-89.998875, 30.051338}, {-89.999182, 
      30.051227}, {-90.000576, 30.050776}, {-90.001971, 
      30.050503}, {-90.003366, 30.050271}, {-90.004347, 
      30.049943}, {-90.004761, 30.049826}, {-90.006156, 
      30.048997}, {-90.006611, 30.048548}, {-90.007551, 
      30.047462}, {-90.007714, 30.047153}, {-90.008448, 
      30.045758}, {-90.008946, 30.045053}, {-90.009258, 
      30.044363}, {-90.010341, 30.043025}, {-90.010387, 
      30.042969}, {-90.01148, 30.041574}, {-90.011735, 30.041304}, {-90.01313,
       30.040214}, {-90.013177, 30.040179}, {-90.014525, 
      30.039243}, {-90.01592, 30.039335}, {-90.016676, 
      30.040179}, {-90.017315, 30.04088}, {-90.018091, 30.041574}, {-90.01871,
       30.042449}, {-90.019069, 30.042969}, {-90.020105, 
      30.043946}, {-90.020536, 30.044363}, {-90.0215, 30.045497}, {-90.021733,
       30.045758}, {-90.021559, 30.047153}, {-90.021899, 
      30.048548}, {-90.022152, 30.049943}, {-90.02271, 
      30.051338}, {-90.022895, 30.051718}, {-90.023578, 
      30.052733}, {-90.024289, 30.053755}, {-90.024584, 
      30.054128}, {-90.02477, 30.055522}, {-90.024815, 
      30.056917}, {-90.024926, 30.058312}, {-90.025202, 
      30.059707}, {-90.025684, 30.06075}, {-90.025947, 
      30.061102}, {-90.027079, 30.06205}, {-90.02789, 30.062497}, {-90.028474,
       30.062815}, {-90.029869, 30.063311}, {-90.031264, 
      30.063537}, {-90.032659, 30.063338}, {-90.034054, 
      30.063231}, {-90.035448, 30.062872}, {-90.036183, 
      30.062497}, {-90.036843, 30.062097}, {-90.037641, 
      30.061102}, {-90.038186, 30.059707}, {-90.038238, 
      30.059449}, {-90.03847, 30.058312}, {-90.0386, 30.056917}, {-90.038604, 
      30.055522}, {-90.038471, 30.054128}, {-90.038238, 
      30.053141}, {-90.038165, 30.052733}, {-90.038051, 
      30.051338}, {-90.036843, 30.050112}, {-90.036698, 
      30.049943}, {-90.035448, 30.049139}, {-90.034124, 
      30.048548}, {-90.034054, 30.048492}, {-90.032659, 
      30.047729}, {-90.032407, 30.047153}, {-90.03233, 
      30.045758}, {-90.032447, 30.044363}, {-90.032659, 
      30.044127}, {-90.034054, 30.042981}, {-90.034067, 
      30.042969}, {-90.035448, 30.04236}, {-90.036843, 30.04176}, {-90.03706, 
      30.041574}, {-90.036843, 30.040763}, {-90.036494, 
      30.040179}, {-90.035448, 30.040047}, {-90.034054, 
      30.039647}, {-90.03279, 30.038784}, {-90.033299, 
      30.037389}, {-90.033079, 30.035994}, {-90.033228, 
      30.034599}, {-90.034054, 30.034189}, {-90.035448, 
      30.033868}, {-90.036281, 30.034599}, {-90.036843, 
      30.035696}, {-90.037088, 30.035994}, {-90.038238, 
      30.036524}, {-90.039633, 30.036056}, {-90.039803, 
      30.035994}, {-90.041028, 30.035088}, {-90.042423, 
      30.035877}, {-90.042582, 30.035994}, {-90.043625, 
      30.037389}, {-90.043818, 30.037869}, {-90.044813, 
      30.038784}, {-90.045213, 30.039269}, {-90.046608, 
      30.039425}, {-90.047851, 30.038784}, {-90.048002, 
      30.038707}, {-90.049397, 30.037789}, {-90.050792, 
      30.037475}, {-90.051224, 30.037389}, {-90.052187, 
      30.037176}, {-90.053582, 30.03717}, {-90.054977, 
      30.036908}, {-90.056372, 30.036638}, {-90.057767, 
      30.03667}, {-90.059161, 30.036381}, {-90.060556, 
      30.036285}, {-90.061951, 30.036185}, {-90.062694, 
      30.035994}, {-90.063346, 30.03581}, {-90.064741, 
      30.035628}, {-90.066136, 30.035524}, {-90.067531, 
      30.035539}, {-90.068926, 30.035513}, {-90.070321, 
      30.03522}, {-90.071643, 30.034599}, {-90.071715, 30.034567}, {-90.07311,
       30.03399}, {-90.074505, 30.033787}, {-90.0759, 30.033612}, {-90.077295,
       30.033426}, {-90.077848, 30.033204}, {-90.07869, 
      30.032818}, {-90.080085, 30.032064}, {-90.080706, 
      30.031809}, {-90.08148, 30.031373}, {-90.082874, 
      30.031071}, {-90.084269, 30.030775}, {-90.085664, 
      30.030568}, {-90.087059, 30.030483}, {-90.088454, 
      30.030765}, {-90.089711, 30.031809}, {-90.089849, 
      30.031868}, {-90.091244, 30.032028}, {-90.092639, 
      30.032057}, {-90.094033, 30.03202}, {-90.095428, 30.032}, {-90.096823, 
      30.032086}, {-90.098218, 30.032218}, {-90.099613, 
      30.031997}, {-90.100444, 30.031809}, {-90.101008, 
      30.031658}, {-90.102403, 30.031007}, {-90.103298, 
      30.030415}, {-90.103798, 30.029959}, {-90.105193, 
      30.029333}, {-90.106266, 30.030415}, {-90.106587, 
      30.03106}, {-90.106825, 30.031809}, {-90.107116, 
      30.033204}, {-90.107345, 30.034599}, {-90.107666, 
      30.035994}, {-90.107982, 30.036768}, {-90.1088, 30.037389}, {-90.109377,
       30.037691}, {-90.110311, 30.037389}, {-90.110772, 
      30.03729}, {-90.112167, 30.036579}, {-90.112889, 
      30.035994}, {-90.113562, 30.035592}, {-90.114957, 
      30.034621}, {-90.114991, 30.034599}, {-90.116352, 
      30.03392}, {-90.117746, 30.03377}, {-90.119127, 30.033204}, {-90.119141,
       30.033201}, {-90.120536, 30.032586}, {-90.121931, 
      30.031824}, {-90.121962, 30.031809}, {-90.123326, 
      30.031295}, {-90.124721, 30.031157}, {-90.126116, 
      30.031273}, {-90.127511, 30.03113}, {-90.128906, 30.031064}, {-90.1303, 
      30.031075}, {-90.131695, 30.031342}, {-90.13309, 
      30.031727}, {-90.133608, 30.031809}, {-90.134485, 
      30.032004}, {-90.135023, 30.031809}, {-90.13588, 
      30.031346}, {-90.137275, 30.0306}, {-90.138171, 30.030415}, {-90.13867, 
      30.030386}, {-90.139298, 30.030415}, {-90.140065, 
      30.030497}, {-90.141459, 30.031481}, {-90.142854, 
      30.031508}, {-90.144249, 30.031305}, {-90.145644, 
      30.030863}, {-90.147039, 30.030845}, {-90.148434, 
      30.031049}, {-90.149829, 30.03144}, {-90.150782, 
      30.031809}, {-90.151224, 30.032037}, {-90.152619, 
      30.032751}, {-90.154013, 30.033091}, {-90.155408, 
      30.032596}, {-90.156803, 30.031909}, {-90.157242, 
      30.031809}, {-90.158198, 30.031706}, {-90.159593, 
      30.031784}, {-90.160209, 30.031809}, {-90.160988, 
      30.031864}, {-90.16122, 30.031809}, {-90.162383, 
      30.031389}, {-90.163778, 30.031732}, {-90.16414, 
      30.031809}, {-90.165172, 30.032054}, {-90.166567, 
      30.032253}, {-90.167962, 30.032955}, {-90.168279, 
      30.033204}, {-90.169357, 30.034592}, {-90.169369, 
      30.034599}, {-90.170752, 30.035291}, {-90.172147, 
      30.035869}, {-90.173542, 30.035595}, {-90.174937, 
      30.035571}, {-90.176332, 30.035595}, {-90.177726, 
      30.035625}, {-90.179121, 30.035745}, {-90.180516, 30.035982}, {-90.1806,
       30.035994}, {-90.181911, 30.036415}, {-90.183306, 
      30.03672}, {-90.184701, 30.036998}, {-90.186096, 
      30.037362}, {-90.186159, 30.037389}, {-90.187491, 
      30.038192}, {-90.188719, 30.038784}, {-90.188885, 
      30.038889}, {-90.19028, 30.039609}, {-90.191662, 
      30.040179}, {-90.191675, 30.040184}, {-90.19307, 
      30.040932}, {-90.194465, 30.04151}, {-90.19467, 30.041574}, {-90.19586, 
      30.041997}, {-90.197255, 30.042398}, {-90.19865, 
      30.042738}, {-90.199576, 30.042969}, {-90.200045, 
      30.043186}, {-90.201439, 30.043754}, {-90.202834, 30.044132}, {-90.2034,
       30.044363}, {-90.204229, 30.045125}, {-90.204761, 
      30.045758}, {-90.205624, 30.046663}, {-90.206231, 
      30.047153}, {-90.207019, 30.047929}, {-90.208414, 
      30.048369}, {-90.209809, 30.047973}, {-90.211204, 
      30.04762}, {-90.212598, 30.047595}, {-90.213993, 
      30.047849}, {-90.215388, 30.048252}, {-90.216125, 
      30.048548}, {-90.216783, 30.048851}, {-90.218178, 
      30.049934}, {-90.218188, 30.049943}, {-90.219573, 
      30.051189}, {-90.219761, 30.051338}, {-90.220968, 
      30.05232}, {-90.221693, 30.052733}, {-90.222363, 
      30.053141}, {-90.223758, 30.053163}, {-90.224895, 
      30.052733}, {-90.225152, 30.052633}, {-90.226547, 
      30.052399}, {-90.227942, 30.052373}, {-90.229337, 30.0523}, {-90.230494,
       30.052733}, {-90.230732, 30.052814}, {-90.232127, 
      30.053507}, {-90.233522, 30.054023}, {-90.234917, 
      30.053997}, {-90.236311, 30.053853}, {-90.237706, 
      30.054084}, {-90.237786, 30.054128}, {-90.2389, 30.055522}, {-90.23853, 
      30.056917}, {-90.237843, 30.058312}, {-90.238516, 
      30.059707}, {-90.239101, 30.060301}, {-90.239972, 
      30.061102}, {-90.240496, 30.061492}, {-90.241891, 
      30.062315}, {-90.242418, 30.062497}, {-90.243286, 
      30.062767}, {-90.244681, 30.063344}, {-90.245712, 
      30.063892}, {-90.246076, 30.064053}, {-90.247471, 
      30.064468}, {-90.248865, 30.064749}, {-90.25026, 
      30.064953}, {-90.251655, 30.065074}, {-90.252579, 
      30.065287}, {-90.25305, 30.065486}, {-90.254065, 
      30.066682}, {-90.254445, 30.067687}, {-90.254561, 
      30.068076}, {-90.254991, 30.069471}, {-90.255761, 
      30.070866}, {-90.25584, 30.070973}, {-90.257023, 
      30.072261}, {-90.257235, 30.072449}, {-90.25863, 
      30.073224}, {-90.260024, 30.073356}, {-90.261419, 
      30.073138}, {-90.262814, 30.072685}, {-90.264136, 
      30.072261}, {-90.264209, 30.07224}, {-90.265604, 
      30.072118}, {-90.266344, 30.072261}, {-90.266999, 
      30.072397}, {-90.268394, 30.072652}, {-90.269789, 
      30.073051}, {-90.270586, 30.073656}, {-90.270917, 
      30.075051}, {-90.271184, 30.075834}, {-90.271758, 
      30.076446}, {-90.272578, 30.076989}, {-90.273814, 
      30.077841}, {-90.273973, 30.077957}, {-90.275368, 
      30.078728}, {-90.276763, 30.079071}, {-90.277821, 
      30.079235}, {-90.278158, 30.079273}, {-90.279553, 
      30.079547}, {-90.280948, 30.079974}, {-90.282343, 
      30.080414}, {-90.282862, 30.08063}, {-90.283737, 
      30.081263}, {-90.284463, 30.082025}, {-90.285132, 
      30.082958}, {-90.285522, 30.08342}, {-90.2864, 30.084815}, {-90.286527, 
      30.085305}, {-90.286672, 30.08621}, {-90.286756, 
      30.087605}, {-90.286873, 30.089}, {-90.287027, 30.090395}, {-90.286922, 
      30.091789}, {-90.286527, 30.093162}, {-90.286519, 
      30.093184}, {-90.285334, 30.094579}, {-90.285132, 
      30.094752}, {-90.283737, 30.095948}, {-90.283713, 
      30.095974}, {-90.283589, 30.097369}, {-90.283697, 
      30.098764}, {-90.283737, 30.098887}, {-90.284211, 
      30.100159}, {-90.285132, 30.10126}, {-90.285439, 
      30.101554}, {-90.286527, 30.102336}, {-90.287461, 
      30.102948}, {-90.287922, 30.103307}, {-90.28835, 30.104343}, {-90.289, 
      30.105738}, {-90.289317, 30.106127}, {-90.290558, 
      30.107133}, {-90.290712, 30.10725}, {-90.292107, 
      30.107858}, {-90.293502, 30.108058}, {-90.294897, 
      30.108312}, {-90.296291, 30.108431}, {-90.297686, 
      30.108243}, {-90.299081, 30.108175}, {-90.300476, 
      30.10827}, {-90.301871, 30.108488}, {-90.302037, 
      30.108528}, {-90.303266, 30.108864}, {-90.304661, 
      30.109413}, {-90.305587, 30.109923}, {-90.306056, 
      30.110243}, {-90.307119, 30.111318}, {-90.30745, 30.11184}, {-90.307898,
       30.112713}, {-90.308104, 30.114107}, {-90.307677, 
      30.115502}, {-90.30745, 30.115929}, {-90.306947, 30.116897}, {-90.30615,
       30.118292}, {-90.306056, 30.118495}, {-90.305607, 
      30.119687}, {-90.305274, 30.121082}, {-90.305205, 
      30.122477}, {-90.304953, 30.123872}, {-90.304661, 
      30.124442}, {-90.304218, 30.125267}, {-90.303266, 
      30.126535}, {-90.303148, 30.126661}, {-90.301871, 
      30.12767}, {-90.301126, 30.128056}, {-90.300476, 
      30.128444}, {-90.299262, 30.129451}, {-90.29981, 
      30.130846}, {-90.300476, 30.131714}, {-90.300895, 
      30.132241}, {-90.301871, 30.133203}, {-90.302413, 
      30.133636}, {-90.303266, 30.134275}, {-90.304661, 
      30.134921}, {-90.306056, 30.134849}, {-90.30745, 
      30.133979}, {-90.307802, 30.133636}, {-90.308845, 
      30.132486}, {-90.30905, 30.132241}, {-90.309751, 30.130846}, {-90.31024,
       30.12949}, {-90.310258, 30.129451}, {-90.310994, 
      30.128056}, {-90.311635, 30.127363}, {-90.31303, 30.12714}, {-90.314425,
       30.12703}, {-90.31582, 30.127164}, {-90.317215, 
      30.127875}, {-90.317392, 30.128056}, {-90.318539, 
      30.129451}, {-90.31861, 30.129537}, {-90.319665, 
      30.130846}, {-90.320004, 30.131091}, {-90.321399, 
      30.131943}, {-90.322027, 30.132241}, {-90.322794, 
      30.132526}, {-90.324189, 30.13288}, {-90.325584, 
      30.133167}, {-90.326763, 30.133636}, {-90.326979, 
      30.133733}, {-90.328374, 30.134641}, {-90.328825, 
      30.135031}, {-90.329596, 30.136426}, {-90.329709, 
      30.13782}, {-90.329434, 30.139215}, {-90.328831, 30.14061}, {-90.328374,
       30.141341}, {-90.327943, 30.142005}, {-90.326979, 
      30.143297}, {-90.326856, 30.1434}, {-90.325584, 30.144285}, {-90.324189,
       30.144178}, {-90.322794, 30.143589}, {-90.322422, 
      30.1434}, {-90.321399, 30.142968}, {-90.320004, 30.143006}, {-90.319067,
       30.1434}, {-90.31861, 30.143601}, {-90.317215, 30.144181}, {-90.315907,
       30.144795}, {-90.31582, 30.144848}, {-90.314431, 
      30.14619}, {-90.314425, 30.146206}, {-90.313969, 
      30.147585}, {-90.314217, 30.14898}, {-90.314425, 
      30.149376}, {-90.314987, 30.150374}, {-90.31582, 
      30.151394}, {-90.316392, 30.151769}, {-90.317215, 
      30.152233}, {-90.31861, 30.152706}, {-90.319617, 
      30.153164}, {-90.320004, 30.153592}, {-90.32051, 
      30.154559}, {-90.320729, 30.155954}, {-90.320694, 
      30.157349}, {-90.320725, 30.158744}, {-90.321194, 
      30.160139}, {-90.321399, 30.160508}, {-90.322, 30.161533}, {-90.322794, 
      30.162714}, {-90.322995, 30.162928}, {-90.324189, 
      30.164096}, {-90.324576, 30.164323}, {-90.325584, 
      30.164964}, {-90.326363, 30.165718}, {-90.326979, 
      30.166509}, {-90.327398, 30.167113}, {-90.328034, 
      30.168508}, {-90.328288, 30.169903}, {-90.328066, 
      30.171298}, {-90.327524, 30.172693}, {-90.326979, 
      30.173552}, {-90.326535, 30.174087}, {-90.325584, 
      30.174914}, {-90.324251, 30.175482}, {-90.324189, 
      30.175508}, {-90.322794, 30.176008}, {-90.321464, 
      30.176877}, {-90.321399, 30.176945}, {-90.32003, 
      30.178272}, {-90.320004, 30.178292}, {-90.31861, 
      30.179308}, {-90.318091, 30.179667}, {-90.317215, 
      30.180273}, {-90.316384, 30.181062}, {-90.31582, 
      30.181763}, {-90.315458, 30.182457}, {-90.314903, 
      30.183852}, {-90.314438, 30.185246}, {-90.314425, 
      30.185303}, {-90.314195, 30.186641}, {-90.314425, 
      30.187152}, {-90.314788, 30.188036}, {-90.315741, 
      30.189431}, {-90.31582, 30.189526}, {-90.317215, 
      30.190721}, {-90.317796, 30.190826}, {-90.31861, 
      30.190948}, {-90.320004, 30.190836}, {-90.321399, 
      30.19147}, {-90.321883, 30.192221}, {-90.322794, 
      30.193353}, {-90.323021, 30.193616}, {-90.323674, 
      30.195011}, {-90.323464, 30.196406}, {-90.323277, 30.1978}, {-90.322873,
       30.199195}, {-90.322794, 30.199321}, {-90.321399, 
      30.200277}, {-90.320004, 30.200037}, {-90.31861, 
      30.199625}, {-90.317215, 30.199238}, {-90.31695, 30.199195}, {-90.31582,
       30.199012}, {-90.314425, 30.19905}, {-90.313932, 
      30.199195}, {-90.31303, 30.199462}, {-90.311635, 
      30.200196}, {-90.311057, 30.20059}, {-90.31024, 30.201314}, {-90.309551,
       30.201985}, {-90.308845, 30.20243}, {-90.30745, 30.20308}, {-90.306756,
       30.20338}, {-90.306056, 30.203688}, {-90.304661, 
      30.204033}, {-90.303266, 30.204261}, {-90.302021, 
      30.204775}, {-90.301871, 30.205182}, {-90.301589, 
      30.20617}, {-90.301511, 30.207565}, {-90.301471, 
      30.208959}, {-90.301631, 30.210354}, {-90.301871, 
      30.211143}, {-90.302059, 30.211749}, {-90.302488, 
      30.213144}, {-90.302848, 30.214539}, {-90.303146, 
      30.215934}, {-90.303266, 30.216662}, {-90.303374, 
      30.217329}, {-90.30349, 30.218724}, {-90.303475, 
      30.220119}, {-90.303305, 30.221513}, {-90.303332, 
      30.222908}, {-90.303266, 30.223489}, {-90.303165, 
      30.224303}, {-90.301871, 30.225283}, {-90.301033, 
      30.225698}, {-90.300476, 30.225912}, {-90.299081, 
      30.226707}, {-90.298481, 30.227093}, {-90.297686, 
      30.227574}, {-90.296369, 30.228488}, {-90.296291, 
      30.228564}, {-90.294897, 30.229821}, {-90.29481, 
      30.229883}, {-90.293502, 30.230662}, {-90.292315, 
      30.231278}, {-90.292107, 30.231388}, {-90.290712, 
      30.232235}, {-90.290189, 30.232672}, {-90.289317, 
      30.233366}, {-90.288223, 30.234067}, {-90.287922, 
      30.234255}, {-90.286527, 30.235171}, {-90.286177, 
      30.235462}, {-90.285132, 30.23653}, {-90.284848, 
      30.236857}, {-90.284041, 30.238252}, {-90.283737, 
      30.239273}, {-90.283628, 30.239647}, {-90.283341, 
      30.241042}, {-90.283035, 30.242437}, {-90.282551, 
      30.243832}, {-90.282343, 30.244852}, {-90.282286, 
      30.245226}, {-90.282108, 30.246621}, {-90.281668, 
      30.248016}, {-90.280948, 30.24934}, {-90.280905, 
      30.249411}, {-90.279818, 30.250806}, {-90.279553, 
      30.251084}, {-90.278559, 30.252201}, {-90.278158, 
      30.252722}, {-90.277688, 30.253596}, {-90.276886, 
      30.254991}, {-90.276763, 30.255142}, {-90.275659, 
      30.256385}, {-90.275368, 30.256623}, {-90.273973, 
      30.257542}, {-90.273528, 30.25778}, {-90.272578, 
      30.258225}, {-90.271184, 30.25857}, {-90.269789, 
      30.258666}, {-90.268394, 30.258652}, {-90.266999, 
      30.258813}, {-90.265957, 30.259175}, {-90.265604, 
      30.259337}, {-90.264209, 30.260534}, {-90.264179, 
      30.26057}, {-90.263247, 30.261965}, {-90.262814, 
      30.262986}, {-90.262665, 30.26336}, {-90.262583, 
      30.264755}, {-90.262814, 30.26572}, {-90.262925, 30.26615}, {-90.262877,
       30.267545}, {-90.262814, 30.267671}, {-90.262026, 
      30.268939}, {-90.261419, 30.269675}, {-90.260996, 
      30.270334}, {-90.260169, 30.271729}, {-90.260024, 
      30.271982}, {-90.259351, 30.273124}, {-90.25863, 
      30.274371}, {-90.258541, 30.274519}, {-90.258493, 
      30.275914}, {-90.25863, 30.276194}, {-90.25911, 30.277309}, {-90.259086,
       30.278704}, {-90.258707, 30.280098}, {-90.25863, 
      30.280169}, {-90.257235, 30.281236}, {-90.256856, 
      30.281493}, {-90.25584, 30.281929}, {-90.254445, 
      30.282721}, {-90.254095, 30.282888}, {-90.25305, 
      30.283226}, {-90.251655, 30.28339}, {-90.25026, 30.283449}, {-90.248865,
       30.283046}, {-90.247891, 30.282888}, {-90.247471, 
      30.282801}, {-90.247352, 30.282888}, {-90.246657, 
      30.284283}, {-90.246286, 30.285678}, {-90.246076, 
      30.286648}, {-90.245994, 30.287073}, {-90.245688, 
      30.288468}, {-90.245264, 30.289863}, {-90.244681, 
      30.290779}, {-90.244032, 30.291258}, {-90.243286, 
      30.291516}, {-90.241891, 30.291733}, {-90.240496, 
      30.291897}, {-90.239101, 30.292182}, {-90.237706, 
      30.292606}, {-90.237591, 30.292652}, {-90.236311, 
      30.293545}, {-90.235787, 30.294047}, {-90.234917, 
      30.295202}, {-90.234676, 30.295442}, {-90.233522, 
      30.296388}, {-90.232596, 30.296837}, {-90.232127, 
      30.297072}, {-90.230732, 30.297682}, {-90.229574, 
      30.298232}, {-90.229337, 30.298469}, {-90.228379, 
      30.299627}, {-90.227942, 30.300419}, {-90.227615, 
      30.301022}, {-90.226936, 30.302417}, {-90.226562, 
      30.303811}, {-90.226775, 30.305206}, {-90.227096, 
      30.306601}, {-90.227348, 30.307996}, {-90.227418, 
      30.309391}, {-90.227229, 30.310786}, {-90.226944, 
      30.312181}, {-90.226556, 30.313576}, {-90.226547, 
      30.313598}, {-90.225779, 30.314971}, {-90.225152, 
      30.315494}, {-90.223758, 30.31551}, {-90.222363, 
      30.315102}, {-90.221998, 30.314971}, {-90.220968, 
      30.314613}, {-90.219573, 30.314219}, {-90.218178, 
      30.313934}, {-90.216783, 30.313774}, {-90.215388, 
      30.313885}, {-90.213993, 30.314756}, {-90.213831, 
      30.314971}, {-90.213218, 30.316365}, {-90.212879, 30.31776}, {-90.21287,
       30.319155}, {-90.213486, 30.32055}, {-90.213714, 
      30.321945}, {-90.212598, 30.32332}, {-90.212582, 30.32334}, {-90.211204,
       30.324718}, {-90.211191, 30.324735}, {-90.210302, 
      30.32613}, {-90.209809, 30.327023}, {-90.209509, 
      30.327524}, {-90.208414, 30.328746}, {-90.208198, 
      30.328919}, {-90.207019, 30.329676}, {-90.205656, 
      30.330314}, {-90.205624, 30.330329}, {-90.204229, 
      30.330921}, {-90.202834, 30.331541}, {-90.20249, 
      30.331709}, {-90.201439, 30.332322}, {-90.200247, 
      30.333104}, {-90.200045, 30.333295}, {-90.1987, 30.334499}, {-90.19865, 
      30.334538}, {-90.197255, 30.335421}, {-90.19586, 
      30.335617}, {-90.194465, 30.335475}, {-90.19307, 
      30.335331}, {-90.191675, 30.335333}, {-90.19028, 
      30.335437}, {-90.188885, 30.335625}, {-90.187601, 
      30.335894}, {-90.187491, 30.335926}, {-90.186096, 30.336526}, {-90.1848,
       30.337289}, {-90.184701, 30.337357}, {-90.183306, 
      30.338155}, {-90.182035, 30.338684}, {-90.181911, 
      30.338733}, {-90.180516, 30.338866}, {-90.179959, 
      30.338684}, {-90.179121, 30.338421}, {-90.177726, 
      30.337799}, {-90.176724, 30.337289}, {-90.176332, 
      30.337043}, {-90.174937, 30.335975}, {-90.174834, 
      30.335894}, {-90.173542, 30.334632}, {-90.172734, 
      30.334499}, {-90.172147, 30.334395}, {-90.1719, 30.334499}, {-90.170752,
       30.334973}, {-90.169377, 30.335894}, {-90.169357, 
      30.335908}, {-90.167962, 30.337219}, {-90.167896, 
      30.337289}, {-90.166808, 30.338684}, {-90.166567, 
      30.338944}, {-90.165563, 30.340078}, {-90.165172, 
      30.34036}, {-90.163778, 30.341238}, {-90.163363, 
      30.341473}, {-90.162383, 30.342026}, {-90.16109, 
      30.342868}, {-90.160988, 30.342947}, {-90.159593, 
      30.34412}, {-90.158458, 30.344263}, {-90.158198, 
      30.344305}, {-90.158124, 30.344263}, {-90.156803, 
      30.343542}, {-90.155607, 30.342868}, {-90.155408, 
      30.342787}, {-90.154013, 30.34245}, {-90.152619, 
      30.342376}, {-90.151224, 30.342538}, {-90.149996, 
      30.342868}, {-90.149829, 30.342916}, {-90.148434, 
      30.343648}, {-90.147626, 30.344263}, {-90.147039, 
      30.344908}, {-90.146464, 30.345658}, {-90.145759, 
      30.347053}, {-90.145644, 30.347193}, {-90.144249, 
      30.347766}, {-90.142854, 30.347688}, {-90.141459, 
      30.347735}, {-90.140065, 30.347946}, {-90.13867, 30.348321}, {-90.13838,
       30.348448}, {-90.137275, 30.349607}, {-90.137126, 
      30.349843}, {-90.136714, 30.351237}, {-90.13588, 
      30.352383}, {-90.134485, 30.35229}, {-90.13309, 30.351937}, {-90.131695,
       30.351447}, {-90.131424, 30.351237}, {-90.1303, 
      30.349949}, {-90.130254, 30.349843}, {-90.129632, 
      30.348448}, {-90.128906, 30.347281}, {-90.128746, 
      30.347053}, {-90.127511, 30.34601}, {-90.126904, 
      30.345658}, {-90.126116, 30.345257}, {-90.124721, 
      30.344996}, {-90.123326, 30.34478}, {-90.121931, 
      30.344503}, {-90.120536, 30.344417}, {-90.119141, 
      30.345082}, {-90.118119, 30.345658}, {-90.117746, 
      30.345875}, {-90.116352, 30.346585}, {-90.114957, 
      30.347038}, {-90.113562, 30.346962}, {-90.112385, 
      30.345658}, {-90.112167, 30.345402}, {-90.111261, 
      30.344263}, {-90.110772, 30.34358}, {-90.110483, 
      30.342868}, {-90.110291, 30.341473}, {-90.109897, 
      30.340078}, {-90.109377, 30.339377}, {-90.108836, 
      30.338684}, {-90.107982, 30.337902}, {-90.107177, 
      30.337289}, {-90.106587, 30.336865}, {-90.105193, 
      30.336303}, {-90.103798, 30.336049}, {-90.103399, 
      30.335894}, {-90.102403, 30.335495}, {-90.101008, 
      30.334751}, {-90.100596, 30.334499}, {-90.099613, 
      30.333745}, {-90.098626, 30.333104}, {-90.098218, 
      30.332909}, {-90.096823, 30.332457}, {-90.095428, 
      30.332225}, {-90.094033, 30.332162}, {-90.092639, 
      30.332126}, {-90.091244, 30.332048}, {-90.089849, 
      30.331783}, {-90.089679, 30.331709}, {-90.088454, 
      30.330805}, {-90.087859, 30.330314}, {-90.087059, 
      30.329678}, {-90.08569, 30.328919}, {-90.085664, 
      30.328905}, {-90.084283, 30.327524}, {-90.084269, 
      30.32751}, {-90.083102, 30.32613}, {-90.082874, 30.325925}, {-90.08148, 
      30.324787}, {-90.081402, 30.324735}, {-90.080085, 
      30.323986}, {-90.07869, 30.323364}, {-90.078598, 30.32334}, {-90.077295,
       30.323001}, {-90.0759, 30.322838}, {-90.074505, 30.322824}, {-90.07311,
       30.322817}, {-90.071715, 30.322466}, {-90.071013, 
      30.321945}, {-90.070321, 30.321376}, {-90.069574, 
      30.32055}, {-90.068926, 30.319967}, {-90.068198, 
      30.319155}, {-90.067531, 30.318631}, {-90.066613, 
      30.31776}, {-90.066136, 30.317456}, {-90.06482, 30.316365}, {-90.064741,
       30.316309}, {-90.063346, 30.315063}, {-90.063263, 
      30.314971}, {-90.061957, 30.313576}, {-90.061951, 
      30.313569}, {-90.060878, 30.312181}, {-90.060556, 
      30.311723}, {-90.059925, 30.310786}, {-90.059161, 
      30.310029}, {-90.058365, 30.309391}, {-90.057767, 
      30.309051}, {-90.056372, 30.308287}, {-90.055899, 
      30.307996}, {-90.054977, 30.307446}, {-90.053582, 
      30.306638}, {-90.053518, 30.306601}, {-90.052187, 
      30.305779}, {-90.051256, 30.305206}, {-90.050792, 
      30.304769}, {-90.049687, 30.303811}, {-90.049397, 
      30.302946}, {-90.049111, 30.302417}, {-90.048201, 
      30.301022}, {-90.048002, 30.300889}, {-90.046608, 
      30.300712}, {-90.045213, 30.300843}, {-90.043818, 
      30.301015}, {-90.043786, 30.301022}, {-90.042423, 
      30.301329}, {-90.041028, 30.302107}, {-90.04061, 
      30.302417}, {-90.039633, 30.303209}, {-90.038689, 
      30.303811}, {-90.038238, 30.304111}, {-90.036843, 
      30.303947}, {-90.036601, 30.303811}, {-90.035492, 
      30.302417}, {-90.035448, 30.302184}, {-90.035282, 
      30.301022}, {-90.035278, 30.299627}, {-90.035173, 
      30.298232}, {-90.034839, 30.296837}, {-90.034544, 
      30.295442}, {-90.034349, 30.294047}, {-90.034254, 
      30.292652}, {-90.034246, 30.291258}, {-90.034434, 
      30.289863}, {-90.034646, 30.288468}, {-90.034541, 
      30.287073}, {-90.034054, 30.285872}, {-90.033975, 
      30.285678}, {-90.032712, 30.284283}, {-90.032659, 
      30.284243}, {-90.031264, 30.283118}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.333953, 30.155792}, {-90.333538, 30.154559}, {-90.333387, 
      30.153164}, {-90.333915, 30.151769}, {-90.333953, 
      30.151729}, {-90.335348, 30.150546}, {-90.335592, 
      30.150374}, {-90.336743, 30.149615}, {-90.338138, 
      30.149404}, {-90.339533, 30.149844}, {-90.340629, 
      30.150374}, {-90.340928, 30.150517}, {-90.342322, 
      30.15085}, {-90.343717, 30.15121}, {-90.344904, 30.151769}, {-90.345112,
       30.151879}, {-90.346507, 30.152739}, {-90.347136, 
      30.153164}, {-90.347902, 30.154117}, {-90.348268, 
      30.154559}, {-90.347902, 30.155377}, {-90.34764, 
      30.155954}, {-90.346507, 30.156656}, {-90.345623, 
      30.157349}, {-90.345112, 30.157709}, {-90.343717, 
      30.158331}, {-90.342322, 30.158535}, {-90.340928, 
      30.158367}, {-90.339533, 30.158217}, {-90.338138, 
      30.158137}, {-90.336743, 30.157985}, {-90.335348, 
      30.157637}, {-90.334727, 30.157349}, {-90.334008, 
      30.155954}, {-90.333953, 30.155792}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.229337, 30.147498}, {-90.228568, 30.14619}, {-90.229196, 
      30.144795}, {-90.229337, 30.144688}, {-90.230732, 
      30.144014}, {-90.232127, 30.14373}, {-90.233522, 
      30.143649}, {-90.234917, 30.143802}, {-90.236311, 
      30.144302}, {-90.236979, 30.144795}, {-90.236311, 
      30.14572}, {-90.235938, 30.14619}, {-90.234917, 30.14713}, {-90.234317, 
      30.147585}, {-90.233522, 30.148041}, {-90.232127, 
      30.148379}, {-90.230732, 30.148214}, {-90.229448, 
      30.147585}, {-90.229337, 30.147498}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.310242, 30.288468}, {-90.31024, 30.289214}, {-90.309565, 
      30.289863}, {-90.308845, 30.290726}, {-90.308195, 
      30.291258}, {-90.30745, 30.29187}, {-90.306736, 30.292652}, {-90.306056,
       30.293314}, {-90.305074, 30.294047}, {-90.304662, 30.295442}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.297686, 30.295169}, {-90.296477, 30.294047}, {-90.296554, 
      30.292652}, {-90.297686, 30.291823}, {-90.299081, 
      30.292185}, {-90.300205, 30.292652}, {-90.300476, 
      30.292684}, {-90.301871, 30.292832}, {-90.303266, 
      30.293134}, {-90.304337, 30.294047}, {-90.303987, 
      30.295442}, {-90.303266, 30.296113}, {-90.301871, 
      30.296492}, {-90.300476, 30.296319}, {-90.299081, 
      30.295811}, {-90.298364, 30.295442}, {-90.297686, 30.295169}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.088454, 30.263491}, {-90.088361, 30.26336}, {-90.087708, 
      30.261965}, {-90.087091, 30.26057}, {-90.087059, 30.26041}, {-90.086884,
       30.259175}, {-90.087059, 30.258907}, {-90.088342, 
      30.259175}, {-90.088454, 30.259197}, {-90.089849, 
      30.259652}, {-90.091244, 30.260132}, {-90.091889, 
      30.26057}, {-90.092639, 30.260914}, {-90.094033, 
      30.261799}, {-90.094193, 30.261965}, {-90.095257, 
      30.26336}, {-90.094692, 30.264755}, {-90.094033, 
      30.265466}, {-90.093131, 30.26615}, {-90.092639, 
      30.266463}, {-90.091244, 30.26651}, {-90.090807, 30.26615}, {-90.089849,
       30.265423}, {-90.089342, 30.264755}, {-90.088454, 30.263491}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.160988, 30.302584}, {-90.160634, 30.302417}, {-90.160374, 
      30.301022}, {-90.160322, 30.299627}, {-90.160472, 
      30.298232}, {-90.160182, 30.296837}, {-90.159649, 
      30.295442}, {-90.159593, 30.295383}, {-90.158952, 
      30.294047}, {-90.158198, 30.292687}, {-90.158176, 
      30.292652}, {-90.157407, 30.291258}, {-90.156803, 
      30.290343}, {-90.156213, 30.289863}, {-90.155408, 30.289149}, {-90.1543,
       30.288468}, {-90.154013, 30.288219}, {-90.152886, 
      30.287073}, {-90.152619, 30.286538}, {-90.152057, 
      30.285678}, {-90.152619, 30.284795}, {-90.154013, 
      30.284288}, {-90.154084, 30.284283}, {-90.155408, 
      30.284231}, {-90.156803, 30.284014}, {-90.158198, 
      30.283766}, {-90.159593, 30.28415}, {-90.160158, 
      30.284283}, {-90.160988, 30.284612}, {-90.162383, 
      30.285451}, {-90.162645, 30.285678}, {-90.163778, 
      30.287014}, {-90.163822, 30.287073}, {-90.164725, 
      30.288468}, {-90.165172, 30.289265}, {-90.16549, 
      30.289863}, {-90.166149, 30.291258}, {-90.166567, 
      30.292171}, {-90.166797, 30.292652}, {-90.167478, 
      30.294047}, {-90.167962, 30.294972}, {-90.168221, 
      30.295442}, {-90.168812, 30.296837}, {-90.169153, 
      30.298232}, {-90.169357, 30.299394}, {-90.169392, 
      30.299627}, {-90.169577, 30.301022}, {-90.169357, 
      30.301644}, {-90.169121, 30.302417}, {-90.168012, 
      30.303811}, {-90.167962, 30.303822}, {-90.16775, 
      30.303811}, {-90.166567, 30.303593}, {-90.165172, 
      30.303364}, {-90.163778, 30.303526}, {-90.162383, 
      30.302959}, {-90.160988, 30.302584}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.029554, 30.038784}, {-90.029869, 30.038421}, {-90.030318, 
      30.038784}, {-90.029869, 30.039125}, {-90.029554, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.097368}, {-89.820113, 30.097369}, {-89.820637, 
      30.09786}, {-89.82147, 30.098764}, {-89.822032, 30.100106}, {-89.822059,
       30.100159}, {-89.822032, 30.100195}, {-89.820637, 
      30.101363}, {-89.820443, 30.101554}, {-89.819242, 
      30.102442}, {-89.817847, 30.102412}, {-89.816946, 
      30.101554}, {-89.816452, 30.101133}, {-89.815439, 
      30.100159}, {-89.816452, 30.099015}, {-89.816626, 
      30.098764}, {-89.816452, 30.098581}, {-89.815057, 
      30.098182}, {-89.814248, 30.097369}, {-89.813662, 30.097367}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.11001}, {-89.82054, 30.109923}, {-89.820036, 
      30.108528}, {-89.820561, 30.107133}, {-89.820637, 
      30.107018}, {-89.821525, 30.105738}, {-89.822032, 
      30.104893}, {-89.822584, 30.104343}, {-89.823426, 
      30.103813}, {-89.824821, 30.103755}, {-89.825728, 
      30.104343}, {-89.825259, 30.105738}, {-89.824821, 
      30.106483}, {-89.824531, 30.107133}, {-89.824821, 
      30.107684}, {-89.825403, 30.108528}, {-89.825541, 
      30.109923}, {-89.824821, 30.111021}, {-89.824149, 
      30.111318}, {-89.823426, 30.11157}, {-89.82278, 30.111318}, {-89.822032,
       30.111039}, {-89.820637, 30.11001}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.83598, 30.184177}, {-89.835971, 30.183852}, {-89.83598, 
      30.18381}, {-89.836237, 30.182457}, {-89.836637, 
      30.181062}, {-89.837199, 30.179667}, {-89.837375, 
      30.179126}, {-89.837665, 30.178272}, {-89.837793, 
      30.176877}, {-89.837728, 30.175482}, {-89.837523, 
      30.174087}, {-89.837375, 30.173852}, {-89.836559, 
      30.172693}, {-89.83598, 30.172243}, {-89.834753, 
      30.171298}, {-89.834585, 30.171173}, {-89.83323, 
      30.169903}, {-89.833191, 30.169855}, {-89.832321, 
      30.168508}, {-89.831796, 30.167585}, {-89.831517, 
      30.167113}, {-89.831086, 30.165718}, {-89.831097, 
      30.164323}, {-89.831796, 30.163105}, {-89.831951, 
      30.162928}, {-89.833191, 30.162189}, {-89.834585, 
      30.161706}, {-89.835106, 30.161533}, {-89.83598, 30.16122}, {-89.837375,
       30.16063}, {-89.83877, 30.160289}, {-89.83986, 30.160139}, {-89.840165,
       30.160096}, {-89.84156, 30.160002}, {-89.842955, 
      30.160025}, {-89.843862, 30.160139}, {-89.84435, 
      30.160213}, {-89.845745, 30.160724}, {-89.847139, 
      30.16153}, {-89.847146, 30.161533}, {-89.848453, 
      30.162928}, {-89.848534, 30.163488}, {-89.84866, 
      30.164323}, {-89.848534, 30.164901}, {-89.848414, 
      30.165718}, {-89.848427, 30.167113}, {-89.848303, 
      30.168508}, {-89.848534, 30.169174}, {-89.849929, 
      30.169837}, {-89.850246, 30.169903}, {-89.851324, 
      30.170029}, {-89.852719, 30.170082}, {-89.853231, 
      30.169903}, {-89.854114, 30.16948}, {-89.855226, 
      30.168508}, {-89.855509, 30.168075}, {-89.856647, 
      30.167113}, {-89.856904, 30.166912}, {-89.857104, 
      30.167113}, {-89.858298, 30.168231}, {-89.858503, 
      30.168508}, {-89.859294, 30.169903}, {-89.859681, 
      30.171298}, {-89.859631, 30.172693}, {-89.858658, 
      30.174087}, {-89.858298, 30.174416}, {-89.857213, 
      30.175482}, {-89.856904, 30.175782}, {-89.856028, 
      30.176877}, {-89.855509, 30.177911}, {-89.855323, 
      30.178272}, {-89.854447, 30.179667}, {-89.854114, 
      30.18014}, {-89.853483, 30.181062}, {-89.852719, 
      30.181545}, {-89.851474, 30.182457}, {-89.851324, 
      30.182546}, {-89.849929, 30.183113}, {-89.848534, 
      30.183648}, {-89.848112, 30.183852}, {-89.847139, 
      30.184191}, {-89.845745, 30.184724}, {-89.844716, 
      30.185246}, {-89.84435, 30.186229}, {-89.844137, 
      30.186641}, {-89.843141, 30.188036}, {-89.842955, 
      30.188198}, {-89.84156, 30.188849}, {-89.840165, 30.189055}, {-89.83877,
       30.188895}, {-89.837375, 30.188226}, {-89.837185, 
      30.188036}, {-89.836358, 30.186641}, {-89.836009, 
      30.185246}, {-89.83598, 30.184177}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.76849, 30.153164}, {-89.769026, 30.15438}, {-89.769418, 
      30.154559}, {-89.769915, 30.155954}, {-89.769479, 
      30.157349}, {-89.769026, 30.157759}, {-89.767631, 
      30.158508}, {-89.767322, 30.158744}, {-89.766236, 
      30.159321}, {-89.764841, 30.159534}, {-89.763446, 
      30.159008}, {-89.763276, 30.158744}, {-89.763029, 
      30.157349}, {-89.763214, 30.155954}, {-89.763446, 
      30.155232}, {-89.763646, 30.154559}, {-89.764225, 
      30.153164}, {-89.764841, 30.152352}, {-89.765262, 
      30.151769}, {-89.766236, 30.150698}, {-89.767299, 
      30.151769}, {-89.767631, 30.152313}, {-89.76849, 30.153164}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742523, 30.161533}, {-89.742523, 30.162161}, {-89.742801, 
      30.162928}, {-89.743089, 30.164323}, {-89.742523, 
      30.165125}, {-89.742191, 30.165718}, {-89.741881, 
      30.167113}, {-89.741168, 30.168508}, {-89.741128, 30.1686}, {-89.740874,
       30.169903}, {-89.740963, 30.171298}, {-89.741128, 
      30.171658}, {-89.741856, 30.172693}, {-89.742523, 
      30.172967}, {-89.743918, 30.173105}, {-89.745313, 
      30.173766}, {-89.746708, 30.173688}, {-89.748103, 
      30.17377}, {-89.749498, 30.173413}, {-89.750893, 
      30.172768}, {-89.750961, 30.172693}, {-89.751039, 
      30.171298}, {-89.751279, 30.169903}, {-89.751094, 
      30.168508}, {-89.751015, 30.167113}, {-89.751154, 
      30.165718}, {-89.751318, 30.164323}, {-89.751695, 
      30.162928}, {-89.752287, 30.162429}, {-89.753682, 
      30.162055}, {-89.755077, 30.161862}, {-89.756472, 
      30.161804}, {-89.757867, 30.161819}, {-89.759262, 
      30.161865}, {-89.760657, 30.162291}, {-89.761742, 
      30.162928}, {-89.762052, 30.163137}, {-89.763446, 
      30.163989}, {-89.763975, 30.164323}, {-89.764841, 
      30.165558}, {-89.764983, 30.165718}, {-89.766002, 
      30.167113}, {-89.766236, 30.167575}, {-89.766851, 
      30.168508}, {-89.766427, 30.169903}, {-89.766236, 
      30.170014}, {-89.764841, 30.170537}, {-89.763446, 
      30.170756}, {-89.762052, 30.171091}, {-89.761716, 
      30.171298}, {-89.760657, 30.172062}, {-89.760173, 
      30.172693}, {-89.759262, 30.173625}, {-89.758729, 
      30.174087}, {-89.757867, 30.174633}, {-89.756472, 
      30.175452}, {-89.756444, 30.175482}, {-89.755077, 
      30.176283}, {-89.754829, 30.176877}, {-89.753682, 
      30.178067}, {-89.752984, 30.178272}, {-89.752287, 
      30.178582}, {-89.750893, 30.178313}, {-89.750588, 
      30.178272}, {-89.749498, 30.178176}, {-89.748103, 
      30.177973}, {-89.746708, 30.177817}, {-89.745313, 
      30.177952}, {-89.744604, 30.178272}, {-89.743918, 
      30.178907}, {-89.742523, 30.179202}, {-89.741128, 
      30.178829}, {-89.740598, 30.178272}, {-89.739733, 
      30.177502}, {-89.738339, 30.177202}, {-89.736944, 
      30.177029}, {-89.73651, 30.176877}, {-89.735549, 
      30.176534}, {-89.735548, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.010341, 30.240045}, {-90.009598, 30.239647}, {-90.009461, 
      30.238252}, {-90.00971, 30.236857}, {-90.01027, 30.235462}, {-90.009656,
       30.234067}, {-90.00971, 30.232672}, {-90.010341, 
      30.231489}, {-90.010458, 30.231278}, {-90.010978, 
      30.229883}, {-90.011275, 30.228488}, {-90.011357, 
      30.227093}, {-90.011491, 30.225698}, {-90.011735, 
      30.225015}, {-90.012164, 30.224303}, {-90.01313, 
      30.223261}, {-90.013967, 30.222908}, {-90.014525, 
      30.222755}, {-90.015697, 30.222908}, {-90.01592, 30.22295}, {-90.017315,
       30.223884}, {-90.017597, 30.224303}, {-90.017348, 
      30.225698}, {-90.017315, 30.22576}, {-90.016522, 
      30.227093}, {-90.016034, 30.228488}, {-90.01592, 30.229168}, {-90.01582,
       30.229883}, {-90.01587, 30.231278}, {-90.01592, 
      30.231433}, {-90.016456, 30.232672}, {-90.017162, 
      30.234067}, {-90.017315, 30.23452}, {-90.017611, 
      30.235462}, {-90.017581, 30.236857}, {-90.017315, 
      30.237363}, {-90.016649, 30.238252}, {-90.01592, 
      30.238653}, {-90.014525, 30.239187}, {-90.01313, 30.239634}, {-90.0131, 
      30.239647}, {-90.011735, 30.239944}, {-90.010341, 30.240045}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.831796, 30.208684}, {-89.831028, 30.207565}, {-89.830401, 
      30.206822}, {-89.829695, 30.20617}, {-89.829006, 30.205455}, {-89.82834,
       30.204775}, {-89.827611, 30.20397}, {-89.826956, 
      30.20338}, {-89.826216, 30.202637}, {-89.82507, 30.201985}, {-89.824821,
       30.201802}, {-89.824442, 30.201985}, {-89.823426, 
      30.20259}, {-89.822376, 30.20338}, {-89.822032, 30.203772}, {-89.821183,
       30.20338}, {-89.820654, 30.201985}, {-89.820637, 
      30.201597}, {-89.820609, 30.20059}, {-89.820425, 
      30.199195}, {-89.820637, 30.197998}, {-89.820662, 30.1978}, {-89.821986,
       30.196406}, {-89.822032, 30.196353}, {-89.823137, 
      30.195011}, {-89.823426, 30.194788}, {-89.824821, 
      30.194194}, {-89.826216, 30.193908}, {-89.827611, 
      30.193791}, {-89.829006, 30.194001}, {-89.830401, 
      30.194716}, {-89.83101, 30.195011}, {-89.831796, 
      30.195261}, {-89.833191, 30.195377}, {-89.834404, 
      30.196406}, {-89.834585, 30.196551}, {-89.83598, 
      30.196844}, {-89.837375, 30.197141}, {-89.83877, 30.197553}, {-89.83943,
       30.1978}, {-89.840165, 30.198059}, {-89.84156, 30.198661}, {-89.842591,
       30.199195}, {-89.842955, 30.199395}, {-89.84435, 
      30.200308}, {-89.844708, 30.20059}, {-89.845745, 
      30.201554}, {-89.846164, 30.201985}, {-89.847139, 
      30.203097}, {-89.84748, 30.20338}, {-89.848534, 30.204247}, {-89.849929,
       30.204437}, {-89.851324, 30.203834}, {-89.852042, 
      30.20338}, {-89.852719, 30.202992}, {-89.854114, 
      30.202314}, {-89.855256, 30.201985}, {-89.855509, 
      30.20192}, {-89.856904, 30.201957}, {-89.856981, 
      30.201985}, {-89.858298, 30.202398}, {-89.859693, 
      30.202735}, {-89.861088, 30.203175}, {-89.861457, 
      30.20338}, {-89.862483, 30.204699}, {-89.862519, 
      30.204775}, {-89.862483, 30.204913}, {-89.862204, 30.20617}, {-89.86206,
       30.207565}, {-89.862242, 30.208959}, {-89.862297, 
      30.210354}, {-89.861945, 30.211749}, {-89.861088, 
      30.212985}, {-89.860921, 30.213144}, {-89.859693, 
      30.213878}, {-89.858298, 30.214149}, {-89.856904, 
      30.21395}, {-89.855509, 30.213363}, {-89.855, 30.213144}, {-89.854114, 
      30.212451}, {-89.852719, 30.212156}, {-89.851324, 
      30.212241}, {-89.849929, 30.212598}, {-89.848534, 
      30.212849}, {-89.847139, 30.21286}, {-89.845745, 30.212552}, {-89.84435,
       30.211873}, {-89.844139, 30.211749}, {-89.842955, 
      30.211194}, {-89.84156, 30.21079}, {-89.840165, 30.210599}, {-89.83877, 
      30.2106}, {-89.837375, 30.210613}, {-89.83598, 30.210572}, {-89.834717, 
      30.210354}, {-89.834585, 30.210317}, {-89.833191, 
      30.209597}, {-89.832141, 30.208959}, {-89.831796, 30.208684}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.162272, 30.376345}, {-90.162383, 30.375962}, {-90.163232, 
      30.37495}, {-90.163778, 30.374494}, {-90.165172, 
      30.374616}, {-90.165487, 30.37495}, {-90.165462, 
      30.376345}, {-90.165172, 30.37651}, {-90.163778, 
      30.376711}, {-90.162383, 30.376507}, {-90.162272, 30.376345}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.159196, 30.384715}, {-90.159593, 30.384502}, {-90.1598, 
      30.384715}, {-90.159593, 30.384922}, {-90.159196, 30.384715}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.0759, 30.338699}, {-90.075872, 30.338684}, {-90.074505, 
      30.337972}, {-90.073634, 30.337289}, {-90.07311, 
      30.336822}, {-90.072262, 30.335894}, {-90.071715, 
      30.334932}, {-90.071522, 30.334499}, {-90.070918, 
      30.333104}, {-90.070321, 30.332302}, {-90.069883, 
      30.331709}, {-90.068926, 30.330586}, {-90.068622, 
      30.330314}, {-90.067531, 30.329273}, {-90.06662, 
      30.328919}, {-90.066136, 30.328657}, {-90.064876, 
      30.327524}, {-90.064741, 30.327147}, {-90.064477, 30.32613}, {-90.06418,
       30.324735}, {-90.063828, 30.32334}, {-90.063346, 
      30.32201}, {-90.063325, 30.321945}, {-90.062706, 30.32055}, {-90.061951,
       30.319372}, {-90.061823, 30.319155}, {-90.060898, 
      30.31776}, {-90.060556, 30.317218}, {-90.060109, 
      30.316365}, {-90.059415, 30.314971}, {-90.059161, 
      30.314528}, {-90.058651, 30.313576}, {-90.057767, 
      30.312225}, {-90.057735, 30.312181}, {-90.056543, 
      30.310786}, {-90.056372, 30.310668}, {-90.054977, 
      30.309767}, {-90.054437, 30.309391}, {-90.053582, 
      30.308878}, {-90.052187, 30.308057}, {-90.052064, 
      30.307996}, {-90.050792, 30.307399}, {-90.049397, 
      30.306836}, {-90.048436, 30.306601}, {-90.048002, 
      30.306482}, {-90.047084, 30.306601}, {-90.046608, 
      30.306822}, {-90.04575, 30.307996}, {-90.045213, 
      30.309202}, {-90.045085, 30.309391}, {-90.043818, 30.3099}, {-90.042423,
       30.310358}, {-90.041028, 30.310367}, {-90.039633, 
      30.31013}, {-90.038238, 30.309736}, {-90.03689, 30.309391}, {-90.036843,
       30.309379}, {-90.035448, 30.309123}, {-90.034054, 
      30.308746}, {-90.032659, 30.308613}, {-90.031264, 
      30.308616}, {-90.029869, 30.308697}, {-90.028474, 
      30.308789}, {-90.027079, 30.308817}, {-90.025684, 
      30.308714}, {-90.024289, 30.309312}, {-90.024235, 30.309391}, {-90.0229,
       30.310786}, {-90.022895, 30.310788}, {-90.022884, 
      30.310786}, {-90.0215, 30.310219}, {-90.020164, 30.309391}, {-90.020563,
       30.307996}, {-90.020978, 30.306601}, {-90.020155, 
      30.305206}, {-90.020105, 30.305028}, {-90.019837, 
      30.303811}, {-90.019811, 30.302417}, {-90.020026, 
      30.301022}, {-90.020105, 30.300779}, {-90.020769, 30.299627}, {-90.0215,
       30.298944}, {-90.022895, 30.298269}, {-90.022985, 
      30.298232}, {-90.024289, 30.296993}, {-90.02439, 
      30.296837}, {-90.024486, 30.295442}, {-90.024709, 
      30.294047}, {-90.024986, 30.292652}, {-90.025175, 
      30.291258}, {-90.025192, 30.289863}, {-90.02506, 
      30.288468}, {-90.024864, 30.287073}, {-90.024545, 
      30.285678}, {-90.024289, 30.285117}, {-90.023944, 
      30.284283}, {-90.022895, 30.28292}, {-90.022873, 
      30.282888}, {-90.021734, 30.281493}, {-90.0215, 30.281088}, {-90.020965,
       30.280098}, {-90.020105, 30.278765}, {-90.020061, 
      30.278704}, {-90.018955, 30.277309}, {-90.01871, 
      30.276997}, {-90.017821, 30.275914}, {-90.017315, 
      30.275208}, {-90.01686, 30.274519}, {-90.016097, 30.273124}, {-90.01592,
       30.27277}, {-90.015464, 30.271729}, {-90.014927, 
      30.270334}, {-90.014525, 30.269198}, {-90.01444, 
      30.268939}, {-90.013886, 30.267545}, {-90.013245, 30.26615}, {-90.01313,
       30.265939}, {-90.012484, 30.264755}, {-90.011735, 
      30.263484}, {-90.011659, 30.26336}, {-90.010787, 
      30.261965}, {-90.010341, 30.261268}, {-90.009832, 
      30.26057}, {-90.008946, 30.259541}, {-90.008561, 
      30.259175}, {-90.007551, 30.258265}, {-90.006889, 
      30.25778}, {-90.006156, 30.25711}, {-90.005114, 30.256385}, {-90.004761,
       30.255097}, {-90.004753, 30.254991}, {-90.004278, 
      30.253596}, {-90.003476, 30.252201}, {-90.003366, 
      30.252041}, {-90.002281, 30.250806}, {-90.001971, 
      30.250492}, {-90.000576, 30.249642}, {-89.999964, 
      30.249411}, {-89.999182, 30.249031}, {-89.997787, 30.2484}, {-89.997068,
       30.248016}, {-89.996392, 30.247726}, {-89.994997, 
      30.247009}, {-89.994263, 30.246621}, {-89.993602, 
      30.246337}, {-89.992207, 30.246104}, {-89.990812, 
      30.246162}, {-89.989417, 30.24626}, {-89.988022, 
      30.246233}, {-89.986628, 30.246055}, {-89.985233, 
      30.245742}, {-89.984417, 30.245226}, {-89.983838, 
      30.244746}, {-89.982976, 30.243832}, {-89.982443, 
      30.243129}, {-89.981853, 30.242437}, {-89.981048, 
      30.241322}, {-89.980691, 30.241042}, {-89.979653, 
      30.240234}, {-89.978548, 30.239647}, {-89.978258, 
      30.23949}, {-89.976863, 30.238886}, {-89.975469, 
      30.238661}, {-89.974074, 30.238263}, {-89.974051, 
      30.238252}, {-89.972679, 30.237656}, {-89.971284, 
      30.237138}, {-89.97051, 30.236857}, {-89.969889, 
      30.236642}, {-89.968494, 30.236035}, {-89.967722, 
      30.235462}, {-89.967099, 30.235098}, {-89.965704, 
      30.234128}, {-89.96551, 30.234067}, {-89.964309, 
      30.233593}, {-89.962915, 30.232977}, {-89.962243, 
      30.232672}, {-89.96152, 30.232333}, {-89.960125, 30.231825}, {-89.95873,
       30.231483}, {-89.957335, 30.231367}, {-89.95594, 
      30.231611}, {-89.954545, 30.23236}, {-89.954165, 30.232672}, {-89.95315,
       30.233474}, {-89.952492, 30.234067}, {-89.951756, 
      30.234835}, {-89.951245, 30.235462}, {-89.950501, 
      30.236857}, {-89.950361, 30.237134}, {-89.948966, 
      30.238167}, {-89.948851, 30.238252}, {-89.947571, 
      30.238863}, {-89.946421, 30.239647}, {-89.946176, 
      30.239739}, {-89.944781, 30.23998}, {-89.943386, 
      30.239806}, {-89.942533, 30.239647}, {-89.941991, 
      30.239414}, {-89.940596, 30.239059}, {-89.939202, 30.238838}, {-89.9382,
       30.238252}, {-89.937807, 30.237698}, {-89.937477, 
      30.236857}, {-89.937542, 30.235462}, {-89.937807, 
      30.23416}, {-89.937833, 30.234067}, {-89.937899, 
      30.232672}, {-89.937807, 30.232473}, {-89.936922, 
      30.231278}, {-89.936412, 30.230622}, {-89.935758, 
      30.229883}, {-89.935017, 30.229179}, {-89.933737, 
      30.228488}, {-89.933622, 30.228426}, {-89.932227, 
      30.228154}, {-89.930832, 30.227883}, {-89.930042, 
      30.227093}, {-89.929926, 30.225698}, {-89.929437, 
      30.224448}, {-89.929391, 30.224303}, {-89.928453, 
      30.222908}, {-89.928043, 30.222373}, {-89.927413, 
      30.221513}, {-89.926648, 30.220428}, {-89.926431, 
      30.220119}, {-89.925366, 30.218724}, {-89.925253, 
      30.218531}, {-89.924523, 30.217329}, {-89.924648, 
      30.215934}, {-89.925253, 30.214856}, {-89.925402, 
      30.214539}, {-89.925962, 30.213144}, {-89.926352, 
      30.211749}, {-89.926648, 30.210404}, {-89.92666, 30.210354}, {-89.9269, 
      30.208959}, {-89.926928, 30.207565}, {-89.926648, 
      30.206338}, {-89.92661, 30.20617}, {-89.925801, 30.204775}, {-89.925253,
       30.204383}, {-89.923858, 30.203806}, {-89.922463, 
      30.203503}, {-89.921596, 30.20338}, {-89.921068, 
      30.203314}, {-89.919673, 30.203183}, {-89.918278, 
      30.203141}, {-89.916883, 30.203248}, {-89.915709, 
      30.20338}, {-89.915489, 30.203402}, {-89.914094, 
      30.203386}, {-89.914077, 30.20338}, {-89.913434, 
      30.201985}, {-89.913696, 30.20059}, {-89.913618, 
      30.199195}, {-89.912928, 30.1978}, {-89.912699, 30.19722}, {-89.912347, 
      30.196406}, {-89.912699, 30.195306}, {-89.912906, 
      30.195011}, {-89.914094, 30.194214}, {-89.915036, 
      30.193616}, {-89.915489, 30.193389}, {-89.916883, 
      30.192391}, {-89.916967, 30.192221}, {-89.917636, 
      30.190826}, {-89.918228, 30.189431}, {-89.918278, 30.1893}, {-89.918698,
       30.188036}, {-89.919278, 30.186641}, {-89.919673, 
      30.185277}, {-89.919679, 30.185246}, {-89.919695, 
      30.183852}, {-89.919673, 30.183627}, {-89.919527, 
      30.182457}, {-89.919528, 30.181062}, {-89.919399, 
      30.179667}, {-89.91869, 30.178272}, {-89.918278, 
      30.177734}, {-89.917492, 30.176877}, {-89.916883, 
      30.176255}, {-89.915862, 30.175482}, {-89.915489, 
      30.17518}, {-89.914094, 30.174437}, {-89.913247, 
      30.174087}, {-89.912699, 30.173777}, {-89.911394, 
      30.172693}, {-89.911304, 30.172611}, {-89.909991, 
      30.171298}, {-89.909909, 30.171221}, {-89.90871, 
      30.169903}, {-89.908514, 30.169769}, {-89.907119, 
      30.168586}, {-89.907048, 30.168508}, {-89.905915, 
      30.167113}, {-89.905724, 30.166576}, {-89.905477, 
      30.165718}, {-89.905179, 30.164323}, {-89.904837, 
      30.162928}, {-89.904435, 30.161533}, {-89.90433, 
      30.161077}, {-89.904133, 30.160139}, {-89.904024, 
      30.158744}, {-89.904101, 30.157349}, {-89.90433, 
      30.156208}, {-89.904386, 30.155954}, {-89.904946, 
      30.154559}, {-89.905724, 30.153287}, {-89.905811, 
      30.153164}, {-89.907119, 30.152233}, {-89.908514, 
      30.151975}, {-89.909909, 30.151915}, {-89.910442, 
      30.151769}, {-89.911304, 30.151537}, {-89.912699, 
      30.150923}, {-89.913712, 30.150374}, {-89.914094, 
      30.149994}, {-89.914829, 30.14898}, {-89.915121, 
      30.147585}, {-89.915082, 30.14619}, {-89.915041, 
      30.144795}, {-89.915291, 30.1434}, {-89.915489, 30.142595}, {-89.915643,
       30.142005}, {-89.91577, 30.14061}, {-89.91572, 30.139215}, {-89.915682,
       30.13782}, {-89.915635, 30.136426}, {-89.9155, 30.135031}, {-89.915489,
       30.134945}, {-89.915143, 30.133636}, {-89.914553, 
      30.132241}, {-89.914258, 30.130846}, {-89.914094, 
      30.130663}, {-89.913958, 30.130846}, {-89.913376, 
      30.132241}, {-89.912699, 30.132471}, {-89.911304, 
      30.133185}, {-89.909909, 30.133546}, {-89.908514, 
      30.133119}, {-89.907916, 30.132241}, {-89.908023, 
      30.130846}, {-89.908514, 30.129854}, {-89.908851, 
      30.129451}, {-89.909909, 30.128147}, {-89.910038, 
      30.128056}, {-89.911304, 30.126734}, {-89.911353, 
      30.126661}, {-89.912067, 30.125267}, {-89.912571, 
      30.123872}, {-89.912699, 30.12363}, {-89.913568, 
      30.122477}, {-89.914094, 30.12187}, {-89.915489, 
      30.121281}, {-89.916626, 30.121082}, {-89.916883, 
      30.121011}, {-89.918278, 30.120574}, {-89.919003, 
      30.119687}, {-89.919269, 30.118292}, {-89.918872, 
      30.116897}, {-89.919126, 30.115502}, {-89.919565, 
      30.114107}, {-89.919673, 30.113929}, {-89.920297, 
      30.112713}, {-89.920877, 30.111318}, {-89.921068, 
      30.110732}, {-89.921323, 30.109923}, {-89.921809, 
      30.108528}, {-89.922463, 30.107566}, {-89.922779, 
      30.107133}, {-89.923858, 30.106212}, {-89.924303, 
      30.105738}, {-89.925253, 30.104758}, {-89.92576, 
      30.104343}, {-89.926648, 30.10365}, {-89.927524, 
      30.102948}, {-89.928043, 30.102537}, {-89.929124, 
      30.101554}, {-89.929437, 30.10122}, {-89.930387, 
      30.100159}, {-89.930832, 30.099557}, {-89.9314, 30.098764}, {-89.932227,
       30.097558}, {-89.932358, 30.097369}, {-89.933384, 
      30.095974}, {-89.933622, 30.095696}, {-89.934606, 
      30.094579}, {-89.935017, 30.094139}, {-89.936036, 
      30.093184}, {-89.936412, 30.092847}, {-89.937807, 
      30.091926}, {-89.938131, 30.091789}, {-89.939202, 
      30.091444}, {-89.940596, 30.091468}, {-89.941192, 
      30.091789}, {-89.941991, 30.092319}, {-89.943386, 
      30.091917}, {-89.94354, 30.091789}, {-89.944781, 30.09047}, {-89.944841,
       30.090395}, {-89.945618, 30.089}, {-89.946045, 30.087605}, {-89.946176,
       30.086877}, {-89.946293, 30.08621}, {-89.946482, 
      30.084815}, {-89.946694, 30.08342}, {-89.947127, 
      30.082025}, {-89.947571, 30.080967}, {-89.947778, 
      30.08063}, {-89.948896, 30.079235}, {-89.948966, 
      30.079197}, {-89.950361, 30.07849}, {-89.95111, 30.077841}, {-89.951756,
       30.077509}, {-89.953118, 30.076446}, {-89.95315, 
      30.076424}, {-89.954545, 30.075917}, {-89.95594, 
      30.075098}, {-89.956012, 30.075051}, {-89.957335, 
      30.074309}, {-89.958044, 30.073656}, {-89.95873, 
      30.073079}, {-89.959496, 30.072261}, {-89.960125, 
      30.071839}, {-89.961312, 30.070866}, {-89.96152, 
      30.070746}, {-89.962915, 30.069847}, {-89.963485, 
      30.069471}, {-89.964309, 30.068965}, {-89.965704, 
      30.068131}, {-89.965795, 30.068076}, {-89.967099, 
      30.067407}, {-89.968264, 30.066682}, {-89.968494, 
      30.066556}, {-89.969889, 30.06571}, {-89.970593, 
      30.065287}, {-89.971284, 30.064898}, {-89.972679, 
      30.064095}, {-89.973175, 30.063892}, {-89.974074, 
      30.063507}, {-89.975469, 30.062925}, {-89.976219, 
      30.062497}, {-89.976863, 30.062306}, {-89.978258, 
      30.061805}, {-89.979409, 30.061102}, {-89.979653, 
      30.060852}, {-89.980657, 30.059707}, {-89.981048, 
      30.059369}, {-89.982443, 30.058495}, {-89.982784, 
      30.058312}, {-89.983838, 30.057874}, {-89.985233, 
      30.057323}, {-89.986344, 30.056917}, {-89.986628, 
      30.056832}, {-89.988022, 30.056371}, {-89.989417, 
      30.055538}, {-89.989438, 30.055522}, {-89.990812, 
      30.054747}, {-89.99178, 30.054128}, {-89.992207, 
      30.053942}, {-89.993602, 30.053136}, {-89.994306, 
      30.052733}, {-89.994997, 30.052442}, {-89.996392, 
      30.051763}, {-89.997286, 30.051338}, {-89.997787, 
      30.051118}, {-89.999182, 30.050613}, {-90.000576, 30.0501}, {-90.001329,
       30.049943}, {-90.001971, 30.049849}, {-90.003366, 
      30.04963}, {-90.004761, 30.049194}, {-90.005757, 
      30.048548}, {-90.006156, 30.048256}, {-90.007137, 
      30.047153}, {-90.007551, 30.046719}, {-90.008081, 
      30.045758}, {-90.008946, 30.044533}, {-90.009023, 
      30.044363}, {-90.010118, 30.042969}, {-90.010341, 
      30.042706}, {-90.011225, 30.041574}, {-90.011735, 
      30.041035}, {-90.012839, 30.040179}, {-90.01313, 
      30.040079}, {-90.014525, 30.039041}, {-90.01592, 
      30.039171}, {-90.016823, 30.040179}, {-90.017315, 
      30.040718}, {-90.018272, 30.041574}, {-90.01871, 
      30.042193}, {-90.019245, 30.042969}, {-90.020105, 
      30.043779}, {-90.020708, 30.044363}, {-90.0215, 30.045295}, {-90.021913,
       30.045758}, {-90.021746, 30.047153}, {-90.022085, 
      30.048548}, {-90.022331, 30.049943}, {-90.022895, 
      30.051316}, {-90.022906, 30.051338}, {-90.023848, 
      30.052733}, {-90.024289, 30.053367}, {-90.024891, 
      30.054128}, {-90.025078, 30.055522}, {-90.025132, 
      30.056917}, {-90.025266, 30.058312}, {-90.025596, 
      30.059707}, {-90.025684, 30.059898}, {-90.026584, 
      30.061102}, {-90.027079, 30.061517}, {-90.028474, 
      30.062318}, {-90.028969, 30.062497}, {-90.029869, 
      30.062839}, {-90.031264, 30.063065}, {-90.032659, 
      30.062778}, {-90.034054, 30.062639}, {-90.034548, 
      30.062497}, {-90.035448, 30.062245}, {-90.036843, 
      30.061305}, {-90.037006, 30.061102}, {-90.03772, 
      30.059707}, {-90.038041, 30.058312}, {-90.038175, 
      30.056917}, {-90.038183, 30.055522}, {-90.038069, 
      30.054128}, {-90.037815, 30.052733}, {-90.037731, 
      30.051338}, {-90.036843, 30.050437}, {-90.03642, 
      30.049943}, {-90.035448, 30.049318}, {-90.034054, 
      30.048678}, {-90.033782, 30.048548}, {-90.032659, 
      30.047914}, {-90.032326, 30.047153}, {-90.032255, 
      30.045758}, {-90.032364, 30.044363}, {-90.032659, 
      30.044035}, {-90.033948, 30.042969}, {-90.034054, 
      30.042855}, {-90.035448, 30.042247}, {-90.036843, 
      30.041604}, {-90.036879, 30.041574}, {-90.036843, 
      30.041441}, {-90.03609, 30.040179}, {-90.035448, 
      30.040098}, {-90.034054, 30.039703}, {-90.032708, 
      30.038784}, {-90.033249, 30.037389}, {-90.033014, 
      30.035994}, {-90.032967, 30.034599}, {-90.034054, 
      30.034059}, {-90.035448, 30.033739}, {-90.036428, 
      30.034599}, {-90.036843, 30.03541}, {-90.037322, 
      30.035994}, {-90.038238, 30.036416}, {-90.039633, 
      30.036026}, {-90.039719, 30.035994}, {-90.041028, 
      30.035026}, {-90.042423, 30.035778}, {-90.042716, 
      30.035994}, {-90.043694, 30.037389}, {-90.043818, 
      30.037698}, {-90.044999, 30.038784}, {-90.045213, 
      30.039043}, {-90.046608, 30.039249}, {-90.047509, 
      30.038784}, {-90.048002, 30.038533}, {-90.049397, 
      30.037644}, {-90.050545, 30.037389}, {-90.050792, 
      30.037325}, {-90.052187, 30.037021}, {-90.053582, 
      30.037001}, {-90.054977, 30.036749}, {-90.056372, 
      30.036502}, {-90.057767, 30.036532}, {-90.059161, 
      30.036246}, {-90.060556, 30.03613}, {-90.061951, 
      30.036036}, {-90.062115, 30.035994}, {-90.063346, 
      30.035647}, {-90.064741, 30.035454}, {-90.066136, 
      30.035369}, {-90.067531, 30.035393}, {-90.068926, 
      30.035364}, {-90.070321, 30.035072}, {-90.071327, 
      30.034599}, {-90.071715, 30.034427}, {-90.07311, 
      30.033882}, {-90.074505, 30.033688}, {-90.0759, 30.033493}, {-90.077295,
       30.033311}, {-90.077563, 30.033204}, {-90.07869, 
      30.032687}, {-90.080085, 30.031936}, {-90.080395, 
      30.031809}, {-90.08148, 30.031197}, {-90.082874, 
      30.030901}, {-90.084269, 30.030622}, {-90.085664, 
      30.030417}, {-90.085702, 30.030415}, {-90.087059, 
      30.030282}, {-90.088344, 30.030415}, {-90.088454, 
      30.030433}, {-90.089849, 30.031701}, {-90.090658, 
      30.031809}, {-90.091244, 30.031879}, {-90.092639, 
      30.031921}, {-90.094033, 30.031892}, {-90.095428, 
      30.031858}, {-90.096823, 30.031898}, {-90.098218, 
      30.03202}, {-90.099613, 30.031831}, {-90.099708, 
      30.031809}, {-90.101008, 30.03146}, {-90.102403, 
      30.030847}, {-90.103056, 30.030415}, {-90.103798, 
      30.029737}, {-90.105003, 30.02902}, {-90.105193, 
      30.028968}, {-90.105639, 30.02902}, {-90.106587, 
      30.029977}, {-90.106782, 30.030415}, {-90.107232, 
      30.031809}, {-90.10756, 30.033204}, {-90.10788, 30.034599}, {-90.107982,
       30.034954}, {-90.108495, 30.035994}, {-90.109377, 
      30.036777}, {-90.110772, 30.036482}, {-90.111601, 
      30.035994}, {-90.112167, 30.035734}, {-90.113562, 
      30.034857}, {-90.11393, 30.034599}, {-90.114957, 
      30.033994}, {-90.116308, 30.033204}, {-90.116352, 
      30.033191}, {-90.117746, 30.033196}, {-90.119141, 
      30.032907}, {-90.120536, 30.03183}, {-90.120574, 
      30.031809}, {-90.121931, 30.030968}, {-90.123043, 
      30.030415}, {-90.123326, 30.030276}, {-90.124721, 
      30.030097}, {-90.126116, 30.03004}, {-90.127511, 
      30.029829}, {-90.128906, 30.029751}, {-90.1303, 30.029692}, {-90.131695,
       30.029744}, {-90.13309, 30.02984}, {-90.134485, 
      30.029439}, {-90.135407, 30.02902}, {-90.13588, 30.028921}, {-90.137275,
       30.028838}, {-90.13817, 30.02902}, {-90.13867, 30.02917}, {-90.140065, 
      30.029979}, {-90.140936, 30.030415}, {-90.141459, 
      30.030808}, {-90.142854, 30.030815}, {-90.143885, 
      30.030415}, {-90.144249, 30.030303}, {-90.145644, 
      30.029871}, {-90.147039, 30.029336}, {-90.148434, 
      30.029092}, {-90.149829, 30.02924}, {-90.151224, 
      30.029556}, {-90.152619, 30.029941}, {-90.154013, 
      30.03011}, {-90.155408, 30.0302}, {-90.156803, 30.030311}, {-90.157881, 
      30.030415}, {-90.158198, 30.030452}, {-90.159593, 
      30.030466}, {-90.159751, 30.030415}, {-90.160988, 
      30.029909}, {-90.162383, 30.029321}, {-90.163778, 
      30.029824}, {-90.165128, 30.030415}, {-90.165172, 
      30.030436}, {-90.166567, 30.030563}, {-90.167962, 
      30.030809}, {-90.169357, 30.031241}, {-90.170516, 
      30.031809}, {-90.170752, 30.031958}, {-90.172147, 
      30.03228}, {-90.173542, 30.032766}, {-90.174601, 
      30.033204}, {-90.174937, 30.033282}, {-90.176332, 
      30.033542}, {-90.177726, 30.033755}, {-90.179121, 
      30.033975}, {-90.180516, 30.034196}, {-90.181911, 
      30.03438}, {-90.183306, 30.034506}, {-90.184309, 
      30.034599}, {-90.184701, 30.034656}, {-90.186096, 
      30.034986}, {-90.187491, 30.0355}, {-90.188399, 30.035994}, {-90.188885,
       30.036261}, {-90.19028, 30.037114}, {-90.190698, 
      30.037389}, {-90.191675, 30.038045}, {-90.192906, 
      30.038784}, {-90.19307, 30.038884}, {-90.194465, 30.039546}, {-90.19586,
       30.039979}, {-90.19653, 30.040179}, {-90.197255, 
      30.040408}, {-90.19865, 30.040644}, {-90.200045, 30.04076}, {-90.201439,
       30.040849}, {-90.202834, 30.040866}, {-90.203891, 
      30.040179}, {-90.203656, 30.038784}, {-90.204229, 
      30.038439}, {-90.205485, 30.038784}, {-90.204871, 
      30.040179}, {-90.205624, 30.040657}, {-90.207019, 30.04048}, {-90.20818,
       30.040179}, {-90.208414, 30.040152}, {-90.208514, 
      30.040179}, {-90.209809, 30.041128}, {-90.210281, 
      30.041574}, {-90.211204, 30.042328}, {-90.212598, 
      30.042915}, {-90.212775, 30.042969}, {-90.213993, 
      30.043428}, {-90.215388, 30.043934}, {-90.216783, 
      30.04409}, {-90.218178, 30.04336}, {-90.219573, 30.043062}, {-90.220968,
       30.043561}, {-90.222363, 30.043966}, {-90.223758, 
      30.044329}, {-90.223861, 30.044363}, {-90.225152, 
      30.045126}, {-90.22614, 30.045758}, {-90.226547, 
      30.046228}, {-90.227656, 30.047153}, {-90.227942, 
      30.047371}, {-90.229337, 30.047229}, {-90.230732, 
      30.047185}, {-90.232127, 30.047811}, {-90.23297, 
      30.048548}, {-90.233522, 30.049501}, {-90.234063, 
      30.049943}, {-90.234917, 30.050468}, {-90.236311, 
      30.050858}, {-90.237706, 30.051161}, {-90.238361, 
      30.051338}, {-90.239101, 30.051636}, {-90.240496, 
      30.052624}, {-90.240579, 30.052733}, {-90.241891, 
      30.05365}, {-90.243215, 30.054128}, {-90.243286, 
      30.054172}, {-90.244681, 30.054888}, {-90.246076, 
      30.055047}, {-90.247471, 30.055467}, {-90.247577, 
      30.055522}, {-90.248865, 30.05633}, {-90.250011, 30.056917}, {-90.25026,
       30.05719}, {-90.250752, 30.056917}, {-90.251655, 
      30.056793}, {-90.252683, 30.056917}, {-90.25305, 
      30.056972}, {-90.254445, 30.057477}, {-90.255762, 
      30.058312}, {-90.25584, 30.058425}, {-90.256554, 
      30.059707}, {-90.257235, 30.060721}, {-90.25863, 
      30.060822}, {-90.260024, 30.060644}, {-90.261419, 
      30.060359}, {-90.261707, 30.059707}, {-90.261886, 
      30.058312}, {-90.262814, 30.058041}, {-90.264209, 
      30.057854}, {-90.265604, 30.057664}, {-90.266999, 
      30.057978}, {-90.267921, 30.058312}, {-90.268394, 
      30.058676}, {-90.269789, 30.059285}, {-90.271184, 
      30.059555}, {-90.271571, 30.059707}, {-90.272578, 
      30.060531}, {-90.273218, 30.061102}, {-90.273973, 
      30.061697}, {-90.275193, 30.062497}, {-90.275368, 
      30.062622}, {-90.276763, 30.063182}, {-90.278158, 
      30.063404}, {-90.279553, 30.063687}, {-90.28016, 
      30.063892}, {-90.280948, 30.064273}, {-90.282343, 
      30.064887}, {-90.283308, 30.065287}, {-90.283737, 
      30.065489}, {-90.285089, 30.066682}, {-90.285132, 
      30.066721}, {-90.286316, 30.068076}, {-90.286527, 
      30.068293}, {-90.287922, 30.06937}, {-90.288007, 
      30.069471}, {-90.287922, 30.06957}, {-90.287121, 
      30.070866}, {-90.286527, 30.071826}, {-90.286258, 
      30.072261}, {-90.285132, 30.073474}, {-90.284929, 
      30.073656}, {-90.283817, 30.075051}, {-90.285108, 
      30.076446}, {-90.285132, 30.076457}, {-90.286527, 
      30.077018}, {-90.287922, 30.077488}, {-90.289317, 
      30.077715}, {-90.290712, 30.077155}, {-90.291667, 
      30.076446}, {-90.292107, 30.076083}, {-90.29326, 
      30.075051}, {-90.293502, 30.074774}, {-90.294302, 
      30.073656}, {-90.294663, 30.072261}, {-90.294897, 
      30.071711}, {-90.295854, 30.070866}, {-90.296291, 
      30.070747}, {-90.296664, 30.070866}, {-90.297686, 
      30.071242}, {-90.299081, 30.071723}, {-90.299754, 
      30.072261}, {-90.300476, 30.073176}, {-90.300759, 
      30.073656}, {-90.300476, 30.074703}, {-90.300324, 
      30.075051}, {-90.299081, 30.076067}, {-90.298411, 
      30.076446}, {-90.298626, 30.077841}, {-90.29849, 
      30.079235}, {-90.299046, 30.08063}, {-90.299081, 
      30.080653}, {-90.300476, 30.080982}, {-90.301871, 
      30.081097}, {-90.303266, 30.08118}, {-90.304661, 
      30.081311}, {-90.306056, 30.081576}, {-90.307143, 
      30.082025}, {-90.30745, 30.082175}, {-90.308845, 
      30.083264}, {-90.309001, 30.08342}, {-90.309916, 30.084815}, {-90.31024,
       30.085581}, {-90.310507, 30.08621}, {-90.311442, 
      30.087605}, {-90.311635, 30.087815}, {-90.312804, 30.089}, {-90.31303, 
      30.089285}, {-90.313826, 30.090395}, {-90.314425, 
      30.091228}, {-90.314827, 30.091789}, {-90.31582, 
      30.092687}, {-90.316412, 30.093184}, {-90.317215, 
      30.093874}, {-90.318026, 30.094579}, {-90.31861, 30.09502}, {-90.320004,
       30.095714}, {-90.32075, 30.095974}, {-90.321399, 
      30.096208}, {-90.322794, 30.096677}, {-90.323763, 
      30.097369}, {-90.324189, 30.097737}, {-90.325017, 
      30.098764}, {-90.325584, 30.100145}, {-90.325588, 
      30.100159}, {-90.325817, 30.101554}, {-90.326116, 
      30.102948}, {-90.326803, 30.104343}, {-90.326979, 
      30.104575}, {-90.327961, 30.105738}, {-90.328374, 
      30.106382}, {-90.328812, 30.107133}, {-90.329347, 
      30.108528}, {-90.329769, 30.109068}, {-90.330402, 
      30.109923}, {-90.331163, 30.110818}, {-90.331592, 
      30.111318}, {-90.332558, 30.112568}, {-90.332685, 
      30.112713}, {-90.333823, 30.114107}, {-90.333931, 
      30.115502}, {-90.333376, 30.116897}, {-90.332752, 
      30.118292}, {-90.332558, 30.118753}, {-90.332145, 
      30.119687}, {-90.331737, 30.121082}, {-90.331658, 
      30.122477}, {-90.331826, 30.123872}, {-90.332165, 
      30.125267}, {-90.332558, 30.126371}, {-90.332663, 
      30.126661}, {-90.333318, 30.128056}, {-90.333953, 
      30.129069}, {-90.334442, 30.129451}, {-90.335348, 
      30.129797}, {-90.335684, 30.129451}, {-90.336743, 
      30.128634}, {-90.337371, 30.128056}, {-90.338138, 
      30.127433}, {-90.339533, 30.126824}, {-90.340263, 
      30.126661}, {-90.340928, 30.12653}, {-90.342322, 
      30.126647}, {-90.342339, 30.126661}, {-90.343167, 
      30.128056}, {-90.343429, 30.129451}, {-90.343272, 
      30.130846}, {-90.34294, 30.132241}, {-90.342829, 30.133636}, {-90.34331,
       30.135031}, {-90.343717, 30.135436}, {-90.344899, 
      30.136426}, {-90.345112, 30.136571}, {-90.346507, 
      30.137302}, {-90.347876, 30.13782}, {-90.347902, 
      30.137837}, {-90.349249, 30.139215}, {-90.349297, 
      30.139379}, {-90.34956, 30.14061}, {-90.349473, 30.142005}, {-90.349297,
       30.142547}, {-90.348916, 30.1434}, {-90.347902, 30.14461}, {-90.347696,
       30.144795}, {-90.346507, 30.146048}, {-90.346352, 
      30.14619}, {-90.346507, 30.146661}, {-90.346801, 
      30.147585}, {-90.347902, 30.148366}, {-90.348747, 
      30.14898}, {-90.349297, 30.149289}, {-90.350692, 
      30.150084}, {-90.351189, 30.150374}, {-90.352087, 
      30.150926}, {-90.353482, 30.151719}, {-90.353555, 
      30.151769}, {-90.354876, 30.152955}, {-90.355091, 
      30.153164}, {-90.355762, 30.154559}, {-90.355813, 
      30.155954}, {-90.355488, 30.157349}, {-90.354876, 
      30.15854}, {-90.354557, 30.158744}, {-90.353482, 
      30.158944}, {-90.353163, 30.158744}, {-90.352087, 
      30.158068}, {-90.350692, 30.157946}, {-90.349297, 
      30.158198}, {-90.347999, 30.158744}, {-90.347902, 
      30.158796}, {-90.346507, 30.159748}, {-90.345717, 
      30.160139}, {-90.345112, 30.160579}, {-90.343799, 
      30.161533}, {-90.343717, 30.161721}, {-90.343074, 
      30.162928}, {-90.342322, 30.1642}, {-90.342241, 30.164323}, {-90.34182, 
      30.165718}, {-90.341816, 30.167113}, {-90.342024, 
      30.168508}, {-90.342322, 30.169789}, {-90.342348, 
      30.169903}, {-90.342735, 30.171298}, {-90.343092, 
      30.172693}, {-90.342898, 30.174087}, {-90.342583, 
      30.175482}, {-90.342322, 30.176838}, {-90.342312, 
      30.176877}, {-90.341309, 30.178272}, {-90.340928, 
      30.178603}, {-90.339649, 30.179667}, {-90.339533, 
      30.179771}, {-90.338252, 30.181062}, {-90.338138, 
      30.181368}, {-90.337726, 30.182457}, {-90.337535, 
      30.183852}, {-90.337581, 30.185246}, {-90.33787, 
      30.186641}, {-90.337885, 30.188036}, {-90.33769, 
      30.189431}, {-90.338138, 30.190326}, {-90.338312, 
      30.190826}, {-90.339267, 30.192221}, {-90.339533, 
      30.192696}, {-90.339947, 30.193616}, {-90.340107, 
      30.195011}, {-90.339757, 30.196406}, {-90.339533, 
      30.196987}, {-90.339275, 30.1978}, {-90.339007, 30.199195}, {-90.338889,
       30.20059}, {-90.339044, 30.201985}, {-90.339356, 
      30.20338}, {-90.339402, 30.204775}, {-90.338957, 30.20617}, {-90.338263,
       30.207565}, {-90.338138, 30.207842}, {-90.337401, 
      30.208959}, {-90.336743, 30.209764}, {-90.335348, 
      30.210255}, {-90.333953, 30.210294}, {-90.332558, 
      30.210236}, {-90.331864, 30.210354}, {-90.331163, 
      30.210501}, {-90.329769, 30.210603}, {-90.328374, 
      30.210376}, {-90.327946, 30.210354}, {-90.326979, 
      30.210302}, {-90.326871, 30.210354}, {-90.325584, 
      30.210886}, {-90.324614, 30.211749}, {-90.324189, 
      30.212149}, {-90.323231, 30.213144}, {-90.322794, 
      30.213573}, {-90.32191, 30.214539}, {-90.321399, 
      30.215371}, {-90.321164, 30.215934}, {-90.320759, 
      30.217329}, {-90.320513, 30.218724}, {-90.320458, 
      30.220119}, {-90.320786, 30.221513}, {-90.321399, 
      30.222246}, {-90.322079, 30.222908}, {-90.322794, 
      30.223385}, {-90.324189, 30.224075}, {-90.325004, 
      30.224303}, {-90.325584, 30.224493}, {-90.326979, 
      30.22446}, {-90.327881, 30.224303}, {-90.328374, 
      30.224233}, {-90.329769, 30.224096}, {-90.330816, 
      30.224303}, {-90.331163, 30.224866}, {-90.331287, 
      30.225698}, {-90.331163, 30.226244}, {-90.330953, 
      30.227093}, {-90.330308, 30.228488}, {-90.329769, 
      30.229393}, {-90.329455, 30.229883}, {-90.328447, 
      30.231278}, {-90.328374, 30.231358}, {-90.327098, 
      30.232672}, {-90.326979, 30.232783}, {-90.325584, 
      30.233866}, {-90.325166, 30.234067}, {-90.324189, 
      30.234556}, {-90.323443, 30.234067}, {-90.323019, 
      30.232672}, {-90.322896, 30.231278}, {-90.322794, 
      30.230737}, {-90.322651, 30.229883}, {-90.32195, 
      30.228488}, {-90.321399, 30.227925}, {-90.320422, 
      30.227093}, {-90.320004, 30.22677}, {-90.31861, 30.226072}, {-90.317215,
       30.225864}, {-90.31582, 30.225978}, {-90.314425, 
      30.226249}, {-90.31303, 30.22679}, {-90.312603, 30.227093}, {-90.311846,
       30.228488}, {-90.311932, 30.229883}, {-90.312228, 
      30.231278}, {-90.312592, 30.232672}, {-90.312744, 
      30.234067}, {-90.312244, 30.235462}, {-90.311635, 
      30.236407}, {-90.311253, 30.236857}, {-90.31024, 
      30.238025}, {-90.310081, 30.238252}, {-90.30921, 
      30.239647}, {-90.308845, 30.240384}, {-90.308482, 
      30.241042}, {-90.308153, 30.242437}, {-90.308845, 30.24302}, {-90.31024,
       30.243302}, {-90.311635, 30.243554}, {-90.312258, 
      30.243832}, {-90.31303, 30.244246}, {-90.314425, 
      30.244768}, {-90.314943, 30.245226}, {-90.314577, 
      30.246621}, {-90.314425, 30.246875}, {-90.313597, 
      30.248016}, {-90.31303, 30.24869}, {-90.312086, 30.249411}, {-90.311635,
       30.249655}, {-90.31024, 30.250134}, {-90.308845, 
      30.250332}, {-90.30745, 30.250175}, {-90.306056, 30.24963}, {-90.305443,
       30.249411}, {-90.304661, 30.249056}, {-90.303266, 
      30.249081}, {-90.302171, 30.249411}, {-90.301871, 
      30.249494}, {-90.300476, 30.250066}, {-90.299271, 
      30.250806}, {-90.299081, 30.250926}, {-90.297686, 
      30.251986}, {-90.297462, 30.252201}, {-90.296291, 
      30.253385}, {-90.296107, 30.253596}, {-90.294981, 
      30.254991}, {-90.294897, 30.255091}, {-90.293616, 
      30.256385}, {-90.293502, 30.256477}, {-90.292107, 
      30.257338}, {-90.291129, 30.25778}, {-90.290712, 30.25792}, {-90.289317,
       30.258136}, {-90.287922, 30.258142}, {-90.286527, 
      30.257995}, {-90.285132, 30.257786}, {-90.284947, 
      30.25778}, {-90.283737, 30.257736}, {-90.283581, 30.25778}, {-90.282343,
       30.258168}, {-90.280948, 30.259153}, {-90.280921, 
      30.259175}, {-90.279553, 30.260261}, {-90.279164, 
      30.26057}, {-90.278158, 30.261353}, {-90.277349, 
      30.261965}, {-90.276763, 30.262593}, {-90.275911, 
      30.26336}, {-90.275368, 30.264006}, {-90.274265, 
      30.264755}, {-90.273973, 30.264961}, {-90.272578, 
      30.265298}, {-90.271184, 30.265434}, {-90.270624, 30.26615}, {-90.271, 
      30.267545}, {-90.270787, 30.268939}, {-90.269789, 
      30.270153}, {-90.269664, 30.270334}, {-90.2684, 30.271729}, {-90.268394,
       30.271735}, {-90.266999, 30.272881}, {-90.266703, 
      30.273124}, {-90.265604, 30.274174}, {-90.26529, 
      30.274519}, {-90.264209, 30.27574}, {-90.264105, 
      30.275914}, {-90.263861, 30.277309}, {-90.263885, 
      30.278704}, {-90.26366, 30.280098}, {-90.263148, 
      30.281493}, {-90.262814, 30.281908}, {-90.261532, 
      30.282888}, {-90.261419, 30.282953}, {-90.260024, 
      30.283509}, {-90.25863, 30.28407}, {-90.2582, 30.284283}, {-90.257235, 
      30.284959}, {-90.255957, 30.285678}, {-90.25584, 
      30.285765}, {-90.254445, 30.286707}, {-90.253983, 
      30.287073}, {-90.254445, 30.287322}, {-90.25584, 
      30.288349}, {-90.255932, 30.288468}, {-90.256566, 
      30.289863}, {-90.256793, 30.291258}, {-90.256715, 
      30.292652}, {-90.256661, 30.294047}, {-90.256677, 
      30.295442}, {-90.256691, 30.296837}, {-90.256626, 
      30.298232}, {-90.256242, 30.299627}, {-90.25584, 
      30.300635}, {-90.255631, 30.301022}, {-90.254731, 
      30.302417}, {-90.254445, 30.3028}, {-90.25305, 30.303706}, {-90.252769, 
      30.303811}, {-90.251655, 30.304375}, {-90.250669, 
      30.305206}, {-90.25026, 30.305941}, {-90.249964, 
      30.306601}, {-90.249425, 30.307996}, {-90.248865, 
      30.309199}, {-90.248777, 30.309391}, {-90.247698, 
      30.310786}, {-90.247471, 30.311019}, {-90.246471, 
      30.312181}, {-90.246076, 30.31269}, {-90.24514, 30.313576}, {-90.244681,
       30.313938}, {-90.243286, 30.314954}, {-90.243266, 
      30.314971}, {-90.241891, 30.316139}, {-90.241635, 
      30.316365}, {-90.240502, 30.31776}, {-90.240496, 
      30.317768}, {-90.239101, 30.319079}, {-90.23898, 
      30.319155}, {-90.237706, 30.319818}, {-90.236311, 
      30.320432}, {-90.236042, 30.32055}, {-90.234917, 30.32107}, {-90.233522,
       30.321929}, {-90.233501, 30.321945}, {-90.232655, 
      30.32334}, {-90.232899, 30.324735}, {-90.233492, 30.32613}, {-90.233522,
       30.326185}, {-90.234141, 30.327524}, {-90.234823, 
      30.328919}, {-90.234917, 30.329148}, {-90.235257, 
      30.330314}, {-90.235237, 30.331709}, {-90.234917, 
      30.33262}, {-90.234629, 30.333104}, {-90.233522, 30.334433}, {-90.23338,
       30.334499}, {-90.232127, 30.33493}, {-90.230732, 
      30.334639}, {-90.230484, 30.334499}, {-90.229337, 
      30.333715}, {-90.228662, 30.333104}, {-90.227942, 
      30.332428}, {-90.227109, 30.331709}, {-90.226547, 
      30.331206}, {-90.225152, 30.330481}, {-90.224533, 
      30.330314}, {-90.223758, 30.33007}, {-90.222363, 
      30.329333}, {-90.220968, 30.329351}, {-90.219573, 
      30.330067}, {-90.219115, 30.330314}, {-90.218178, 
      30.330848}, {-90.21709, 30.331709}, {-90.216783, 
      30.332737}, {-90.216721, 30.333104}, {-90.216783, 
      30.333219}, {-90.217345, 30.334499}, {-90.218011, 
      30.335894}, {-90.218178, 30.336771}, {-90.218265, 
      30.337289}, {-90.218184, 30.338684}, {-90.218178, 
      30.338807}, {-90.218088, 30.340078}, {-90.216783, 
      30.341222}, {-90.215676, 30.341473}, {-90.215388, 
      30.341515}, {-90.213993, 30.342119}, {-90.212862, 
      30.342868}, {-90.212598, 30.343036}, {-90.211204, 
      30.34412}, {-90.211032, 30.344263}, {-90.209809, 
      30.345496}, {-90.209635, 30.345658}, {-90.208674, 
      30.347053}, {-90.208414, 30.347391}, {-90.207019, 
      30.348404}, {-90.206888, 30.348448}, {-90.205624, 
      30.348742}, {-90.204229, 30.348937}, {-90.202834, 
      30.349089}, {-90.201439, 30.349267}, {-90.200045, 
      30.349575}, {-90.199308, 30.349843}, {-90.19865, 
      30.350135}, {-90.197255, 30.350528}, {-90.19586, 
      30.350554}, {-90.195402, 30.349843}, {-90.194509, 
      30.348448}, {-90.194465, 30.348392}, {-90.193845, 
      30.347053}, {-90.193254, 30.345658}, {-90.19307, 30.34511}, {-90.192792,
       30.344263}, {-90.192354, 30.342868}, {-90.191675, 
      30.341593}, {-90.19028, 30.341977}, {-90.189076, 
      30.342868}, {-90.188885, 30.343011}, {-90.187491, 
      30.344249}, {-90.187473, 30.344263}, {-90.186096, 
      30.345535}, {-90.185997, 30.345658}, {-90.185323, 
      30.347053}, {-90.184963, 30.348448}, {-90.184705, 
      30.349843}, {-90.184701, 30.349864}, {-90.184331, 
      30.351237}, {-90.183479, 30.352632}, {-90.183306, 
      30.352817}, {-90.181911, 30.353981}, {-90.181812, 
      30.354027}, {-90.180516, 30.354498}, {-90.179524, 
      30.354027}, {-90.179121, 30.353842}, {-90.177726, 
      30.35281}, {-90.177534, 30.352632}, {-90.176332, 
      30.351339}, {-90.176228, 30.351237}, {-90.174937, 
      30.349889}, {-90.174662, 30.349843}, {-90.173542, 
      30.349606}, {-90.172147, 30.34932}, {-90.170752, 
      30.348869}, {-90.169445, 30.348448}, {-90.169357, 
      30.348413}, {-90.167962, 30.348149}, {-90.167026, 
      30.348448}, {-90.166567, 30.348959}, {-90.166257, 
      30.349843}, {-90.166244, 30.351237}, {-90.166433, 
      30.352632}, {-90.166567, 30.353476}, {-90.166646, 
      30.354027}, {-90.166744, 30.355422}, {-90.166623, 
      30.356817}, {-90.167962, 30.357172}, {-90.169357, 
      30.357427}, {-90.170752, 30.357749}, {-90.171613, 
      30.358212}, {-90.172147, 30.359052}, {-90.17254, 
      30.359607}, {-90.173342, 30.361002}, {-90.172147, 
      30.361492}, {-90.170752, 30.361648}, {-90.169357, 
      30.361664}, {-90.167962, 30.361511}, {-90.166567, 
      30.361224}, {-90.16572, 30.361002}, {-90.165172, 
      30.360719}, {-90.163778, 30.360235}, {-90.162383, 
      30.360223}, {-90.160988, 30.360524}, {-90.159593, 
      30.359898}, {-90.159293, 30.359607}, {-90.158198, 
      30.358877}, {-90.156803, 30.358646}, {-90.155408, 
      30.358656}, {-90.154013, 30.358959}, {-90.152808, 
      30.359607}, {-90.152619, 30.359726}, {-90.151224, 
      30.360766}, {-90.150896, 30.361002}, {-90.150279, 
      30.362396}, {-90.149829, 30.362872}, {-90.148434, 
      30.363393}, {-90.147039, 30.363069}, {-90.145941, 
      30.362396}, {-90.145644, 30.36223}, {-90.144249, 
      30.361513}, {-90.143491, 30.361002}, {-90.142984, 
      30.359607}, {-90.142854, 30.35915}, {-90.141722, 
      30.358212}, {-90.141459, 30.358166}, {-90.140065, 
      30.358132}, {-90.13867, 30.358078}, {-90.137275, 30.357977}, {-90.13588,
       30.357816}, {-90.134485, 30.357457}, {-90.13309, 
      30.35712}, {-90.131776, 30.356817}, {-90.131695, 30.356792}, {-90.1303, 
      30.356377}, {-90.128906, 30.356416}, {-90.127902, 
      30.356817}, {-90.127511, 30.356915}, {-90.126116, 
      30.357248}, {-90.124721, 30.357304}, {-90.123326, 
      30.357375}, {-90.121931, 30.357666}, {-90.120536, 
      30.357972}, {-90.119141, 30.358129}, {-90.117746, 
      30.358129}, {-90.117419, 30.358212}, {-90.116352, 
      30.358306}, {-90.114957, 30.358364}, {-90.113562, 
      30.358397}, {-90.112167, 30.358415}, {-90.110932, 
      30.358212}, {-90.110772, 30.358147}, {-90.109377, 
      30.357652}, {-90.107982, 30.357593}, {-90.106587, 
      30.357736}, {-90.105193, 30.358025}, {-90.104301, 
      30.358212}, {-90.103798, 30.358279}, {-90.102403, 
      30.35834}, {-90.101008, 30.358228}, {-90.100889, 
      30.358212}, {-90.099613, 30.357923}, {-90.098218, 
      30.357236}, {-90.097725, 30.356817}, {-90.097791, 
      30.355422}, {-90.098218, 30.354808}, {-90.099613, 
      30.354063}, {-90.099724, 30.354027}, {-90.099613, 
      30.35393}, {-90.098218, 30.353038}, {-90.097484, 
      30.352632}, {-90.096823, 30.352373}, {-90.095428, 
      30.351917}, {-90.094033, 30.351541}, {-90.092639, 
      30.351271}, {-90.091935, 30.351237}, {-90.091244, 30.3512}, {-90.089849,
       30.350871}, {-90.088454, 30.350135}, {-90.087859, 
      30.349843}, {-90.087059, 30.349468}, {-90.085664, 
      30.349183}, {-90.084269, 30.349049}, {-90.083092, 
      30.349843}, {-90.082874, 30.350116}, {-90.08148, 
      30.351112}, {-90.080085, 30.350311}, {-90.079303, 
      30.349843}, {-90.078797, 30.348448}, {-90.07869, 30.347622}, {-90.07812,
       30.347053}, {-90.078388, 30.345658}, {-90.078606, 
      30.344263}, {-90.07869, 30.344118}, {-90.079903, 
      30.342868}, {-90.079557, 30.341473}, {-90.07869, 
      30.340689}, {-90.078021, 30.340078}, {-90.077295, 30.339575}, {-90.0759,
       30.338699}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.350692, 30.178426}, {-90.35057, 30.178272}, {-90.350692, 
      30.178073}, {-90.351246, 30.176877}, {-90.351999, 
      30.175482}, {-90.351887, 30.174087}, {-90.351968, 
      30.172693}, {-90.352087, 30.172515}, {-90.353482, 
      30.171604}, {-90.354706, 30.171298}, {-90.354876, 
      30.171263}, {-90.355151, 30.171298}, {-90.356271, 
      30.17148}, {-90.357666, 30.172279}, {-90.358109, 
      30.172693}, {-90.359061, 30.173846}, {-90.359232, 
      30.174087}, {-90.359672, 30.175482}, {-90.359105, 
      30.176877}, {-90.359061, 30.176914}, {-90.357666, 
      30.177879}, {-90.357063, 30.178272}, {-90.356271, 
      30.178641}, {-90.354876, 30.17897}, {-90.353482, 
      30.179062}, {-90.352087, 30.178923}, {-90.350692, 30.178426}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.310242, 30.288468}, {-90.31024, 30.289156}, {-90.309505, 
      30.289863}, {-90.308845, 30.290655}, {-90.308107, 
      30.291258}, {-90.30745, 30.291797}, {-90.30667, 30.292652}, {-90.306056,
       30.29325}, {-90.304989, 30.294047}, {-90.304662, 30.295442}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.297686, 30.295243}, {-90.296398, 30.294047}, {-90.296391, 
      30.292652}, {-90.297686, 30.291703}, {-90.299081, 
      30.292009}, {-90.300476, 30.292549}, {-90.300615, 
      30.292652}, {-90.301871, 30.29279}, {-90.303266, 
      30.293077}, {-90.304404, 30.294047}, {-90.304061, 
      30.295442}, {-90.303266, 30.296181}, {-90.301871, 
      30.296543}, {-90.300476, 30.296376}, {-90.299081, 
      30.295905}, {-90.298182, 30.295442}, {-90.297686, 30.295243}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.291911, 30.292652}, {-90.292107, 30.292427}, {-90.293502, 
      30.292403}, {-90.293628, 30.292652}, {-90.293502, 
      30.292751}, {-90.292107, 30.292762}, {-90.291911, 30.292652}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.088454, 30.262454}, {-90.088207, 30.261965}, {-90.088005, 
      30.26057}, {-90.088454, 30.260117}, {-90.0895, 30.26057}, {-90.089849, 
      30.260788}, {-90.091244, 30.261328}, {-90.092639, 
      30.261893}, {-90.092748, 30.261965}, {-90.093459, 
      30.26336}, {-90.092639, 30.264561}, {-90.092418, 
      30.264755}, {-90.091244, 30.265149}, {-90.090736, 
      30.264755}, {-90.089849, 30.264148}, {-90.089251, 
      30.26336}, {-90.088454, 30.262454}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.154529, 30.365186}, {-90.155408, 30.365043}, {-90.156803, 
      30.365096}, {-90.156947, 30.365186}, {-90.156803, 
      30.365281}, {-90.155408, 30.365447}, {-90.154529, 30.365186}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.029489, 30.038784}, {-90.029869, 30.038346}, {-90.03041, 
      30.038784}, {-90.029869, 30.039195}, {-90.029489, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.097369}, {-89.820225, 30.097369}, {-89.820637, 
      30.097755}, {-89.821567, 30.098764}, {-89.822032, 
      30.099873}, {-89.822179, 30.100159}, {-89.822032, 
      30.100355}, {-89.820637, 30.10143}, {-89.820511, 
      30.101554}, {-89.819242, 30.102492}, {-89.817847, 
      30.10246}, {-89.816895, 30.101554}, {-89.816452, 
      30.101176}, {-89.815395, 30.100159}, {-89.816452, 
      30.098965}, {-89.816591, 30.098764}, {-89.816452, 
      30.098617}, {-89.815057, 30.098225}, {-89.814206, 
      30.097369}, {-89.813662, 30.097367}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.110242}, {-89.820284, 30.109923}, {-89.819789, 
      30.108528}, {-89.8203, 30.107133}, {-89.820637, 30.10662}, {-89.821249, 
      30.105738}, {-89.822032, 30.104433}, {-89.822121, 
      30.104343}, {-89.823426, 30.103522}, {-89.824821, 
      30.103486}, {-89.826143, 30.104343}, {-89.825434, 
      30.105738}, {-89.824821, 30.106781}, {-89.824664, 
      30.107133}, {-89.824821, 30.107431}, {-89.825577, 
      30.108528}, {-89.825713, 30.109923}, {-89.824821, 
      30.111284}, {-89.824745, 30.111318}, {-89.823426, 
      30.111779}, {-89.822245, 30.111318}, {-89.822032, 
      30.111238}, {-89.820637, 30.110242}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.815057, 30.205221}, {-89.814826, 30.204775}, {-89.814554, 
      30.20338}, {-89.814568, 30.201985}, {-89.814561, 30.20059}, {-89.815057,
       30.199305}, {-89.815087, 30.199195}, {-89.816452, 
      30.198152}, {-89.816873, 30.1978}, {-89.817847, 30.197119}, {-89.818873,
       30.196406}, {-89.819242, 30.196125}, {-89.82045, 
      30.195011}, {-89.820637, 30.194859}, {-89.822032, 
      30.193652}, {-89.82208, 30.193616}, {-89.823426, 
      30.192745}, {-89.824769, 30.192221}, {-89.824821, 
      30.192194}, {-89.826216, 30.191783}, {-89.827611, 
      30.191345}, {-89.828807, 30.190826}, {-89.829006, 
      30.190559}, {-89.829815, 30.189431}, {-89.830086, 
      30.188036}, {-89.83026, 30.186641}, {-89.830401, 
      30.185808}, {-89.830508, 30.185246}, {-89.83047, 
      30.183852}, {-89.831546, 30.182457}, {-89.831796, 
      30.181673}, {-89.831986, 30.181062}, {-89.832384, 
      30.179667}, {-89.832724, 30.178272}, {-89.832959, 
      30.176877}, {-89.833001, 30.175482}, {-89.832457, 
      30.174087}, {-89.831796, 30.173355}, {-89.83125, 
      30.172693}, {-89.830401, 30.171623}, {-89.830191, 
      30.171298}, {-89.829239, 30.169903}, {-89.829006, 
      30.169597}, {-89.82823, 30.168508}, {-89.827686, 
      30.167113}, {-89.827611, 30.166447}, {-89.827535, 
      30.165718}, {-89.827611, 30.165258}, {-89.827775, 
      30.164323}, {-89.828011, 30.162928}, {-89.828739, 
      30.161533}, {-89.829006, 30.160902}, {-89.829482, 
      30.160139}, {-89.83035, 30.158744}, {-89.830401, 
      30.158688}, {-89.831796, 30.158014}, {-89.833191, 
      30.157626}, {-89.834503, 30.157349}, {-89.834585, 
      30.157332}, {-89.835433, 30.157349}, {-89.83598, 
      30.157357}, {-89.837375, 30.157429}, {-89.83877, 
      30.157544}, {-89.840165, 30.15769}, {-89.84156, 30.157844}, {-89.842955,
       30.158016}, {-89.84435, 30.158224}, {-89.845745, 
      30.158503}, {-89.846551, 30.158744}, {-89.847139, 
      30.158927}, {-89.848534, 30.159425}, {-89.849929, 
      30.159793}, {-89.851324, 30.159998}, {-89.852719, 
      30.159518}, {-89.854114, 30.158943}, {-89.855509, 
      30.159016}, {-89.856904, 30.159558}, {-89.858193, 
      30.160139}, {-89.858105, 30.161533}, {-89.858156, 
      30.162928}, {-89.858298, 30.163082}, {-89.859328, 
      30.164323}, {-89.859693, 30.164894}, {-89.860181, 
      30.165718}, {-89.860945, 30.167113}, {-89.861088, 30.16737}, {-89.86165,
       30.168508}, {-89.862002, 30.169903}, {-89.862038, 
      30.171298}, {-89.861887, 30.172693}, {-89.861362, 
      30.174087}, {-89.861088, 30.174415}, {-89.859974, 
      30.175482}, {-89.859693, 30.17577}, {-89.858449, 
      30.176877}, {-89.858298, 30.177082}, {-89.857614, 
      30.178272}, {-89.856904, 30.179657}, {-89.856899, 
      30.179667}, {-89.855509, 30.180935}, {-89.855409, 
      30.181062}, {-89.854114, 30.182015}, {-89.853466, 
      30.182457}, {-89.852719, 30.183009}, {-89.851324, 
      30.183768}, {-89.851142, 30.183852}, {-89.849929, 
      30.18448}, {-89.848534, 30.184961}, {-89.847797, 
      30.185246}, {-89.847325, 30.186641}, {-89.847139, 
      30.187144}, {-89.846825, 30.188036}, {-89.846218, 
      30.189431}, {-89.845745, 30.190134}, {-89.844884, 
      30.190826}, {-89.84435, 30.191115}, {-89.842955, 30.191591}, {-89.84156,
       30.191933}, {-89.840311, 30.192221}, {-89.840718, 
      30.193616}, {-89.84156, 30.194148}, {-89.842838, 
      30.195011}, {-89.842955, 30.195072}, {-89.84435, 
      30.195854}, {-89.845245, 30.196406}, {-89.845745, 
      30.196697}, {-89.847139, 30.19764}, {-89.847344, 30.1978}, {-89.848534, 
      30.198791}, {-89.849222, 30.199195}, {-89.849929, 
      30.199546}, {-89.851324, 30.199287}, {-89.851556, 
      30.199195}, {-89.852719, 30.198774}, {-89.854114, 
      30.198041}, {-89.854351, 30.1978}, {-89.855509, 30.196448}, {-89.855546,
       30.196406}, {-89.855509, 30.196121}, {-89.855422, 
      30.195011}, {-89.85503, 30.193616}, {-89.854737, 
      30.192221}, {-89.854773, 30.190826}, {-89.855337, 
      30.189431}, {-89.855509, 30.189201}, {-89.856237, 
      30.188036}, {-89.856449, 30.186641}, {-89.856386, 
      30.185246}, {-89.856505, 30.183852}, {-89.856904, 
      30.183424}, {-89.857969, 30.182457}, {-89.858298, 
      30.182198}, {-89.859693, 30.182009}, {-89.861088, 
      30.182325}, {-89.861349, 30.182457}, {-89.861858, 
      30.183852}, {-89.861845, 30.185246}, {-89.861514, 
      30.186641}, {-89.861102, 30.188036}, {-89.861088, 
      30.188085}, {-89.860627, 30.189431}, {-89.860352, 
      30.190826}, {-89.860314, 30.192221}, {-89.860097, 
      30.193616}, {-89.859801, 30.195011}, {-89.859693, 
      30.196045}, {-89.859625, 30.196406}, {-89.859693, 
      30.196615}, {-89.860129, 30.1978}, {-89.861088, 30.198691}, {-89.861723,
       30.199195}, {-89.862483, 30.199534}, {-89.863878, 
      30.200109}, {-89.864828, 30.20059}, {-89.865273, 
      30.200982}, {-89.866175, 30.201985}, {-89.866668, 
      30.203021}, {-89.866801, 30.20338}, {-89.866668, 
      30.204097}, {-89.866541, 30.204775}, {-89.865785, 
      30.20617}, {-89.865273, 30.206949}, {-89.864949, 
      30.207565}, {-89.864927, 30.208959}, {-89.864861, 
      30.210354}, {-89.864451, 30.211749}, {-89.863878, 
      30.212904}, {-89.863755, 30.213144}, {-89.862751, 
      30.214539}, {-89.862483, 30.214782}, {-89.861088, 
      30.215667}, {-89.859994, 30.215934}, {-89.859693, 
      30.21598}, {-89.859463, 30.215934}, {-89.858298, 
      30.215719}, {-89.856904, 30.215429}, {-89.855509, 
      30.214967}, {-89.854114, 30.214592}, {-89.853618, 
      30.214539}, {-89.852719, 30.214404}, {-89.851324, 
      30.214051}, {-89.849929, 30.213873}, {-89.848534, 
      30.213869}, {-89.847139, 30.213866}, {-89.845745, 30.21372}, {-89.84435,
       30.2134}, {-89.843555, 30.213144}, {-89.842955, 30.212792}, {-89.84156,
       30.212122}, {-89.840165, 30.211777}, {-89.83986, 
      30.211749}, {-89.83877, 30.211686}, {-89.837375, 
      30.211675}, {-89.836337, 30.211749}, {-89.83598, 
      30.211785}, {-89.834585, 30.211859}, {-89.833993, 
      30.211749}, {-89.833191, 30.211562}, {-89.831796, 
      30.210926}, {-89.831059, 30.210354}, {-89.830401, 
      30.209563}, {-89.829998, 30.208959}, {-89.829006, 
      30.207857}, {-89.828663, 30.207565}, {-89.827611, 
      30.206574}, {-89.827107, 30.20617}, {-89.826216, 
      30.205415}, {-89.824821, 30.204944}, {-89.823586, 
      30.20617}, {-89.823426, 30.206334}, {-89.822356, 
      30.207565}, {-89.822032, 30.2079}, {-89.820637, 30.208521}, {-89.819242,
       30.208314}, {-89.817847, 30.20787}, {-89.817204, 
      30.207565}, {-89.816452, 30.207011}, {-89.815582, 
      30.20617}, {-89.815057, 30.205221}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.767992, 30.151769}, {-89.769026, 30.152788}, {-89.770421, 
      30.152647}, {-89.771816, 30.152427}, {-89.772069, 
      30.153164}, {-89.771816, 30.153725}, {-89.771393, 
      30.154559}, {-89.771069, 30.155954}, {-89.770441, 
      30.157349}, {-89.770421, 30.157376}, {-89.769026, 
      30.158641}, {-89.76882, 30.158744}, {-89.767631, 
      30.159206}, {-89.766236, 30.159816}, {-89.764841, 
      30.159993}, {-89.763446, 30.159617}, {-89.762885, 
      30.158744}, {-89.762713, 30.157349}, {-89.762871, 
      30.155954}, {-89.763262, 30.154559}, {-89.763446, 
      30.154087}, {-89.763772, 30.153164}, {-89.764824, 
      30.151769}, {-89.764841, 30.151752}, {-89.766028, 
      30.150374}, {-89.766236, 30.150228}, {-89.76645, 
      30.150374}, {-89.767631, 30.151569}, {-89.767992, 30.151769}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742938, 30.162928}, {-89.743156, 30.164323}, {-89.742523, 
      30.16522}, {-89.742244, 30.165718}, {-89.741924, 
      30.167113}, {-89.741266, 30.168508}, {-89.741128, 
      30.168827}, {-89.740918, 30.169903}, {-89.741019, 
      30.171298}, {-89.741128, 30.171534}, {-89.741942, 
      30.172693}, {-89.742523, 30.172931}, {-89.743918, 
      30.17307}, {-89.745313, 30.173713}, {-89.746708, 
      30.173648}, {-89.748103, 30.173716}, {-89.749498, 
      30.173368}, {-89.750893, 30.172714}, {-89.750912, 
      30.172693}, {-89.750959, 30.171298}, {-89.751223, 
      30.169903}, {-89.751032, 30.168508}, {-89.750941, 
      30.167113}, {-89.751074, 30.165718}, {-89.751211, 
      30.164323}, {-89.751406, 30.162928}, {-89.752287, 
      30.162186}, {-89.753682, 30.161854}, {-89.755077, 
      30.161703}, {-89.756472, 30.161664}, {-89.757867, 
      30.161671}, {-89.759262, 30.161696}, {-89.760657, 
      30.162075}, {-89.762052, 30.162887}, {-89.762126, 
      30.162928}, {-89.763446, 30.163712}, {-89.764416, 
      30.164323}, {-89.764841, 30.16493}, {-89.765536, 
      30.165718}, {-89.766236, 30.166708}, {-89.766567, 
      30.167113}, {-89.767484, 30.168508}, {-89.767631, 
      30.169449}, {-89.767733, 30.169903}, {-89.767631, 
      30.170006}, {-89.766236, 30.170805}, {-89.764841, 
      30.171189}, {-89.763544, 30.171298}, {-89.763446, 
      30.171304}, {-89.762052, 30.17162}, {-89.760657, 
      30.172649}, {-89.760623, 30.172693}, {-89.759262, 
      30.174086}, {-89.75926, 30.174087}, {-89.757867, 30.174968}, {-89.75698,
       30.175482}, {-89.756472, 30.175732}, {-89.755077, 
      30.176419}, {-89.754886, 30.176877}, {-89.753682, 
      30.178125}, {-89.753184, 30.178272}, {-89.752287, 
      30.17867}, {-89.750893, 30.178418}, {-89.749797, 
      30.178272}, {-89.749498, 30.178246}, {-89.748103, 
      30.17805}, {-89.746708, 30.177868}, {-89.745313, 
      30.177983}, {-89.744673, 30.178272}, {-89.743918, 
      30.178972}, {-89.742523, 30.179242}, {-89.741128, 
      30.178899}, {-89.740531, 30.178272}, {-89.739733, 
      30.177562}, {-89.738339, 30.177295}, {-89.736944, 
      30.177134}, {-89.736207, 30.176877}, {-89.735549, 
      30.176642}, {-89.735549, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.743918, 30.161295}, {-89.743997, 30.161533}, {-89.743918, 
      30.161295}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.743918, 30.160139}, {-89.743918, 30.161295}, {-89.742523, 
      30.161533}, {-89.743223, 30.161533}, {-89.743918, 30.160139}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.743223, 30.161533}, {-89.743918, 30.161649}, {-89.742523, 
      30.16178}, {-89.742938, 30.162928}, {-89.743223, 30.161533}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742523, 30.161533}, {-89.742523, 30.161533}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.011735, 30.236166}, {-90.011295, 30.235462}, {-90.010835, 
      30.234067}, {-90.011331, 30.232672}, {-90.011735, 
      30.231812}, {-90.012059, 30.231278}, {-90.012614, 
      30.229883}, {-90.013034, 30.228488}, {-90.01313, 
      30.228176}, {-90.014062, 30.227093}, {-90.014525, 
      30.226599}, {-90.014702, 30.227093}, {-90.014791, 
      30.228488}, {-90.014758, 30.229883}, {-90.014739, 30.231278}, {-90.0149,
       30.232672}, {-90.01561, 30.234067}, {-90.01592, 
      30.234806}, {-90.016111, 30.235462}, {-90.01592, 
      30.236193}, {-90.015474, 30.236857}, {-90.014525, 
      30.237428}, {-90.01313, 30.23738}, {-90.012674, 30.236857}, {-90.011735,
       30.236166}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.061991, 30.340078}, {-90.063346, 30.338798}, {-90.064641, 
      30.340078}, {-90.063346, 30.34121}, {-90.061991, 30.340078}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.162383, 30.37741}, {-90.161656, 30.376345}, {-90.162123, 
      30.37495}, {-90.162383, 30.374474}, {-90.163401, 
      30.373556}, {-90.163778, 30.373062}, {-90.165172, 
      30.372933}, {-90.166219, 30.373556}, {-90.166567, 
      30.373931}, {-90.167016, 30.37495}, {-90.166793, 
      30.376345}, {-90.166567, 30.37658}, {-90.165172, 
      30.377378}, {-90.163778, 30.377228}, {-90.162383, 30.37741}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.158067, 30.38053}, {-90.158198, 30.380029}, {-90.158287, 
      30.38053}, {-90.158198, 30.380915}, {-90.158067, 30.38053}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.159034, 30.384715}, {-90.159593, 30.384415}, {-90.159885, 
      30.384715}, {-90.159593, 30.385006}, {-90.159034, 30.384715}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.89875, 30.202884}, {-89.898307, 30.201985}, {-89.898116, 
      30.20059}, {-89.897909, 30.199195}, {-89.897772, 30.1978}, {-89.897772, 
      30.196406}, {-89.897847, 30.195011}, {-89.897952, 
      30.193616}, {-89.898043, 30.192221}, {-89.898072, 
      30.190826}, {-89.897911, 30.189431}, {-89.897355, 
      30.188357}, {-89.89596, 30.188095}, {-89.894565, 30.188379}, {-89.89317,
       30.188749}, {-89.891776, 30.188953}, {-89.890381, 
      30.189113}, {-89.890135, 30.189431}, {-89.88902, 
      30.190826}, {-89.888986, 30.190867}, {-89.887591, 
      30.192073}, {-89.886196, 30.19221}, {-89.884801, 
      30.191467}, {-89.884041, 30.190826}, {-89.883406, 
      30.189875}, {-89.883226, 30.189431}, {-89.883406, 
      30.189185}, {-89.884329, 30.188036}, {-89.884801, 
      30.187729}, {-89.886008, 30.186641}, {-89.886196, 
      30.186487}, {-89.887521, 30.185246}, {-89.887591, 
      30.185141}, {-89.888633, 30.183852}, {-89.888839, 
      30.182457}, {-89.888986, 30.182049}, {-89.889954, 
      30.181062}, {-89.890381, 30.180869}, {-89.891776, 
      30.180876}, {-89.892299, 30.181062}, {-89.89317, 
      30.181466}, {-89.894565, 30.182064}, {-89.89596, 
      30.182448}, {-89.896015, 30.182457}, {-89.897355, 
      30.182828}, {-89.89875, 30.182719}, {-89.899197, 
      30.182457}, {-89.900145, 30.182106}, {-89.90154, 
      30.181419}, {-89.902268, 30.181062}, {-89.902935, 
      30.180762}, {-89.90433, 30.179991}, {-89.904706, 
      30.179667}, {-89.905215, 30.178272}, {-89.904884, 
      30.176877}, {-89.90433, 30.175708}, {-89.904249, 
      30.175482}, {-89.903644, 30.174087}, {-89.902935, 
      30.172768}, {-89.902895, 30.172693}, {-89.902027, 
      30.171298}, {-89.90154, 30.17024}, {-89.900882, 30.169903}, {-89.901134,
       30.168508}, {-89.900862, 30.167113}, {-89.900552, 
      30.165718}, {-89.900246, 30.164323}, {-89.900145, 
      30.16382}, {-89.899967, 30.162928}, {-89.899725, 
      30.161533}, {-89.899574, 30.160139}, {-89.899505, 
      30.158744}, {-89.899617, 30.157349}, {-89.899946, 
      30.155954}, {-89.900145, 30.155379}, {-89.900426, 
      30.154559}, {-89.900984, 30.153164}, {-89.90154, 30.15224}, {-89.901884,
       30.151769}, {-89.902935, 30.15097}, {-89.903779, 
      30.150374}, {-89.90433, 30.150006}, {-89.905724, 
      30.149321}, {-89.907119, 30.149172}, {-89.908514, 
      30.149121}, {-89.909689, 30.14898}, {-89.909909, 
      30.148935}, {-89.911304, 30.148109}, {-89.911803, 
      30.147585}, {-89.912591, 30.14619}, {-89.912699, 
      30.145269}, {-89.912726, 30.144795}, {-89.912699, 
      30.14455}, {-89.912452, 30.1434}, {-89.912037, 30.142005}, {-89.911828, 
      30.14061}, {-89.911785, 30.139215}, {-89.911304, 
      30.137978}, {-89.911233, 30.13782}, {-89.909909, 
      30.136929}, {-89.909193, 30.136426}, {-89.908514, 
      30.136092}, {-89.907119, 30.135107}, {-89.907042, 
      30.135031}, {-89.905868, 30.133636}, {-89.905724, 30.1333}, {-89.9053, 
      30.132241}, {-89.905463, 30.130846}, {-89.905724, 
      30.130371}, {-89.906237, 30.129451}, {-89.907119, 
      30.12806}, {-89.907122, 30.128056}, {-89.908285, 
      30.126661}, {-89.908514, 30.126335}, {-89.909456, 
      30.125267}, {-89.909909, 30.124492}, {-89.91036, 
      30.123872}, {-89.911133, 30.122477}, {-89.911304, 
      30.122146}, {-89.911961, 30.121082}, {-89.912455, 
      30.119687}, {-89.912643, 30.118292}, {-89.912699, 
      30.117808}, {-89.913018, 30.116897}, {-89.913724, 
      30.115502}, {-89.914094, 30.114887}, {-89.915221, 
      30.114107}, {-89.915489, 30.114017}, {-89.916815, 
      30.114107}, {-89.916883, 30.114115}, {-89.916902, 
      30.114107}, {-89.918278, 30.11345}, {-89.918783, 
      30.112713}, {-89.919557, 30.111318}, {-89.919673, 
      30.11106}, {-89.920129, 30.109923}, {-89.920634, 
      30.108528}, {-89.921068, 30.107675}, {-89.921416, 
      30.107133}, {-89.922463, 30.106599}, {-89.923409, 
      30.105738}, {-89.923858, 30.105291}, {-89.924785, 
      30.104343}, {-89.925253, 30.103842}, {-89.926328, 
      30.102948}, {-89.926648, 30.102637}, {-89.927982, 
      30.101554}, {-89.928043, 30.101496}, {-89.929308, 
      30.100159}, {-89.929437, 30.100007}, {-89.930394, 
      30.098764}, {-89.930832, 30.098203}, {-89.931442, 
      30.097369}, {-89.932227, 30.096362}, {-89.932519, 
      30.095974}, {-89.933622, 30.094684}, {-89.933715, 
      30.094579}, {-89.935017, 30.093186}, {-89.935019, 
      30.093184}, {-89.936412, 30.091933}, {-89.936624, 
      30.091789}, {-89.937807, 30.091038}, {-89.939202, 
      30.090573}, {-89.940596, 30.090626}, {-89.941991, 
      30.091094}, {-89.942929, 30.090395}, {-89.943386, 
      30.089847}, {-89.943997, 30.089}, {-89.944665, 30.087605}, {-89.944781, 
      30.087221}, {-89.945049, 30.08621}, {-89.945292, 
      30.084815}, {-89.945622, 30.08342}, {-89.946084, 
      30.082025}, {-89.946176, 30.081794}, {-89.946834, 
      30.08063}, {-89.947571, 30.079547}, {-89.947837, 
      30.079235}, {-89.948966, 30.078623}, {-89.950097, 
      30.077841}, {-89.950361, 30.077719}, {-89.951756, 
      30.076945}, {-89.952395, 30.076446}, {-89.95315, 
      30.075941}, {-89.954409, 30.075051}, {-89.954545, 
      30.074926}, {-89.95594, 30.074061}, {-89.956546, 
      30.073656}, {-89.957335, 30.073176}, {-89.958375, 
      30.072261}, {-89.95873, 30.072071}, {-89.960125, 
      30.071064}, {-89.960366, 30.070866}, {-89.96152, 
      30.070199}, {-89.962534, 30.069471}, {-89.962915, 
      30.069182}, {-89.964309, 30.068265}, {-89.964622, 
      30.068076}, {-89.965704, 30.067485}, {-89.967099, 
      30.066719}, {-89.967159, 30.066682}, {-89.968494, 
      30.065955}, {-89.969521, 30.065287}, {-89.969889, 
      30.065088}, {-89.971284, 30.064239}, {-89.971868, 
      30.063892}, {-89.972679, 30.063372}, {-89.974074, 
      30.062712}, {-89.974516, 30.062497}, {-89.975469, 
      30.062233}, {-89.976863, 30.061774}, {-89.978258, 
      30.061176}, {-89.978379, 30.061102}, {-89.979653, 
      30.059798}, {-89.979733, 30.059707}, {-89.981048, 
      30.05857}, {-89.981454, 30.058312}, {-89.982443, 
      30.057834}, {-89.983838, 30.057215}, {-89.984476, 
      30.056917}, {-89.985233, 30.056634}, {-89.986628, 
      30.056108}, {-89.987777, 30.055522}, {-89.988022, 30.0554}, {-89.989417,
       30.054686}, {-89.99034, 30.054128}, {-89.990812, 
      30.05395}, {-89.992207, 30.053307}, {-89.993126, 
      30.052733}, {-89.993602, 30.052518}, {-89.994997, 
      30.051885}, {-89.996017, 30.051338}, {-89.996392, 
      30.05113}, {-89.997787, 30.050505}, {-89.999182, 30.05}, {-89.999331, 
      30.049943}, {-90.000576, 30.049633}, {-90.001971, 
      30.049378}, {-90.003366, 30.049075}, {-90.004761, 
      30.048562}, {-90.004782, 30.048548}, {-90.006156, 
      30.047543}, {-90.006503, 30.047153}, {-90.007551, 
      30.046054}, {-90.007714, 30.045758}, {-90.008722, 
      30.044363}, {-90.008946, 30.044123}, {-90.009841, 
      30.042969}, {-90.010341, 30.04238}, {-90.010971, 
      30.041574}, {-90.011735, 30.040766}, {-90.012493, 
      30.040179}, {-90.01313, 30.03996}, {-90.014525, 30.038839}, {-90.01592, 
      30.039006}, {-90.016971, 30.040179}, {-90.017315, 
      30.040556}, {-90.018453, 30.041574}, {-90.01871, 
      30.041937}, {-90.019422, 30.042969}, {-90.020105, 
      30.043613}, {-90.02088, 30.044363}, {-90.0215, 30.045092}, {-90.022093, 
      30.045758}, {-90.021934, 30.047153}, {-90.02227, 
      30.048548}, {-90.022511, 30.049943}, {-90.022895, 
      30.050879}, {-90.023129, 30.051338}, {-90.024118, 
      30.052733}, {-90.024289, 30.052979}, {-90.025198, 
      30.054128}, {-90.025386, 30.055522}, {-90.02545, 
      30.056917}, {-90.025606, 30.058312}, {-90.025684, 
      30.058631}, {-90.026023, 30.059707}, {-90.027079, 
      30.060985}, {-90.027241, 30.061102}, {-90.028474, 
      30.061867}, {-90.029869, 30.062384}, {-90.030672, 
      30.062497}, {-90.031264, 30.062593}, {-90.031668, 
      30.062497}, {-90.032659, 30.062257}, {-90.034054, 
      30.062111}, {-90.035448, 30.06167}, {-90.036244, 
      30.061102}, {-90.036843, 30.060463}, {-90.037254, 
      30.059707}, {-90.037653, 30.058312}, {-90.037823, 
      30.056917}, {-90.037844, 30.055522}, {-90.037727, 
      30.054128}, {-90.037465, 30.052733}, {-90.037412, 
      30.051338}, {-90.036843, 30.050761}, {-90.036141, 
      30.049943}, {-90.035448, 30.049497}, {-90.034054, 
      30.048835}, {-90.033454, 30.048548}, {-90.032659, 
      30.048099}, {-90.032245, 30.047153}, {-90.03218, 
      30.045758}, {-90.032281, 30.044363}, {-90.032659, 
      30.043942}, {-90.033836, 30.042969}, {-90.034054, 
      30.042735}, {-90.035448, 30.042135}, {-90.036649, 
      30.041574}, {-90.035686, 30.040179}, {-90.035448, 
      30.040149}, {-90.034054, 30.03976}, {-90.032659, 
      30.038831}, {-90.032593, 30.038784}, {-90.032659, 
      30.038733}, {-90.033199, 30.037389}, {-90.032949, 
      30.035994}, {-90.032706, 30.034599}, {-90.034054, 
      30.03393}, {-90.035448, 30.03361}, {-90.036575, 30.034599}, {-90.036843,
       30.035123}, {-90.037557, 30.035994}, {-90.038238, 
      30.036308}, {-90.039633, 30.035995}, {-90.039635, 
      30.035994}, {-90.041028, 30.034964}, {-90.042423, 30.03568}, {-90.04285,
       30.035994}, {-90.043762, 30.037389}, {-90.043818, 
      30.037527}, {-90.045185, 30.038784}, {-90.045213, 
      30.038817}, {-90.046608, 30.039072}, {-90.047167, 
      30.038784}, {-90.048002, 30.038359}, {-90.049397, 
      30.037499}, {-90.049892, 30.037389}, {-90.050792, 
      30.037156}, {-90.052187, 30.036867}, {-90.053582, 
      30.036833}, {-90.054977, 30.036589}, {-90.056372, 
      30.036367}, {-90.057767, 30.036394}, {-90.059161, 
      30.036111}, {-90.060377, 30.035994}, {-90.060556, 
      30.035973}, {-90.061951, 30.035873}, {-90.063346, 
      30.035484}, {-90.064741, 30.03528}, {-90.066136, 
      30.035214}, {-90.067531, 30.035247}, {-90.068926, 
      30.035214}, {-90.070321, 30.034924}, {-90.071011, 
      30.034599}, {-90.071715, 30.034287}, {-90.07311, 
      30.033773}, {-90.074505, 30.033589}, {-90.0759, 30.033375}, {-90.077238,
       30.033204}, {-90.077295, 30.033196}, {-90.07869, 
      30.032556}, {-90.080083, 30.031809}, {-90.080085, 
      30.031808}, {-90.08148, 30.031021}, {-90.082874, 
      30.030731}, {-90.084269, 30.03047}, {-90.084644, 
      30.030415}, {-90.085664, 30.030221}, {-90.087059, 
      30.030082}, {-90.088454, 30.030256}, {-90.088625, 
      30.030415}, {-90.089849, 30.031535}, {-90.091244, 
      30.031726}, {-90.092639, 30.031778}, {-90.094033, 
      30.031746}, {-90.095428, 30.031694}, {-90.096823, 
      30.031709}, {-90.098061, 30.031809}, {-90.098218, 
      30.031823}, {-90.098318, 30.031809}, {-90.099613, 
      30.031647}, {-90.101008, 30.031262}, {-90.102403, 
      30.030687}, {-90.102814, 30.030415}, {-90.103798, 
      30.029516}, {-90.104631, 30.02902}, {-90.105193, 
      30.028865}, {-90.106513, 30.02902}, {-90.106587, 
      30.029094}, {-90.107175, 30.030415}, {-90.107638, 
      30.031809}, {-90.107982, 30.03313}, {-90.107999, 
      30.033204}, {-90.108385, 30.034599}, {-90.109377, 
      30.035968}, {-90.110772, 30.035755}, {-90.112167, 
      30.035106}, {-90.112939, 30.034599}, {-90.113562, 
      30.034245}, {-90.114957, 30.033374}, {-90.115248, 
      30.033204}, {-90.116352, 30.032873}, {-90.117746, 
      30.032887}, {-90.119141, 30.032612}, {-90.12017, 
      30.031809}, {-90.120536, 30.031502}, {-90.121802, 
      30.030415}, {-90.121931, 30.030283}, {-90.123326, 
      30.029442}, {-90.124721, 30.029158}, {-90.125512, 
      30.02902}, {-90.126116, 30.028908}, {-90.127511, 30.02869}, {-90.128906,
       30.028597}, {-90.1303, 30.028523}, {-90.131695, 30.028481}, {-90.13309,
       30.028412}, {-90.134485, 30.028115}, {-90.13588, 
      30.027936}, {-90.137275, 30.02802}, {-90.13867, 30.028441}, {-90.139277,
       30.02902}, {-90.140065, 30.02953}, {-90.141459, 
      30.030199}, {-90.142854, 30.030175}, {-90.144249, 
      30.029758}, {-90.145644, 30.029191}, {-90.145993, 
      30.02902}, {-90.147039, 30.028491}, {-90.148434, 
      30.028112}, {-90.149829, 30.028002}, {-90.151224, 
      30.028173}, {-90.152619, 30.028398}, {-90.154013, 
      30.028655}, {-90.155408, 30.02894}, {-90.155793, 30.02902}, {-90.156803,
       30.029287}, {-90.158198, 30.029539}, {-90.159593, 
      30.029378}, {-90.160179, 30.02902}, {-90.160988, 
      30.028599}, {-90.162383, 30.028368}, {-90.163778, 
      30.028775}, {-90.164629, 30.02902}, {-90.165172, 30.02931}, {-90.166567,
       30.029575}, {-90.167962, 30.029647}, {-90.169357, 
      30.029632}, {-90.170752, 30.02956}, {-90.172147, 
      30.029631}, {-90.173542, 30.029885}, {-90.174802, 
      30.030415}, {-90.174937, 30.030602}, {-90.175735, 
      30.031809}, {-90.176332, 30.0321}, {-90.177726, 30.032452}, {-90.179121,
       30.032723}, {-90.180516, 30.032953}, {-90.181911, 
      30.033149}, {-90.182618, 30.033204}, {-90.183306, 
      30.033273}, {-90.184701, 30.03335}, {-90.186096, 
      30.033519}, {-90.187491, 30.033829}, {-90.188885, 
      30.034299}, {-90.189298, 30.034599}, {-90.19028, 
      30.035398}, {-90.191179, 30.035994}, {-90.191675, 
      30.036339}, {-90.19307, 30.03722}, {-90.193452, 30.037389}, {-90.194465,
       30.037858}, {-90.19586, 30.038303}, {-90.197255, 
      30.038722}, {-90.19752, 30.038784}, {-90.19865, 30.039046}, {-90.200045,
       30.039138}, {-90.201439, 30.039144}, {-90.201781, 
      30.038784}, {-90.20253, 30.037389}, {-90.202834, 
      30.037077}, {-90.204229, 30.037133}, {-90.205624, 
      30.037275}, {-90.206475, 30.037389}, {-90.207019, 
      30.037579}, {-90.208414, 30.038106}, {-90.209809, 30.0385}, {-90.210652,
       30.038784}, {-90.211204, 30.039084}, {-90.212414, 
      30.040179}, {-90.212598, 30.040411}, {-90.21377, 
      30.041574}, {-90.213993, 30.0417}, {-90.215388, 30.042314}, {-90.216783,
       30.042357}, {-90.218178, 30.042075}, {-90.219573, 
      30.042012}, {-90.220968, 30.04247}, {-90.222363, 
      30.042805}, {-90.222967, 30.042969}, {-90.223758, 
      30.043421}, {-90.225152, 30.043927}, {-90.225902, 
      30.044363}, {-90.226547, 30.044855}, {-90.227478, 
      30.045758}, {-90.227942, 30.046195}, {-90.229337, 
      30.046447}, {-90.230732, 30.046328}, {-90.232127, 
      30.046704}, {-90.233297, 30.047153}, {-90.233522, 
      30.047352}, {-90.234917, 30.048475}, {-90.2351, 30.048548}, {-90.236311,
       30.049079}, {-90.237706, 30.04946}, {-90.239101, 
      30.049521}, {-90.240078, 30.049943}, {-90.240496, 
      30.050196}, {-90.240994, 30.051338}, {-90.241891, 
      30.052349}, {-90.242423, 30.052733}, {-90.243286, 
      30.053243}, {-90.244681, 30.053781}, {-90.246076, 
      30.053511}, {-90.247415, 30.052733}, {-90.247471, 
      30.052708}, {-90.24753, 30.052733}, {-90.248865, 
      30.053709}, {-90.250255, 30.054128}, {-90.25026, 30.05413}, {-90.251655,
       30.054707}, {-90.25305, 30.055078}, {-90.254445, 
      30.055456}, {-90.254615, 30.055522}, {-90.25584, 
      30.056171}, {-90.257168, 30.056917}, {-90.257235, 
      30.056981}, {-90.25863, 30.05734}, {-90.260024, 30.057206}, {-90.260431,
       30.056917}, {-90.261419, 30.056822}, {-90.261787, 
      30.056917}, {-90.262814, 30.057361}, {-90.264209, 
      30.057087}, {-90.264815, 30.056917}, {-90.265604, 
      30.056765}, {-90.266927, 30.056917}, {-90.266999, 
      30.056934}, {-90.268394, 30.057391}, {-90.269789, 
      30.057753}, {-90.271184, 30.05793}, {-90.272578, 
      30.058209}, {-90.273118, 30.058312}, {-90.273973, 
      30.058569}, {-90.27493, 30.058312}, {-90.275368, 
      30.058156}, {-90.275751, 30.058312}, {-90.276763, 
      30.059184}, {-90.278158, 30.059403}, {-90.279553, 
      30.059358}, {-90.280948, 30.059636}, {-90.281079, 
      30.059707}, {-90.282343, 30.060952}, {-90.282555, 
      30.061102}, {-90.283737, 30.061745}, {-90.284924, 
      30.062497}, {-90.285132, 30.062677}, {-90.286028, 
      30.063892}, {-90.286527, 30.064613}, {-90.287092, 
      30.065287}, {-90.287922, 30.065974}, {-90.289317, 
      30.066351}, {-90.290712, 30.06641}, {-90.292107, 
      30.066374}, {-90.293502, 30.066423}, {-90.293901, 
      30.066682}, {-90.294897, 30.067225}, {-90.295688, 
      30.068076}, {-90.296291, 30.068432}, {-90.297686, 
      30.069244}, {-90.298365, 30.069471}, {-90.299081, 
      30.069683}, {-90.300476, 30.070844}, {-90.300515, 
      30.070866}, {-90.301837, 30.072261}, {-90.301871, 
      30.07231}, {-90.303266, 30.07313}, {-90.304271, 30.072261}, {-90.304497,
       30.070866}, {-90.304661, 30.070352}, {-90.305003, 
      30.069471}, {-90.305974, 30.068076}, {-90.306056, 
      30.067931}, {-90.30745, 30.067875}, {-90.307937, 
      30.068076}, {-90.308845, 30.068534}, {-90.31024, 
      30.069252}, {-90.310583, 30.069471}, {-90.311635, 30.070489}, {-90.3119,
       30.070866}, {-90.312593, 30.072261}, {-90.31303, 
      30.073403}, {-90.313117, 30.073656}, {-90.313461, 
      30.075051}, {-90.313726, 30.076446}, {-90.314018, 
      30.077841}, {-90.314425, 30.07906}, {-90.314503, 
      30.079235}, {-90.315566, 30.08063}, {-90.31582, 30.080845}, {-90.315967,
       30.08063}, {-90.317017, 30.079235}, {-90.317215, 
      30.079124}, {-90.318155, 30.077841}, {-90.31861, 30.07731}, {-90.320004,
       30.076715}, {-90.321399, 30.077007}, {-90.322794, 
      30.077501}, {-90.323596, 30.077841}, {-90.324189, 
      30.07833}, {-90.325028, 30.079235}, {-90.325311, 30.08063}, {-90.325407,
       30.082025}, {-90.325584, 30.082456}, {-90.326299, 
      30.08342}, {-90.326979, 30.083662}, {-90.328374, 
      30.084032}, {-90.329308, 30.084815}, {-90.329578, 
      30.08621}, {-90.329769, 30.087124}, {-90.329828, 
      30.087605}, {-90.329769, 30.088111}, {-90.329623, 30.089}, {-90.32913, 
      30.090395}, {-90.328674, 30.091789}, {-90.328643, 
      30.093184}, {-90.329769, 30.094278}, {-90.331046, 
      30.094579}, {-90.331163, 30.094624}, {-90.332558, 
      30.094774}, {-90.333953, 30.094794}, {-90.335348, 
      30.094796}, {-90.336743, 30.094667}, {-90.33777, 
      30.094579}, {-90.338138, 30.094561}, {-90.338244, 
      30.094579}, {-90.339533, 30.095199}, {-90.340279, 
      30.095974}, {-90.340928, 30.096831}, {-90.341242, 
      30.097369}, {-90.341965, 30.098764}, {-90.342322, 
      30.099423}, {-90.342874, 30.100159}, {-90.343717, 
      30.10124}, {-90.343925, 30.101554}, {-90.345112, 30.10293}, {-90.345131,
       30.102948}, {-90.346296, 30.104343}, {-90.346507, 
      30.104566}, {-90.347621, 30.105738}, {-90.347902, 
      30.106045}, {-90.348867, 30.107133}, {-90.349297, 
      30.107677}, {-90.349818, 30.108528}, {-90.350388, 
      30.109923}, {-90.350692, 30.110539}, {-90.35099, 
      30.111318}, {-90.351615, 30.112713}, {-90.352087, 
      30.113479}, {-90.352531, 30.114107}, {-90.353482, 
      30.115171}, {-90.353773, 30.115502}, {-90.354876, 
      30.116683}, {-90.355091, 30.116897}, {-90.356271, 30.118}, {-90.356764, 
      30.118292}, {-90.357666, 30.118889}, {-90.35869, 
      30.119687}, {-90.359061, 30.119946}, {-90.360456, 
      30.120579}, {-90.361851, 30.120648}, {-90.363246, 
      30.120558}, {-90.364641, 30.120401}, {-90.366035, 
      30.120204}, {-90.36743, 30.119886}, {-90.368417, 
      30.119687}, {-90.368825, 30.119612}, {-90.369181, 
      30.119687}, {-90.37022, 30.120252}, {-90.37059, 30.121082}, {-90.3708, 
      30.122477}, {-90.37049, 30.123872}, {-90.37022, 30.124984}, {-90.370111,
       30.125267}, {-90.37022, 30.125805}, {-90.370402, 
      30.126661}, {-90.370649, 30.128056}, {-90.371084, 
      30.129451}, {-90.371615, 30.130475}, {-90.371803, 
      30.130846}, {-90.372956, 30.132241}, {-90.37301, 
      30.132285}, {-90.374405, 30.133082}, {-90.3758, 30.133426}, {-90.377061,
       30.133636}, {-90.377195, 30.133663}, {-90.378589, 
      30.133954}, {-90.379984, 30.134412}, {-90.380997, 
      30.135031}, {-90.381379, 30.135479}, {-90.382214, 
      30.136426}, {-90.382652, 30.13782}, {-90.38252, 30.139215}, {-90.382285,
       30.14061}, {-90.382043, 30.142005}, {-90.381875, 30.1434}, {-90.381848,
       30.144795}, {-90.381672, 30.14619}, {-90.381379, 
      30.147548}, {-90.381369, 30.147585}, {-90.381283, 
      30.14898}, {-90.381379, 30.14997}, {-90.381405, 30.150374}, {-90.381544,
       30.151769}, {-90.381764, 30.153164}, {-90.381984, 
      30.154559}, {-90.381379, 30.155497}, {-90.38079, 
      30.155954}, {-90.379984, 30.156185}, {-90.378589, 
      30.156097}, {-90.377746, 30.155954}, {-90.377195, 30.155832}, {-90.3758,
       30.154865}, {-90.375417, 30.154559}, {-90.374405, 
      30.153639}, {-90.373677, 30.153164}, {-90.37301, 
      30.152561}, {-90.371615, 30.152491}, {-90.37022, 30.1531}, {-90.370037, 
      30.153164}, {-90.368825, 30.15356}, {-90.36743, 30.154188}, {-90.366927,
       30.154559}, {-90.366035, 30.155694}, {-90.365911, 
      30.155954}, {-90.365919, 30.157349}, {-90.366035, 
      30.157564}, {-90.366499, 30.158744}, {-90.367375, 
      30.160139}, {-90.36743, 30.160202}, {-90.368205, 
      30.161533}, {-90.368825, 30.162233}, {-90.369303, 
      30.162928}, {-90.37022, 30.163992}, {-90.370471, 
      30.164323}, {-90.371615, 30.16565}, {-90.371674, 
      30.165718}, {-90.372934, 30.167113}, {-90.37301, 
      30.167194}, {-90.374405, 30.168483}, {-90.374442, 30.168508}, {-90.3758,
       30.169435}, {-90.377195, 30.169824}, {-90.377674, 
      30.169903}, {-90.378589, 30.170089}, {-90.379984, 
      30.170318}, {-90.381379, 30.170602}, {-90.382672, 
      30.171298}, {-90.382774, 30.171391}, {-90.383847, 
      30.172693}, {-90.383589, 30.174087}, {-90.382823, 
      30.175482}, {-90.382774, 30.175532}, {-90.381379, 
      30.176869}, {-90.381369, 30.176877}, {-90.380322, 
      30.178272}, {-90.379984, 30.178652}, {-90.379011, 
      30.179667}, {-90.378589, 30.180064}, {-90.377862, 
      30.181062}, {-90.377223, 30.182457}, {-90.377195, 
      30.182538}, {-90.376575, 30.183852}, {-90.375929, 30.185246}, {-90.3758,
       30.185334}, {-90.374405, 30.185774}, {-90.37301, 
      30.186247}, {-90.372295, 30.186641}, {-90.371615, 
      30.186848}, {-90.37022, 30.187241}, {-90.368825, 
      30.187836}, {-90.368519, 30.188036}, {-90.36743, 
      30.188921}, {-90.366811, 30.189431}, {-90.366035, 
      30.190707}, {-90.365966, 30.190826}, {-90.3658, 30.192221}, {-90.366035,
       30.193432}, {-90.366057, 30.193616}, {-90.366281, 
      30.195011}, {-90.366426, 30.196406}, {-90.366574, 30.1978}, {-90.366035,
       30.198819}, {-90.365522, 30.199195}, {-90.364641, 
      30.199588}, {-90.363246, 30.199717}, {-90.362787, 
      30.199195}, {-90.361851, 30.198545}, {-90.360456, 
      30.197898}, {-90.360209, 30.1978}, {-90.359061, 30.197321}, {-90.357666,
       30.19692}, {-90.356271, 30.196633}, {-90.354876, 
      30.196504}, {-90.353482, 30.196869}, {-90.352087, 
      30.197215}, {-90.350692, 30.197344}, {-90.349297, 
      30.197352}, {-90.347902, 30.197316}, {-90.346507, 30.1975}, {-90.346057,
       30.1978}, {-90.345112, 30.198273}, {-90.344497, 
      30.199195}, {-90.344174, 30.20059}, {-90.344161, 
      30.201985}, {-90.344413, 30.20338}, {-90.344844, 
      30.204775}, {-90.345112, 30.205689}, {-90.345248, 
      30.20617}, {-90.345454, 30.207565}, {-90.345465, 
      30.208959}, {-90.345278, 30.210354}, {-90.345112, 
      30.211156}, {-90.344987, 30.211749}, {-90.344636, 
      30.213144}, {-90.344142, 30.214539}, {-90.343717, 
      30.215443}, {-90.343466, 30.215934}, {-90.342591, 
      30.217329}, {-90.342322, 30.217709}, {-90.341587, 
      30.218724}, {-90.340928, 30.219547}, {-90.340482, 
      30.220119}, {-90.339533, 30.22123}, {-90.339331, 
      30.221513}, {-90.338616, 30.222908}, {-90.338198, 
      30.224303}, {-90.338138, 30.224573}, {-90.337924, 
      30.225698}, {-90.337575, 30.227093}, {-90.336996, 
      30.228488}, {-90.336743, 30.228866}, {-90.336069, 
      30.229883}, {-90.335348, 30.23065}, {-90.334779, 
      30.231278}, {-90.333953, 30.232049}, {-90.333316, 
      30.232672}, {-90.332558, 30.233322}, {-90.331768, 
      30.234067}, {-90.331163, 30.23455}, {-90.330153, 
      30.235462}, {-90.329769, 30.235779}, {-90.328557, 
      30.236857}, {-90.328374, 30.237012}, {-90.326979, 
      30.238238}, {-90.326963, 30.238252}, {-90.325584, 
      30.239436}, {-90.325335, 30.239647}, {-90.324189, 
      30.240666}, {-90.323748, 30.241042}, {-90.322794, 
      30.241946}, {-90.322228, 30.242437}, {-90.321399, 30.243296}, {-90.3207,
       30.243832}, {-90.320004, 30.24421}, {-90.319062, 
      30.245226}, {-90.31861, 30.245645}, {-90.317957, 
      30.246621}, {-90.317215, 30.2476}, {-90.316949, 30.248016}, {-90.315983,
       30.249411}, {-90.31582, 30.249603}, {-90.314768, 
      30.250806}, {-90.314425, 30.251149}, {-90.31303, 
      30.252194}, {-90.313015, 30.252201}, {-90.311635, 30.2528}, {-90.31024, 
      30.253193}, {-90.308845, 30.253458}, {-90.307885, 
      30.253596}, {-90.30745, 30.253686}, {-90.306056, 
      30.253986}, {-90.304661, 30.254432}, {-90.303367, 
      30.254991}, {-90.303266, 30.255043}, {-90.301871, 
      30.25582}, {-90.301135, 30.256385}, {-90.300476, 
      30.257036}, {-90.299885, 30.25778}, {-90.299081, 
      30.258894}, {-90.298865, 30.259175}, {-90.297686, 
      30.26038}, {-90.297427, 30.26057}, {-90.296291, 30.261201}, {-90.294897,
       30.261836}, {-90.294599, 30.261965}, {-90.293502, 
      30.262444}, {-90.292107, 30.262831}, {-90.290712, 
      30.262941}, {-90.289317, 30.262885}, {-90.287922, 
      30.262869}, {-90.286527, 30.263049}, {-90.285569, 
      30.26336}, {-90.285132, 30.263584}, {-90.283737, 
      30.264564}, {-90.283431, 30.264755}, {-90.282343, 
      30.265868}, {-90.282138, 30.26615}, {-90.280948, 
      30.267379}, {-90.280833, 30.267545}, {-90.279553, 
      30.26851}, {-90.279087, 30.268939}, {-90.278158, 
      30.269437}, {-90.276953, 30.270334}, {-90.276763, 
      30.270447}, {-90.275368, 30.271227}, {-90.274727, 
      30.271729}, {-90.273973, 30.272284}, {-90.272867, 
      30.273124}, {-90.272578, 30.273401}, {-90.271184, 
      30.274459}, {-90.271102, 30.274519}, {-90.269789, 
      30.275231}, {-90.268571, 30.275914}, {-90.268394, 
      30.276007}, {-90.266999, 30.276956}, {-90.266648, 
      30.277309}, {-90.266095, 30.278704}, {-90.265887, 
      30.280098}, {-90.265717, 30.281493}, {-90.265604, 
      30.282142}, {-90.265423, 30.282888}, {-90.264253, 
      30.284283}, {-90.264209, 30.284327}, {-90.262814, 
      30.285426}, {-90.262421, 30.285678}, {-90.261419, 
      30.286759}, {-90.261087, 30.287073}, {-90.260036, 
      30.288468}, {-90.260024, 30.288489}, {-90.259688, 
      30.289863}, {-90.259624, 30.291258}, {-90.259564, 
      30.292652}, {-90.259311, 30.294047}, {-90.259219, 
      30.295442}, {-90.259286, 30.296837}, {-90.259255, 
      30.298232}, {-90.259073, 30.299627}, {-90.25869, 30.301022}, {-90.25863,
       30.301171}, {-90.258094, 30.302417}, {-90.257613, 
      30.303811}, {-90.257235, 30.305088}, {-90.257193, 
      30.305206}, {-90.256803, 30.306601}, {-90.256255, 
      30.307996}, {-90.25584, 30.308659}, {-90.255231, 
      30.309391}, {-90.254445, 30.310001}, {-90.253349, 
      30.310786}, {-90.25305, 30.310941}, {-90.251655, 
      30.311843}, {-90.251218, 30.312181}, {-90.25026, 30.312956}, {-90.24964,
       30.313576}, {-90.248865, 30.314613}, {-90.248619, 
      30.314971}, {-90.247838, 30.316365}, {-90.247471, 
      30.317334}, {-90.247244, 30.31776}, {-90.246939, 
      30.319155}, {-90.247471, 30.319973}, {-90.248386, 
      30.32055}, {-90.248865, 30.320692}, {-90.25026, 30.321205}, {-90.251655,
       30.321878}, {-90.251756, 30.321945}, {-90.252796, 
      30.32334}, {-90.252878, 30.324735}, {-90.25221, 30.32613}, {-90.251655, 
      30.327099}, {-90.251423, 30.327524}, {-90.250631, 
      30.328919}, {-90.25026, 30.329602}, {-90.249806, 30.330314}, {-90.24906,
       30.331709}, {-90.248865, 30.33214}, {-90.248262, 
      30.333104}, {-90.247532, 30.334499}, {-90.247471, 
      30.334755}, {-90.24679, 30.335894}, {-90.246076, 30.33658}, {-90.244681,
       30.337166}, {-90.243286, 30.33703}, {-90.241891, 
      30.33668}, {-90.240496, 30.336473}, {-90.239101, 
      30.336908}, {-90.238623, 30.337289}, {-90.237706, 
      30.338206}, {-90.237344, 30.338684}, {-90.236311, 30.34006}, {-90.23629,
       30.340078}, {-90.234917, 30.340841}, {-90.233522, 
      30.340965}, {-90.232127, 30.340937}, {-90.231164, 
      30.341473}, {-90.230732, 30.341629}, {-90.229337, 30.3423}, {-90.228733,
       30.342868}, {-90.227942, 30.343406}, {-90.226952, 
      30.344263}, {-90.226547, 30.344723}, {-90.225539, 
      30.345658}, {-90.225885, 30.347053}, {-90.226547, 
      30.34767}, {-90.226983, 30.348448}, {-90.226885, 
      30.349843}, {-90.226547, 30.350575}, {-90.225632, 
      30.351237}, {-90.225152, 30.351447}, {-90.223758, 
      30.351675}, {-90.222363, 30.351379}, {-90.222133, 
      30.351237}, {-90.221518, 30.349843}, {-90.221438, 
      30.348448}, {-90.220968, 30.347944}, {-90.219573, 
      30.347393}, {-90.218864, 30.347053}, {-90.218178, 
      30.34671}, {-90.216783, 30.346595}, {-90.21546, 30.347053}, {-90.215388,
       30.347076}, {-90.213993, 30.347899}, {-90.21345, 
      30.348448}, {-90.212598, 30.349405}, {-90.212287, 
      30.349843}, {-90.211204, 30.350986}, {-90.210868, 
      30.351237}, {-90.209809, 30.35198}, {-90.208691, 
      30.352632}, {-90.208414, 30.352917}, {-90.207121, 
      30.354027}, {-90.207019, 30.354483}, {-90.206406, 
      30.355422}, {-90.205624, 30.356142}, {-90.204229, 
      30.35566}, {-90.202834, 30.355632}, {-90.201439, 
      30.355986}, {-90.200045, 30.356561}, {-90.199489, 
      30.356817}, {-90.19865, 30.357128}, {-90.197255, 30.357563}, {-90.19586,
       30.357988}, {-90.194465, 30.358126}, {-90.19307, 
      30.358011}, {-90.191675, 30.357648}, {-90.19028, 
      30.357148}, {-90.188885, 30.357038}, {-90.187491, 
      30.35736}, {-90.186096, 30.357845}, {-90.185646, 
      30.358212}, {-90.184701, 30.358813}, {-90.183653, 
      30.359607}, {-90.183306, 30.359822}, {-90.181911, 
      30.360398}, {-90.181298, 30.361002}, {-90.180516, 
      30.361835}, {-90.18015, 30.362396}, {-90.179121, 
      30.363233}, {-90.177726, 30.363753}, {-90.177479, 
      30.363791}, {-90.176332, 30.363931}, {-90.174937, 
      30.363979}, {-90.173542, 30.363903}, {-90.172648, 
      30.363791}, {-90.172147, 30.363739}, {-90.170752, 
      30.363587}, {-90.169357, 30.363463}, {-90.167962, 
      30.363327}, {-90.166567, 30.36309}, {-90.165172, 
      30.362875}, {-90.163778, 30.362833}, {-90.162383, 
      30.362946}, {-90.160988, 30.363249}, {-90.160303, 
      30.363791}, {-90.159593, 30.3643}, {-90.159057, 30.365186}, {-90.158198,
       30.365947}, {-90.15747, 30.366581}, {-90.156803, 
      30.367008}, {-90.155408, 30.367137}, {-90.154013, 
      30.366908}, {-90.152687, 30.366581}, {-90.152619, 
      30.366509}, {-90.151224, 30.365416}, {-90.149829, 
      30.365258}, {-90.148434, 30.36536}, {-90.147039, 
      30.365508}, {-90.145644, 30.365416}, {-90.144849, 
      30.365186}, {-90.144249, 30.364977}, {-90.142854, 
      30.364549}, {-90.141459, 30.364739}, {-90.141137, 
      30.365186}, {-90.140065, 30.366471}, {-90.13867, 
      30.366118}, {-90.138233, 30.365186}, {-90.138408, 
      30.363791}, {-90.13867, 30.362615}, {-90.138826, 30.362396}, {-90.13867,
       30.362254}, {-90.137472, 30.361002}, {-90.137275, 
      30.360904}, {-90.13588, 30.360373}, {-90.134485, 30.360002}, {-90.13309,
       30.359621}, {-90.133041, 30.359607}, {-90.131695, 
      30.359175}, {-90.1303, 30.358862}, {-90.128906, 30.358902}, {-90.127511,
       30.359133}, {-90.126116, 30.359211}, {-90.124721, 
      30.359209}, {-90.123326, 30.359086}, {-90.121931, 
      30.359083}, {-90.120536, 30.359148}, {-90.119141, 
      30.359187}, {-90.117746, 30.359037}, {-90.116352, 
      30.359081}, {-90.114957, 30.359579}, {-90.114868, 
      30.359607}, {-90.113562, 30.359881}, {-90.112167, 
      30.359917}, {-90.110772, 30.359689}, {-90.110333, 
      30.359607}, {-90.109377, 30.35931}, {-90.107982, 
      30.359166}, {-90.106587, 30.359261}, {-90.105193, 
      30.359501}, {-90.104475, 30.359607}, {-90.103798, 
      30.359672}, {-90.102403, 30.359717}, {-90.101008, 
      30.359681}, {-90.099802, 30.359607}, {-90.099613, 
      30.359589}, {-90.098218, 30.359302}, {-90.096823, 
      30.358746}, {-90.095737, 30.358212}, {-90.095428, 
      30.357919}, {-90.094033, 30.357458}, {-90.093807, 
      30.358212}, {-90.092639, 30.358562}, {-90.091244, 
      30.358341}, {-90.090789, 30.358212}, {-90.089849, 
      30.357259}, {-90.088454, 30.356839}, {-90.088399, 
      30.356817}, {-90.087059, 30.356125}, {-90.08574, 
      30.355422}, {-90.085664, 30.355044}, {-90.085544, 
      30.354027}, {-90.085506, 30.352632}, {-90.084269, 
      30.352175}, {-90.082874, 30.352187}, {-90.08148, 
      30.352088}, {-90.080085, 30.351843}, {-90.07869, 
      30.351241}, {-90.078684, 30.351237}, {-90.077295, 
      30.350158}, {-90.076391, 30.349843}, {-90.0759, 30.349406}, {-90.074505,
       30.348526}, {-90.074329, 30.348448}, {-90.07311, 
      30.347552}, {-90.072251, 30.347053}, {-90.071715, 30.34615}, {-90.07053,
       30.345658}, {-90.071715, 30.344494}, {-90.072169, 
      30.344263}, {-90.071715, 30.3439}, {-90.071606, 30.344263}, {-90.070321,
       30.34556}, {-90.068926, 30.345377}, {-90.067531, 
      30.344916}, {-90.066136, 30.344476}, {-90.065284, 
      30.344263}, {-90.064741, 30.344075}, {-90.063346, 
      30.343408}, {-90.061951, 30.342876}, {-90.061937, 
      30.342868}, {-90.060556, 30.341655}, {-90.060406, 
      30.341473}, {-90.059493, 30.340078}, {-90.059161, 
      30.339472}, {-90.058718, 30.338684}, {-90.057767, 
      30.337707}, {-90.057298, 30.337289}, {-90.056372, 
      30.335971}, {-90.056259, 30.335894}, {-90.054977, 
      30.334796}, {-90.054613, 30.334499}, {-90.054977, 
      30.333828}, {-90.056372, 30.334134}, {-90.05763, 
      30.334499}, {-90.057767, 30.33456}, {-90.057945, 
      30.334499}, {-90.058896, 30.333104}, {-90.059161, 
      30.332243}, {-90.059298, 30.331709}, {-90.059642, 
      30.330314}, {-90.05986, 30.328919}, {-90.059961, 
      30.327524}, {-90.059954, 30.32613}, {-90.059879, 
      30.324735}, {-90.059764, 30.32334}, {-90.059405, 
      30.321945}, {-90.059161, 30.321439}, {-90.058733, 
      30.32055}, {-90.058044, 30.319155}, {-90.057767, 
      30.318568}, {-90.057401, 30.31776}, {-90.056772, 
      30.316365}, {-90.056372, 30.315576}, {-90.056029, 
      30.314971}, {-90.055052, 30.313576}, {-90.054977, 
      30.313489}, {-90.053582, 30.312188}, {-90.053572, 
      30.312181}, {-90.052187, 30.311272}, {-90.050792, 
      30.311007}, {-90.049397, 30.311394}, {-90.048002, 
      30.312118}, {-90.047873, 30.312181}, {-90.046608, 
      30.312533}, {-90.045213, 30.312807}, {-90.043818, 
      30.31295}, {-90.042423, 30.313189}, {-90.041028, 
      30.313386}, {-90.039633, 30.313534}, {-90.038238, 
      30.313572}, {-90.036843, 30.313479}, {-90.035448, 
      30.313331}, {-90.034054, 30.312451}, {-90.033762, 
      30.312181}, {-90.032659, 30.3115}, {-90.031264, 30.311327}, {-90.029869,
       30.311297}, {-90.028474, 30.31133}, {-90.027079, 
      30.311353}, {-90.025684, 30.311439}, {-90.024924, 
      30.312181}, {-90.024289, 30.312597}, {-90.022895, 30.312597}, {-90.0215,
       30.312249}, {-90.021232, 30.312181}, {-90.020105, 
      30.31176}, {-90.01871, 30.311149}, {-90.018004, 30.310786}, {-90.017315,
       30.310172}, {-90.016497, 30.309391}, {-90.016179, 
      30.307996}, {-90.01613, 30.306601}, {-90.01592, 30.305747}, {-90.015787,
       30.305206}, {-90.015647, 30.303811}, {-90.015596, 
      30.302417}, {-90.015568, 30.301022}, {-90.015506, 
      30.299627}, {-90.015366, 30.298232}, {-90.015204, 
      30.296837}, {-90.01502, 30.295442}, {-90.014812, 
      30.294047}, {-90.014754, 30.292652}, {-90.014855, 
      30.291258}, {-90.015075, 30.289863}, {-90.015341, 
      30.288468}, {-90.015544, 30.287073}, {-90.015577, 
      30.285678}, {-90.015386, 30.284283}, {-90.015073, 
      30.282888}, {-90.014697, 30.281493}, {-90.014525, 
      30.281071}, {-90.014175, 30.280098}, {-90.013483, 
      30.278704}, {-90.01313, 30.278095}, {-90.012716, 
      30.277309}, {-90.012053, 30.275914}, {-90.011735, 
      30.275142}, {-90.011493, 30.274519}, {-90.010985, 
      30.273124}, {-90.010502, 30.271729}, {-90.010341, 
      30.27127}, {-90.009997, 30.270334}, {-90.00945, 30.268939}, {-90.008946,
       30.2678}, {-90.008821, 30.267545}, {-90.008101, 30.26615}, {-90.007551,
       30.265154}, {-90.007316, 30.264755}, {-90.006156, 
      30.263526}, {-90.005531, 30.26336}, {-90.004761, 
      30.263213}, {-90.003366, 30.263015}, {-90.002043, 
      30.261965}, {-90.001971, 30.261877}, {-90.00145, 30.26057}, {-90.000995,
       30.259175}, {-90.001233, 30.25778}, {-90.001764, 
      30.256385}, {-90.001584, 30.254991}, {-90.000576, 
      30.253712}, {-90.000213, 30.253596}, {-89.999182, 
      30.253327}, {-89.998062, 30.253596}, {-89.997787, 
      30.253673}, {-89.997645, 30.253596}, {-89.996392, 
      30.252735}, {-89.996091, 30.252201}, {-89.994997, 
      30.251061}, {-89.994784, 30.250806}, {-89.993602, 
      30.249759}, {-89.993226, 30.249411}, {-89.992207, 
      30.248591}, {-89.990812, 30.248092}, {-89.990002, 
      30.248016}, {-89.989417, 30.24797}, {-89.988022, 
      30.247883}, {-89.986628, 30.247851}, {-89.985233, 
      30.247987}, {-89.983838, 30.247848}, {-89.982443, 
      30.247226}, {-89.981309, 30.246621}, {-89.981048, 
      30.246396}, {-89.979653, 30.245595}, {-89.978497, 
      30.245226}, {-89.978258, 30.245134}, {-89.976863, 
      30.244979}, {-89.975469, 30.245146}, {-89.974213, 
      30.245226}, {-89.974074, 30.245237}, {-89.974043, 
      30.245226}, {-89.972679, 30.244841}, {-89.971284, 
      30.244344}, {-89.970691, 30.243832}, {-89.969889, 
      30.243138}, {-89.969387, 30.242437}, {-89.968494, 
      30.241306}, {-89.968296, 30.241042}, {-89.967156, 
      30.239647}, {-89.967099, 30.239582}, {-89.965704, 
      30.238456}, {-89.964996, 30.238252}, {-89.964309, 
      30.238065}, {-89.962915, 30.237866}, {-89.96152, 
      30.237792}, {-89.960125, 30.237891}, {-89.95873, 
      30.238225}, {-89.958649, 30.238252}, {-89.957335, 
      30.238968}, {-89.95644, 30.239647}, {-89.95594, 30.240646}, {-89.95583, 
      30.241042}, {-89.955706, 30.242437}, {-89.954859, 
      30.243832}, {-89.954545, 30.243951}, {-89.95315, 
      30.244353}, {-89.951756, 30.24444}, {-89.950361, 
      30.244328}, {-89.948966, 30.244064}, {-89.948727, 
      30.243832}, {-89.947571, 30.243165}, {-89.946717, 
      30.242437}, {-89.946176, 30.242103}, {-89.944781, 
      30.241494}, {-89.943712, 30.241042}, {-89.943386, 
      30.240846}, {-89.941991, 30.240419}, {-89.940596, 
      30.24038}, {-89.939202, 30.240398}, {-89.937807, 30.240189}, {-89.93658,
       30.239647}, {-89.936412, 30.239473}, {-89.935523, 
      30.238252}, {-89.93523, 30.236857}, {-89.935124, 
      30.235462}, {-89.935017, 30.235247}, {-89.933837, 
      30.234067}, {-89.933622, 30.233848}, {-89.932227, 
      30.233124}, {-89.930832, 30.23299}, {-89.929437, 
      30.233167}, {-89.928043, 30.233512}, {-89.926648, 
      30.233965}, {-89.926332, 30.234067}, {-89.925253, 
      30.234459}, {-89.923858, 30.23488}, {-89.922463, 
      30.235075}, {-89.921068, 30.2352}, {-89.919673, 30.235066}, {-89.918278,
       30.234921}, {-89.916883, 30.23483}, {-89.915489, 
      30.234697}, {-89.914167, 30.234067}, {-89.914094, 
      30.234016}, {-89.912699, 30.232765}, {-89.912471, 
      30.232672}, {-89.911304, 30.232326}, {-89.909909, 
      30.232323}, {-89.908514, 30.232396}, {-89.907119, 
      30.232454}, {-89.905724, 30.232417}, {-89.90433, 30.231692}, {-89.9039, 
      30.231278}, {-89.902935, 30.230156}, {-89.90263, 
      30.229883}, {-89.902239, 30.228488}, {-89.902935, 
      30.22728}, {-89.903069, 30.227093}, {-89.90433, 30.226288}, {-89.905724,
       30.226854}, {-89.906743, 30.227093}, {-89.907119, 
      30.227187}, {-89.908514, 30.22763}, {-89.909909, 
      30.228101}, {-89.911304, 30.228467}, {-89.912699, 
      30.228473}, {-89.914094, 30.227493}, {-89.914852, 
      30.227093}, {-89.915489, 30.226862}, {-89.916883, 
      30.226549}, {-89.918278, 30.226281}, {-89.919673, 
      30.225794}, {-89.919804, 30.225698}, {-89.92071, 30.224303}, {-89.92042,
       30.222908}, {-89.919673, 30.221984}, {-89.919293, 
      30.221513}, {-89.918278, 30.220599}, {-89.917738, 
      30.220119}, {-89.916883, 30.219298}, {-89.916345, 
      30.218724}, {-89.915489, 30.217455}, {-89.915417, 
      30.217329}, {-89.914609, 30.215934}, {-89.914094, 
      30.215312}, {-89.913408, 30.214539}, {-89.912699, 
      30.213893}, {-89.911786, 30.213144}, {-89.911304, 
      30.212777}, {-89.909909, 30.211815}, {-89.909793, 
      30.211749}, {-89.908514, 30.210892}, {-89.907587, 
      30.210354}, {-89.907119, 30.210009}, {-89.905753, 
      30.208959}, {-89.905724, 30.208935}, {-89.904343, 
      30.207565}, {-89.90433, 30.207552}, {-89.903053, 30.20617}, {-89.902935,
       30.20605}, {-89.901623, 30.204775}, {-89.90154, 
      30.204687}, {-89.900145, 30.203826}, {-89.899313, 30.20338}, {-89.89875,
       30.202884}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.349664, 30.164323}, {-90.350692, 30.162983}, {-90.35111, 
      30.162928}, {-90.352087, 30.162883}, {-90.35217, 
      30.162928}, {-90.352543, 30.164323}, {-90.352087, 
      30.164835}, {-90.350692, 30.165608}, {-90.349664, 30.164323}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.310241, 30.288468}, {-90.31024, 30.289099}, {-90.309445, 
      30.289863}, {-90.308845, 30.290583}, {-90.308019, 
      30.291258}, {-90.30745, 30.291725}, {-90.306604, 
      30.292652}, {-90.306056, 30.293186}, {-90.304903, 
      30.294047}, {-90.304661, 30.295442}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.297686, 30.295316}, {-90.296319, 30.294047}, {-90.296291, 
      30.293384}, {-90.296036, 30.292652}, {-90.296291, 
      30.292471}, {-90.297686, 30.291583}, {-90.299081, 
      30.291832}, {-90.300476, 30.292262}, {-90.300999, 
      30.292652}, {-90.301871, 30.292748}, {-90.303266, 
      30.293019}, {-90.304471, 30.294047}, {-90.304135, 
      30.295442}, {-90.303266, 30.29625}, {-90.301871, 
      30.296594}, {-90.300476, 30.296432}, {-90.299081, 30.295999}, {-90.298, 
      30.295442}, {-90.297686, 30.295316}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.29125, 30.292652}, {-90.292107, 30.291668}, {-90.293502, 
      30.29149}, {-90.29409, 30.292652}, {-90.293502, 30.29311}, {-90.292107, 
      30.293131}, {-90.29125, 30.292652}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.208414, 30.36605}, {-90.207746, 30.365186}, {-90.207281, 
      30.363791}, {-90.207019, 30.362655}, {-90.206978, 
      30.362396}, {-90.20672, 30.361002}, {-90.206513, 
      30.359607}, {-90.206399, 30.358212}, {-90.206428, 
      30.356817}, {-90.207019, 30.356164}, {-90.207496, 
      30.356817}, {-90.208414, 30.357196}, {-90.209809, 
      30.358138}, {-90.209885, 30.358212}, {-90.211204, 
      30.359351}, {-90.211441, 30.359607}, {-90.212522, 
      30.361002}, {-90.212598, 30.361217}, {-90.212754, 
      30.362396}, {-90.212739, 30.363791}, {-90.212598, 
      30.364664}, {-90.212308, 30.365186}, {-90.211204, 
      30.366452}, {-90.210413, 30.366581}, {-90.209809, 30.366642}, {-90.2096,
       30.366581}, {-90.208414, 30.36605}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.167589, 30.373556}, {-90.167962, 30.374568}, {-90.168059, 
      30.37495}, {-90.167962, 30.375255}, {-90.167617, 
      30.376345}, {-90.166567, 30.377437}, {-90.166041, 
      30.37774}, {-90.165172, 30.377851}, {-90.163778, 
      30.377741}, {-90.162383, 30.377803}, {-90.161847, 
      30.37774}, {-90.161039, 30.376345}, {-90.161633, 30.37495}, {-90.162383,
       30.373573}, {-90.162402, 30.373556}, {-90.163604, 
      30.372161}, {-90.163778, 30.371718}, {-90.165172, 
      30.371505}, {-90.16634, 30.372161}, {-90.166567, 
      30.372285}, {-90.167589, 30.373556}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.029424, 30.038784}, {-90.029869, 30.038272}, {-90.030502, 
      30.038784}, {-90.029869, 30.039265}, {-90.029424, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.909557, 30.186641}, {-89.90946, 30.185246}, {-89.909909, 
      30.184348}, {-89.910179, 30.183852}, {-89.911304, 
      30.182795}, {-89.911876, 30.182457}, {-89.912699, 
      30.182052}, {-89.914094, 30.181999}, {-89.914542, 
      30.182457}, {-89.915047, 30.183852}, {-89.914948, 
      30.185246}, {-89.914244, 30.186641}, {-89.914094, 
      30.186791}, {-89.912699, 30.187443}, {-89.911304, 
      30.187502}, {-89.909909, 30.186957}, {-89.909557, 30.186641}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.097369}, {-89.820338, 30.097369}, {-89.820637, 
      30.09765}, {-89.821664, 30.098764}, {-89.822032, 
      30.099641}, {-89.822299, 30.100159}, {-89.822032, 
      30.100515}, {-89.820637, 30.101496}, {-89.820578, 
      30.101554}, {-89.819242, 30.102542}, {-89.817847, 
      30.102508}, {-89.816845, 30.101554}, {-89.816452, 
      30.101219}, {-89.81535, 30.100159}, {-89.816452, 
      30.098915}, {-89.816557, 30.098764}, {-89.816452, 
      30.098654}, {-89.815057, 30.098268}, {-89.814163, 
      30.097369}, {-89.813662, 30.097368}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.110475}, {-89.820027, 30.109923}, {-89.819543, 
      30.108528}, {-89.820039, 30.107133}, {-89.820637, 
      30.106222}, {-89.820972, 30.105738}, {-89.821801, 
      30.104343}, {-89.822032, 30.104064}, {-89.823426, 
      30.103231}, {-89.824821, 30.103218}, {-89.826216, 
      30.103745}, {-89.826395, 30.104343}, {-89.826216, 
      30.104611}, {-89.825609, 30.105738}, {-89.824821, 
      30.107079}, {-89.824797, 30.107133}, {-89.824821, 
      30.107179}, {-89.825752, 30.108528}, {-89.825885, 
      30.109923}, {-89.825237, 30.111318}, {-89.824821, 
      30.111655}, {-89.823426, 30.111988}, {-89.822032, 
      30.111465}, {-89.821834, 30.111318}, {-89.820637, 30.110475}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.891776, 30.1717}, {-89.891392, 30.171298}, {-89.89137, 
      30.169903}, {-89.891776, 30.168605}, {-89.891845, 
      30.168508}, {-89.89317, 30.167571}, {-89.894565, 30.167347}, {-89.89596,
       30.167749}, {-89.897355, 30.168376}, {-89.897652, 
      30.168508}, {-89.89875, 30.169434}, {-89.899748, 30.169903}, {-89.89875,
       30.170383}, {-89.897355, 30.171224}, {-89.897213, 
      30.171298}, {-89.89596, 30.171552}, {-89.894565, 30.171941}, {-89.89317,
       30.1722}, {-89.891776, 30.1717}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.808083, 30.205095}, {-89.807289, 30.204775}, {-89.807463, 
      30.20338}, {-89.806964, 30.201985}, {-89.806688, 
      30.201801}, {-89.805293, 30.20167}, {-89.803898, 
      30.201734}, {-89.802503, 30.20134}, {-89.801926, 30.20059}, {-89.801938,
       30.199195}, {-89.802363, 30.1978}, {-89.802503, 30.1975}, {-89.803511, 
      30.196406}, {-89.803898, 30.19552}, {-89.805293, 
      30.195228}, {-89.806688, 30.195427}, {-89.808083, 
      30.195555}, {-89.809478, 30.195548}, {-89.810872, 
      30.195465}, {-89.812267, 30.195261}, {-89.813262, 
      30.195011}, {-89.813662, 30.194944}, {-89.815057, 
      30.194554}, {-89.816452, 30.193989}, {-89.817207, 
      30.193616}, {-89.817847, 30.193363}, {-89.819242, 
      30.192687}, {-89.82005, 30.192221}, {-89.820637, 
      30.191905}, {-89.822032, 30.190904}, {-89.822159, 
      30.190826}, {-89.823426, 30.189656}, {-89.823658, 
      30.189431}, {-89.824381, 30.188036}, {-89.823426, 
      30.187074}, {-89.823204, 30.186641}, {-89.822032, 
      30.185552}, {-89.821811, 30.185246}, {-89.821131, 
      30.183852}, {-89.82112, 30.182457}, {-89.822032, 
      30.181416}, {-89.822927, 30.181062}, {-89.823426, 
      30.180964}, {-89.824821, 30.180875}, {-89.826216, 
      30.180868}, {-89.827611, 30.180604}, {-89.828369, 
      30.179667}, {-89.828698, 30.178272}, {-89.828894, 
      30.176877}, {-89.828756, 30.175482}, {-89.82812, 
      30.174087}, {-89.827611, 30.173074}, {-89.827402, 
      30.172693}, {-89.826258, 30.171298}, {-89.826216, 
      30.171241}, {-89.825479, 30.169903}, {-89.824994, 
      30.168508}, {-89.824821, 30.167758}, {-89.824697, 
      30.167113}, {-89.824491, 30.165718}, {-89.824393, 
      30.164323}, {-89.824274, 30.162928}, {-89.824113, 
      30.161533}, {-89.824007, 30.160139}, {-89.823673, 
      30.158744}, {-89.823426, 30.158096}, {-89.823202, 
      30.157349}, {-89.822797, 30.155954}, {-89.822482, 
      30.154559}, {-89.822527, 30.153164}, {-89.823368, 
      30.151769}, {-89.823426, 30.151714}, {-89.824821, 
      30.151067}, {-89.826216, 30.151017}, {-89.827611, 
      30.151355}, {-89.829006, 30.151746}, {-89.829086, 
      30.151769}, {-89.830401, 30.152172}, {-89.831796, 
      30.152559}, {-89.833191, 30.152901}, {-89.834327, 
      30.153164}, {-89.834585, 30.153231}, {-89.83598, 
      30.153617}, {-89.837375, 30.154003}, {-89.83877, 
      30.154362}, {-89.839574, 30.154559}, {-89.840165, 
      30.154715}, {-89.84156, 30.155075}, {-89.842955, 30.155425}, {-89.84435,
       30.155783}, {-89.844942, 30.155954}, {-89.845745, 
      30.156198}, {-89.847139, 30.15666}, {-89.848534, 
      30.157182}, {-89.848807, 30.157349}, {-89.849929, 
      30.157825}, {-89.851324, 30.158105}, {-89.852719, 
      30.158171}, {-89.854114, 30.158214}, {-89.855509, 
      30.15832}, {-89.856904, 30.158342}, {-89.858298, 
      30.158651}, {-89.858649, 30.158744}, {-89.859693, 
      30.159424}, {-89.860383, 30.160139}, {-89.86077, 
      30.161533}, {-89.860837, 30.162928}, {-89.861088, 
      30.163209}, {-89.862222, 30.164323}, {-89.862483, 
      30.16461}, {-89.863878, 30.165707}, {-89.863892, 30.165718}, {-89.86477,
       30.167113}, {-89.864963, 30.168508}, {-89.864698, 
      30.169903}, {-89.864334, 30.171298}, {-89.863993, 
      30.172693}, {-89.863878, 30.173149}, {-89.86367, 
      30.174087}, {-89.862859, 30.175482}, {-89.862483, 
      30.176224}, {-89.862059, 30.176877}, {-89.86139, 
      30.178272}, {-89.862483, 30.179467}, {-89.863878, 
      30.179625}, {-89.863914, 30.179667}, {-89.86438, 
      30.181062}, {-89.864581, 30.182457}, {-89.864628, 
      30.183852}, {-89.864554, 30.185246}, {-89.864329, 
      30.186641}, {-89.863878, 30.187982}, {-89.863856, 
      30.188036}, {-89.863285, 30.189431}, {-89.863022, 
      30.190826}, {-89.862965, 30.192221}, {-89.862717, 
      30.193616}, {-89.862754, 30.195011}, {-89.863859, 
      30.196406}, {-89.863878, 30.196426}, {-89.865051, 30.1978}, {-89.865273,
       30.19794}, {-89.866668, 30.19869}, {-89.867384, 
      30.199195}, {-89.868063, 30.199805}, {-89.868844, 
      30.20059}, {-89.869457, 30.2014}, {-89.869873, 30.201985}, {-89.870139, 
      30.20338}, {-89.869937, 30.204775}, {-89.869778, 30.20617}, {-89.870561,
       30.207565}, {-89.870852, 30.20839}, {-89.87105, 
      30.207565}, {-89.872247, 30.20707}, {-89.873642, 
      30.206234}, {-89.873864, 30.20617}, {-89.875037, 
      30.205982}, {-89.876432, 30.205852}, {-89.877827, 
      30.205936}, {-89.878236, 30.20617}, {-89.878843, 
      30.207565}, {-89.878918, 30.208959}, {-89.877827, 
      30.210285}, {-89.877774, 30.210354}, {-89.876432, 
      30.211587}, {-89.876317, 30.211749}, {-89.87513, 
      30.213144}, {-89.875037, 30.213244}, {-89.873897, 
      30.214539}, {-89.873642, 30.214819}, {-89.87243, 
      30.215934}, {-89.872247, 30.216088}, {-89.870852, 
      30.216854}, {-89.869457, 30.21722}, {-89.8684, 30.217329}, {-89.868063, 
      30.217349}, {-89.866668, 30.217553}, {-89.865273, 
      30.217801}, {-89.863878, 30.218066}, {-89.862483, 
      30.218291}, {-89.861088, 30.218103}, {-89.859693, 
      30.217506}, {-89.859333, 30.217329}, {-89.858298, 
      30.216902}, {-89.856904, 30.216575}, {-89.855509, 
      30.216188}, {-89.854114, 30.216011}, {-89.852719, 
      30.216076}, {-89.851818, 30.215934}, {-89.851324, 
      30.215821}, {-89.849929, 30.214892}, {-89.848534, 
      30.214716}, {-89.847139, 30.214717}, {-89.845745, 
      30.214598}, {-89.845402, 30.214539}, {-89.84435, 
      30.214354}, {-89.842955, 30.214071}, {-89.84156, 
      30.213891}, {-89.840165, 30.213789}, {-89.83877, 
      30.213314}, {-89.837375, 30.213164}, {-89.83598, 
      30.213247}, {-89.834585, 30.213289}, {-89.833541, 
      30.213144}, {-89.833191, 30.213087}, {-89.831796, 
      30.212765}, {-89.830401, 30.211795}, {-89.830342, 
      30.211749}, {-89.82914, 30.210354}, {-89.829006, 30.210163}, {-89.82769,
       30.208959}, {-89.827611, 30.208893}, {-89.826216, 
      30.207848}, {-89.824821, 30.207603}, {-89.823426, 
      30.20894}, {-89.823408, 30.208959}, {-89.822032, 30.210136}, {-89.82156,
       30.210354}, {-89.820637, 30.210484}, {-89.819242, 
      30.210511}, {-89.817939, 30.210354}, {-89.817847, 
      30.210325}, {-89.816452, 30.209512}, {-89.815243, 
      30.208959}, {-89.815057, 30.208829}, {-89.813662, 
      30.207885}, {-89.813039, 30.207565}, {-89.812267, 
      30.20699}, {-89.810872, 30.206464}, {-89.809713, 30.20617}, {-89.809478,
       30.206018}, {-89.808083, 30.205095}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.873334, 30.182457}, {-89.873218, 30.181062}, {-89.873601, 
      30.179667}, {-89.873642, 30.179589}, {-89.874593, 
      30.178272}, {-89.875037, 30.177765}, {-89.876432, 
      30.177165}, {-89.877827, 30.177415}, {-89.879222, 
      30.178259}, {-89.879233, 30.178272}, {-89.879282, 
      30.179667}, {-89.879222, 30.179773}, {-89.878328, 
      30.181062}, {-89.877827, 30.181957}, {-89.877344, 
      30.182457}, {-89.876432, 30.183165}, {-89.875037, 
      30.183205}, {-89.873642, 30.182887}, {-89.873334, 30.182457}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.851212, 30.190826}, {-89.851239, 30.189431}, {-89.851324, 
      30.18924}, {-89.851385, 30.189431}, {-89.851366, 
      30.190826}, {-89.851324, 30.190981}, {-89.851212, 30.190826}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.767271, 30.13782}, {-89.767631, 30.137195}, {-89.769026, 
      30.136995}, {-89.769139, 30.13782}, {-89.769026, 
      30.137914}, {-89.767631, 30.138316}, {-89.767271, 30.13782}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.767125, 30.150374}, {-89.767631, 30.150886}, {-89.769026, 
      30.1516}, {-89.770421, 30.151151}, {-89.771745, 30.150374}, {-89.771816,
       30.150327}, {-89.773211, 30.149512}, {-89.774385, 
      30.14898}, {-89.774606, 30.14892}, {-89.776, 30.148871}, {-89.777097, 
      30.14898}, {-89.776633, 30.150374}, {-89.776, 30.150521}, {-89.774606, 
      30.151433}, {-89.77438, 30.151769}, {-89.773236, 
      30.153164}, {-89.773211, 30.153213}, {-89.772513, 
      30.154559}, {-89.771937, 30.155954}, {-89.771816, 
      30.156122}, {-89.771046, 30.157349}, {-89.770421, 
      30.158184}, {-89.769808, 30.158744}, {-89.769026, 
      30.159357}, {-89.767631, 30.159897}, {-89.766933, 
      30.160139}, {-89.766236, 30.160525}, {-89.764841, 
      30.160779}, {-89.763446, 30.160276}, {-89.763334, 
      30.160139}, {-89.762493, 30.158744}, {-89.762397, 
      30.157349}, {-89.762528, 30.155954}, {-89.762759, 
      30.154559}, {-89.763274, 30.153164}, {-89.763446, 
      30.152796}, {-89.764052, 30.151769}, {-89.764841, 
      30.150984}, {-89.765366, 30.150374}, {-89.766236, 
      30.149764}, {-89.767125, 30.150374}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.757956, 30.144795}, {-89.759262, 30.143786}, {-89.760657, 
      30.143523}, {-89.761417, 30.144795}, {-89.760657, 
      30.145297}, {-89.759262, 30.145753}, {-89.757956, 30.144795}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.743918, 30.160139}, {-89.743918, 30.160925}, {-89.744121, 
      30.161533}, {-89.743918, 30.161829}, {-89.743076, 
      30.162928}, {-89.743222, 30.164323}, {-89.742523, 
      30.165315}, {-89.742297, 30.165718}, {-89.741968, 
      30.167113}, {-89.741364, 30.168508}, {-89.741128, 
      30.169053}, {-89.740962, 30.169903}, {-89.741076, 
      30.171298}, {-89.741128, 30.171411}, {-89.742029, 
      30.172693}, {-89.742523, 30.172895}, {-89.743918, 
      30.173034}, {-89.745313, 30.17366}, {-89.746708, 
      30.173609}, {-89.748103, 30.173661}, {-89.749498, 
      30.173323}, {-89.750835, 30.172693}, {-89.750877, 
      30.171298}, {-89.750893, 30.171252}, {-89.751167, 
      30.169903}, {-89.75097, 30.168508}, {-89.750893, 
      30.167417}, {-89.750853, 30.167113}, {-89.750893, 
      30.166815}, {-89.750995, 30.165718}, {-89.751105, 
      30.164323}, {-89.751117, 30.162928}, {-89.752287, 
      30.161942}, {-89.753682, 30.161654}, {-89.755077, 
      30.161545}, {-89.755759, 30.161533}, {-89.756472, 
      30.161519}, {-89.757867, 30.16152}, {-89.759262, 
      30.161526}, {-89.759296, 30.161533}, {-89.760657, 
      30.161859}, {-89.762052, 30.162626}, {-89.762594, 
      30.162928}, {-89.763446, 30.163434}, {-89.764841, 
      30.164292}, {-89.764869, 30.164323}, {-89.766089, 
      30.165718}, {-89.766236, 30.165927}, {-89.767203, 
      30.167113}, {-89.767631, 30.167764}, {-89.768447, 
      30.168508}, {-89.768636, 30.169903}, {-89.767631, 
      30.170928}, {-89.766913, 30.171298}, {-89.766236, 
      30.171518}, {-89.764841, 30.171737}, {-89.763446, 
      30.171829}, {-89.762052, 30.172169}, {-89.761343, 
      30.172693}, {-89.760657, 30.173173}, {-89.759766, 
      30.174087}, {-89.759262, 30.174457}, {-89.757867, 
      30.175304}, {-89.757559, 30.175482}, {-89.756472, 
      30.176017}, {-89.755077, 30.176554}, {-89.754942, 
      30.176877}, {-89.753682, 30.178184}, {-89.753383, 
      30.178272}, {-89.752287, 30.178759}, {-89.750893, 
      30.178523}, {-89.749498, 30.178345}, {-89.749147, 
      30.178272}, {-89.748103, 30.178128}, {-89.746708, 
      30.177919}, {-89.745313, 30.178014}, {-89.744743, 
      30.178272}, {-89.743918, 30.179036}, {-89.742523, 
      30.179281}, {-89.741128, 30.17897}, {-89.740463, 
      30.178272}, {-89.739733, 30.177622}, {-89.738339, 
      30.177388}, {-89.736944, 30.177239}, {-89.735905, 
      30.176877}, {-89.735549, 30.17675}, {-89.735549, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.839775, 30.217329}, {-89.839294, 30.215934}, {-89.840165, 
      30.215365}, {-89.841293, 30.215934}, {-89.840728, 
      30.217329}, {-89.840165, 30.217389}, {-89.839775, 30.217329}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.157918, 30.38053}, {-90.158198, 30.379464}, {-90.158388, 
      30.38053}, {-90.158198, 30.381349}, {-90.157918, 30.38053}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.158872, 30.384715}, {-90.159593, 30.384328}, {-90.159969, 
      30.384715}, {-90.159593, 30.38509}, {-90.158872, 30.384715}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.031264, 30.03453}, {-90.032659, 30.034497}, {-90.034054, 
      30.0338}, {-90.035448, 30.033481}, {-90.036722, 30.034599}, {-90.036843,
       30.034837}, {-90.037791, 30.035994}, {-90.038238, 30.0362}, {-90.03916,
       30.035994}, {-90.039633, 30.035818}, {-90.041028, 
      30.034902}, {-90.042423, 30.035582}, {-90.042983, 
      30.035994}, {-90.043818, 30.037348}, {-90.043872, 
      30.037389}, {-90.045213, 30.038571}, {-90.046011, 
      30.038784}, {-90.046608, 30.038896}, {-90.046825, 
      30.038784}, {-90.048002, 30.038185}, {-90.049327, 
      30.037389}, {-90.049397, 30.037344}, {-90.050792, 
      30.036987}, {-90.052187, 30.036712}, {-90.053582, 
      30.036664}, {-90.054977, 30.03643}, {-90.056372, 
      30.036232}, {-90.057767, 30.036256}, {-90.059071, 
      30.035994}, {-90.059161, 30.035972}, {-90.060556, 
      30.035809}, {-90.061951, 30.035705}, {-90.063346, 
      30.035321}, {-90.064741, 30.035107}, {-90.066136, 
      30.035058}, {-90.067531, 30.035101}, {-90.068926, 
      30.035065}, {-90.070321, 30.034775}, {-90.070695, 
      30.034599}, {-90.071715, 30.034147}, {-90.07311, 
      30.033665}, {-90.074505, 30.03349}, {-90.0759, 30.033256}, {-90.076308, 
      30.033204}, {-90.077295, 30.03306}, {-90.07869, 30.032425}, {-90.079839,
       30.031809}, {-90.080085, 30.031627}, {-90.08148, 
      30.030845}, {-90.082874, 30.03056}, {-90.083673, 
      30.030415}, {-90.084269, 30.030282}, {-90.085664, 
      30.030025}, {-90.087059, 30.029881}, {-90.088454, 
      30.030087}, {-90.088806, 30.030415}, {-90.089849, 
      30.031369}, {-90.091244, 30.031569}, {-90.092639, 
      30.031608}, {-90.094033, 30.031568}, {-90.095428, 
      30.031517}, {-90.096823, 30.031519}, {-90.098218, 
      30.031626}, {-90.099613, 30.03146}, {-90.101008, 
      30.031065}, {-90.102403, 30.030526}, {-90.102571, 
      30.030415}, {-90.103798, 30.029295}, {-90.10426, 30.02902}, {-90.105193,
       30.028763}, {-90.106587, 30.028913}, {-90.106933, 
      30.02902}, {-90.107569, 30.030415}, {-90.107982, 
      30.031633}, {-90.108029, 30.031809}, {-90.108354, 
      30.033204}, {-90.108884, 30.034599}, {-90.109377, 
      30.03528}, {-90.110772, 30.035148}, {-90.11192, 30.034599}, {-90.112167,
       30.034498}, {-90.113562, 30.0337}, {-90.114338, 
      30.033204}, {-90.114957, 30.032846}, {-90.116352, 
      30.032554}, {-90.117746, 30.032579}, {-90.119141, 
      30.032318}, {-90.119792, 30.031809}, {-90.120536, 
      30.031185}, {-90.121433, 30.030415}, {-90.121931, 
      30.029906}, {-90.123084, 30.02902}, {-90.123326, 
      30.028746}, {-90.124721, 30.028282}, {-90.126116, 
      30.027918}, {-90.127511, 30.027662}, {-90.127932, 
      30.027625}, {-90.128906, 30.027575}, {-90.1303, 30.027501}, {-90.131695,
       30.027405}, {-90.13309, 30.027398}, {-90.134485, 
      30.027331}, {-90.13588, 30.027275}, {-90.137275, 
      30.027353}, {-90.138233, 30.027625}, {-90.13867, 30.02778}, {-90.139969,
       30.02902}, {-90.140065, 30.029081}, {-90.141459, 
      30.029681}, {-90.142854, 30.029606}, {-90.144249, 
      30.029212}, {-90.144696, 30.02902}, {-90.145644, 
      30.028519}, {-90.147039, 30.02779}, {-90.147494, 
      30.027625}, {-90.148434, 30.027275}, {-90.149829, 
      30.027021}, {-90.151224, 30.027124}, {-90.152619, 
      30.027351}, {-90.153765, 30.027625}, {-90.154013, 
      30.027694}, {-90.155408, 30.028136}, {-90.156803, 
      30.028495}, {-90.158198, 30.02874}, {-90.159593, 
      30.028571}, {-90.160988, 30.027682}, {-90.161581, 
      30.027625}, {-90.162383, 30.027585}, {-90.162502, 
      30.027625}, {-90.163778, 30.028172}, {-90.165172, 
      30.028724}, {-90.166567, 30.02882}, {-90.167962, 
      30.028776}, {-90.169357, 30.028724}, {-90.170752, 
      30.028637}, {-90.172147, 30.028614}, {-90.173542, 
      30.02877}, {-90.174484, 30.02902}, {-90.174937, 30.029214}, {-90.176332,
       30.030225}, {-90.176656, 30.030415}, {-90.177726, 
      30.031225}, {-90.179121, 30.031667}, {-90.179756, 
      30.031809}, {-90.180516, 30.031974}, {-90.181911, 
      30.03218}, {-90.183306, 30.032379}, {-90.184701, 
      30.032486}, {-90.186096, 30.032578}, {-90.187491, 
      30.032752}, {-90.188885, 30.033057}, {-90.189413, 
      30.033204}, {-90.19028, 30.033785}, {-90.191318, 
      30.034599}, {-90.191675, 30.034843}, {-90.19307, 
      30.035692}, {-90.193766, 30.035994}, {-90.194465, 
      30.036308}, {-90.19586, 30.036772}, {-90.197255, 
      30.037182}, {-90.198059, 30.037389}, {-90.19865, 
      30.037543}, {-90.200045, 30.037711}, {-90.201439, 
      30.03774}, {-90.201663, 30.037389}, {-90.202834, 
      30.036187}, {-90.204229, 30.036486}, {-90.205624, 
      30.036622}, {-90.207019, 30.036922}, {-90.208414, 
      30.037141}, {-90.209809, 30.037365}, {-90.20994, 
      30.037389}, {-90.211204, 30.037873}, {-90.212598, 
      30.038723}, {-90.212648, 30.038784}, {-90.213738, 
      30.040179}, {-90.213993, 30.040434}, {-90.215388, 
      30.041318}, {-90.216783, 30.041432}, {-90.218178, 
      30.041316}, {-90.219573, 30.041254}, {-90.220428, 
      30.041574}, {-90.220968, 30.041807}, {-90.222363, 
      30.042376}, {-90.223758, 30.042739}, {-90.224802, 
      30.042969}, {-90.225152, 30.043107}, {-90.226547, 
      30.043994}, {-90.226961, 30.044363}, {-90.227942, 
      30.045325}, {-90.229337, 30.045733}, {-90.230732, 
      30.045608}, {-90.231422, 30.045758}, {-90.232127, 
      30.045991}, {-90.233522, 30.046664}, {-90.234917, 
      30.04712}, {-90.235057, 30.047153}, {-90.236311, 
      30.047778}, {-90.237706, 30.048301}, {-90.239101, 30.048399}, {-90.2401,
       30.048548}, {-90.240496, 30.048755}, {-90.241736, 
      30.049943}, {-90.241891, 30.050756}, {-90.241965, 
      30.051338}, {-90.243286, 30.052406}, {-90.244005, 
      30.052733}, {-90.244681, 30.053036}, {-90.245526, 
      30.052733}, {-90.246076, 30.052551}, {-90.247471, 
      30.051914}, {-90.248865, 30.052545}, {-90.249133, 
      30.052733}, {-90.25026, 30.053535}, {-90.251655, 30.053754}, {-90.25305,
       30.053845}, {-90.254301, 30.054128}, {-90.254445, 
      30.054174}, {-90.25584, 30.054665}, {-90.257235, 30.055119}, {-90.25863,
       30.055414}, {-90.258797, 30.055522}, {-90.260024, 
      30.056198}, {-90.261419, 30.056415}, {-90.262814, 
      30.056768}, {-90.264209, 30.056624}, {-90.265604, 
      30.056237}, {-90.266999, 30.056374}, {-90.268394, 
      30.056575}, {-90.269789, 30.056732}, {-90.271184, 
      30.056858}, {-90.272578, 30.056795}, {-90.273973, 
      30.056538}, {-90.275368, 30.0564}, {-90.276763, 30.056564}, {-90.278158,
       30.056854}, {-90.278373, 30.056917}, {-90.279553, 
      30.057616}, {-90.280948, 30.058012}, {-90.281825, 
      30.058312}, {-90.282343, 30.058627}, {-90.283541, 
      30.059707}, {-90.283737, 30.059878}, {-90.285132, 
      30.059959}, {-90.28562, 30.059707}, {-90.286527, 
      30.059439}, {-90.287922, 30.059141}, {-90.289317, 
      30.059235}, {-90.290712, 30.059521}, {-90.291224, 
      30.059707}, {-90.291024, 30.061102}, {-90.290712, 
      30.06143}, {-90.289317, 30.062145}, {-90.288599, 
      30.062497}, {-90.289317, 30.063065}, {-90.290712, 
      30.063515}, {-90.292107, 30.06328}, {-90.293502, 
      30.062881}, {-90.294897, 30.062811}, {-90.296279, 
      30.063892}, {-90.296291, 30.063919}, {-90.296945, 
      30.065287}, {-90.297686, 30.066432}, {-90.29851, 
      30.066682}, {-90.299081, 30.06682}, {-90.299872, 
      30.066682}, {-90.300071, 30.065287}, {-90.300017, 
      30.063892}, {-90.300476, 30.063412}, {-90.301871, 
      30.063029}, {-90.303266, 30.063237}, {-90.304661, 
      30.063502}, {-90.306056, 30.063734}, {-90.306722, 
      30.063892}, {-90.30745, 30.064167}, {-90.308845, 30.064715}, {-90.31024,
       30.065276}, {-90.310256, 30.065287}, {-90.311635, 
      30.06634}, {-90.312319, 30.066682}, {-90.31303, 30.067074}, {-90.314425,
       30.06792}, {-90.314662, 30.068076}, {-90.31582, 
      30.069351}, {-90.315943, 30.069471}, {-90.317099, 
      30.070866}, {-90.317215, 30.071009}, {-90.31861, 
      30.071946}, {-90.319331, 30.072261}, {-90.320004, 
      30.072486}, {-90.321399, 30.073009}, {-90.322661, 
      30.073656}, {-90.322794, 30.073695}, {-90.324189, 
      30.07399}, {-90.325584, 30.074498}, {-90.326979, 
      30.074955}, {-90.327329, 30.075051}, {-90.328374, 
      30.075264}, {-90.329769, 30.075743}, {-90.331163, 
      30.076378}, {-90.331277, 30.076446}, {-90.332558, 
      30.077188}, {-90.333408, 30.077841}, {-90.333953, 
      30.078292}, {-90.334882, 30.079235}, {-90.33506, 30.08063}, {-90.334329,
       30.082025}, {-90.333953, 30.083192}, {-90.333911, 
      30.08342}, {-90.333953, 30.083648}, {-90.334361, 
      30.084815}, {-90.334729, 30.08621}, {-90.33428, 30.087605}, {-90.333953,
       30.088427}, {-90.333836, 30.089}, {-90.333933, 30.090395}, {-90.333953,
       30.090438}, {-90.335348, 30.091549}, {-90.336743, 
      30.091771}, {-90.338138, 30.09147}, {-90.339533, 
      30.090696}, {-90.340038, 30.090395}, {-90.340928, 
      30.089183}, {-90.342322, 30.08989}, {-90.343059, 
      30.090395}, {-90.343717, 30.090933}, {-90.344521, 
      30.091789}, {-90.345112, 30.092462}, {-90.345622, 
      30.093184}, {-90.346461, 30.094579}, {-90.346507, 
      30.094661}, {-90.347083, 30.095974}, {-90.347683, 
      30.097369}, {-90.347902, 30.097822}, {-90.348357, 
      30.098764}, {-90.349297, 30.099881}, {-90.349707, 
      30.100159}, {-90.350692, 30.100637}, {-90.352087, 
      30.101259}, {-90.352702, 30.101554}, {-90.353482, 
      30.102232}, {-90.354316, 30.102948}, {-90.354876, 30.10364}, {-90.35534,
       30.104343}, {-90.355728, 30.105738}, {-90.355892, 
      30.107133}, {-90.356216, 30.108528}, {-90.356271, 
      30.108636}, {-90.357267, 30.109923}, {-90.357666, 
      30.110335}, {-90.358521, 30.111318}, {-90.359061, 
      30.11195}, {-90.359624, 30.112713}, {-90.360456, 30.113822}, {-90.3607, 
      30.114107}, {-90.361851, 30.115275}, {-90.362216, 
      30.115502}, {-90.363246, 30.116063}, {-90.364641, 
      30.116367}, {-90.366035, 30.116203}, {-90.36743, 
      30.115777}, {-90.368121, 30.115502}, {-90.368825, 
      30.114552}, {-90.369258, 30.114107}, {-90.368825, 
      30.113397}, {-90.368273, 30.112713}, {-90.36743, 
      30.112157}, {-90.366035, 30.111685}, {-90.364641, 
      30.11169}, {-90.363246, 30.111438}, {-90.363062, 
      30.111318}, {-90.361851, 30.110008}, {-90.361784, 
      30.109923}, {-90.361851, 30.109779}, {-90.362615, 
      30.108528}, {-90.363246, 30.108213}, {-90.364641, 
      30.108329}, {-90.365191, 30.108528}, {-90.366035, 
      30.108967}, {-90.36743, 30.109626}, {-90.368012, 
      30.109923}, {-90.368825, 30.110581}, {-90.37022, 
      30.111254}, {-90.370337, 30.111318}, {-90.371615, 
      30.112395}, {-90.37223, 30.112713}, {-90.37301, 30.113273}, {-90.374251,
       30.114107}, {-90.374405, 30.11423}, {-90.375253, 
      30.115502}, {-90.375367, 30.116897}, {-90.375266, 
      30.118292}, {-90.375355, 30.119687}, {-90.375661, 30.121082}, {-90.3758,
       30.12187}, {-90.375917, 30.122477}, {-90.376062, 
      30.123872}, {-90.376243, 30.125267}, {-90.376745, 
      30.126661}, {-90.377195, 30.127316}, {-90.378039, 
      30.128056}, {-90.378589, 30.1284}, {-90.379984, 30.129088}, {-90.380851,
       30.129451}, {-90.381379, 30.129591}, {-90.382774, 
      30.129738}, {-90.384113, 30.129451}, {-90.383512, 
      30.128056}, {-90.383615, 30.126661}, {-90.384169, 
      30.126073}, {-90.385525, 30.125267}, {-90.385564, 
      30.125254}, {-90.385627, 30.125267}, {-90.386959, 
      30.125785}, {-90.387835, 30.126661}, {-90.387978, 
      30.128056}, {-90.387513, 30.129451}, {-90.387352, 
      30.130846}, {-90.388354, 30.132139}, {-90.388408, 
      30.132241}, {-90.389497, 30.133636}, {-90.389748, 
      30.134282}, {-90.391143, 30.134864}, {-90.392538, 
      30.134926}, {-90.392888, 30.135031}, {-90.393933, 
      30.135479}, {-90.395328, 30.136305}, {-90.395521, 
      30.136426}, {-90.396723, 30.137174}, {-90.397918, 
      30.13782}, {-90.398118, 30.137955}, {-90.399513, 
      30.139165}, {-90.399561, 30.139215}, {-90.400356, 
      30.14061}, {-90.400908, 30.141793}, {-90.400962, 
      30.142005}, {-90.401192, 30.1434}, {-90.401306, 30.144795}, {-90.401276,
       30.14619}, {-90.401071, 30.147585}, {-90.400908, 
      30.147965}, {-90.399829, 30.14898}, {-90.399513, 
      30.149167}, {-90.398118, 30.149142}, {-90.397704, 
      30.14898}, {-90.396832, 30.147585}, {-90.396723, 
      30.146949}, {-90.396455, 30.14619}, {-90.396723, 
      30.145051}, {-90.396753, 30.144795}, {-90.396723, 
      30.144716}, {-90.395822, 30.1434}, {-90.395328, 30.142906}, {-90.394428,
       30.142005}, {-90.393933, 30.14167}, {-90.39347, 30.14061}, {-90.392816,
       30.139215}, {-90.392538, 30.138704}, {-90.391451, 
      30.13782}, {-90.391143, 30.1374}, {-90.389748, 30.137146}, {-90.389569, 
      30.13782}, {-90.389237, 30.139215}, {-90.389057, 30.14061}, {-90.388918,
       30.142005}, {-90.388422, 30.1434}, {-90.388354, 
      30.143517}, {-90.387957, 30.144795}, {-90.387429, 
      30.14619}, {-90.386977, 30.147585}, {-90.386959, 
      30.147753}, {-90.386865, 30.14898}, {-90.386946, 
      30.150374}, {-90.386959, 30.150419}, {-90.387556, 
      30.151769}, {-90.388354, 30.152567}, {-90.389267, 
      30.153164}, {-90.389748, 30.153563}, {-90.390949, 
      30.154559}, {-90.39106, 30.155954}, {-90.390804, 
      30.157349}, {-90.390434, 30.158744}, {-90.389748, 
      30.159669}, {-90.389495, 30.160139}, {-90.388471, 
      30.161533}, {-90.388354, 30.161684}, {-90.387684, 
      30.162928}, {-90.387052, 30.164323}, {-90.386959, 
      30.164955}, {-90.386777, 30.165718}, {-90.386959, 
      30.166481}, {-90.387054, 30.167113}, {-90.388158, 
      30.168508}, {-90.388354, 30.168659}, {-90.389748, 
      30.169428}, {-90.390649, 30.169903}, {-90.391143, 
      30.170625}, {-90.391416, 30.171298}, {-90.391551, 
      30.172693}, {-90.392538, 30.173215}, {-90.393933, 
      30.173738}, {-90.394313, 30.174087}, {-90.39473, 
      30.175482}, {-90.394694, 30.176877}, {-90.395328, 
      30.178052}, {-90.395385, 30.178272}, {-90.395826, 
      30.179667}, {-90.395749, 30.181062}, {-90.395328, 
      30.181577}, {-90.393933, 30.182108}, {-90.392538, 
      30.181334}, {-90.392315, 30.181062}, {-90.391825, 
      30.179667}, {-90.391984, 30.178272}, {-90.391452, 
      30.176877}, {-90.391143, 30.176505}, {-90.389748, 
      30.175514}, {-90.388354, 30.176358}, {-90.387824, 
      30.176877}, {-90.386959, 30.17757}, {-90.386297, 
      30.178272}, {-90.385564, 30.178904}, {-90.384801, 
      30.179667}, {-90.384169, 30.180262}, {-90.38336, 
      30.181062}, {-90.382774, 30.181736}, {-90.382116, 
      30.182457}, {-90.381379, 30.183529}, {-90.3812, 30.183852}, {-90.380187,
       30.185246}, {-90.379984, 30.185596}, {-90.378638, 
      30.186641}, {-90.378589, 30.186681}, {-90.377195, 
      30.187779}, {-90.376569, 30.188036}, {-90.3758, 30.1886}, {-90.374405, 
      30.18935}, {-90.374248, 30.189431}, {-90.37301, 30.190669}, {-90.3729, 
      30.190826}, {-90.371896, 30.192221}, {-90.371615, 
      30.192803}, {-90.371297, 30.193616}, {-90.371149, 
      30.195011}, {-90.371381, 30.196406}, {-90.371615, 
      30.196933}, {-90.37232, 30.1978}, {-90.37301, 30.19915}, {-90.373044, 
      30.199195}, {-90.37301, 30.199438}, {-90.372906, 30.20059}, {-90.372636,
       30.201985}, {-90.37301, 30.203055}, {-90.374405, 30.202795}, {-90.3758,
       30.20222}, {-90.376175, 30.201985}, {-90.377195, 
      30.201406}, {-90.37825, 30.20059}, {-90.377688, 30.199195}, {-90.377533,
       30.1978}, {-90.378215, 30.196406}, {-90.378589, 
      30.195777}, {-90.379787, 30.195011}, {-90.379984, 
      30.194825}, {-90.380474, 30.193616}, {-90.38054, 
      30.192221}, {-90.380365, 30.190826}, {-90.380152, 
      30.189431}, {-90.381379, 30.188313}, {-90.382774, 
      30.188266}, {-90.384169, 30.18882}, {-90.384794, 
      30.189431}, {-90.385087, 30.190826}, {-90.385008, 
      30.192221}, {-90.384682, 30.193616}, {-90.384283, 
      30.195011}, {-90.384169, 30.19536}, {-90.383495, 
      30.196406}, {-90.382915, 30.1978}, {-90.382774, 30.198217}, {-90.382273,
       30.199195}, {-90.381625, 30.20059}, {-90.381379, 
      30.201034}, {-90.380853, 30.201985}, {-90.379984, 
      30.203222}, {-90.37986, 30.20338}, {-90.378589, 30.204427}, {-90.378016,
       30.204775}, {-90.377195, 30.205139}, {-90.3758, 
      30.205489}, {-90.374405, 30.205411}, {-90.37301, 
      30.205024}, {-90.371801, 30.204775}, {-90.371615, 
      30.204624}, {-90.371269, 30.204775}, {-90.37022, 
      30.204877}, {-90.368825, 30.205319}, {-90.36743, 
      30.205669}, {-90.366035, 30.205778}, {-90.364641, 
      30.205773}, {-90.363246, 30.20584}, {-90.361851, 
      30.206124}, {-90.361677, 30.20617}, {-90.360456, 
      30.207165}, {-90.360216, 30.207565}, {-90.359369, 
      30.208959}, {-90.359061, 30.209614}, {-90.358719, 
      30.210354}, {-90.358271, 30.211749}, {-90.357942, 
      30.213144}, {-90.357733, 30.214539}, {-90.357666, 
      30.215457}, {-90.357603, 30.215934}, {-90.35722, 
      30.217329}, {-90.356705, 30.218724}, {-90.356387, 
      30.220119}, {-90.356271, 30.22061}, {-90.355797, 
      30.221513}, {-90.355025, 30.222908}, {-90.354876, 
      30.222975}, {-90.353641, 30.224303}, {-90.353482, 
      30.224375}, {-90.352106, 30.225698}, {-90.352087, 
      30.225712}, {-90.350692, 30.226506}, {-90.349817, 
      30.227093}, {-90.349297, 30.227389}, {-90.34802, 
      30.228488}, {-90.347902, 30.228603}, {-90.34673, 
      30.229883}, {-90.346507, 30.230253}, {-90.345694, 
      30.231278}, {-90.345112, 30.231944}, {-90.344277, 
      30.232672}, {-90.343717, 30.233041}, {-90.342322, 
      30.233809}, {-90.341927, 30.234067}, {-90.340928, 
      30.234591}, {-90.339533, 30.235359}, {-90.339311, 
      30.235462}, {-90.338138, 30.23592}, {-90.336743, 
      30.236369}, {-90.335774, 30.236857}, {-90.335348, 
      30.237085}, {-90.333953, 30.237937}, {-90.333352, 
      30.238252}, {-90.332558, 30.238641}, {-90.331163, 
      30.239417}, {-90.330855, 30.239647}, {-90.329769, 
      30.240469}, {-90.329118, 30.241042}, {-90.328374, 
      30.241737}, {-90.327688, 30.242437}, {-90.326979, 
      30.243251}, {-90.326493, 30.243832}, {-90.325871, 
      30.245226}, {-90.32609, 30.246621}, {-90.325584, 30.247868}, {-90.32543,
       30.248016}, {-90.324189, 30.24874}, {-90.322794, 
      30.248779}, {-90.321399, 30.248761}, {-90.3201, 30.249411}, {-90.320004,
       30.249465}, {-90.31861, 30.25075}, {-90.318558, 
      30.250806}, {-90.317239, 30.252201}, {-90.317215, 
      30.252232}, {-90.316034, 30.253596}, {-90.31582, 30.25385}, {-90.314656,
       30.254991}, {-90.314425, 30.255203}, {-90.31303, 
      30.256235}, {-90.312781, 30.256385}, {-90.311635, 
      30.257268}, {-90.310995, 30.25778}, {-90.31024, 30.258585}, {-90.309526,
       30.259175}, {-90.308845, 30.259738}, {-90.30745, 
      30.260515}, {-90.30735, 30.26057}, {-90.306056, 30.261302}, {-90.305208,
       30.261965}, {-90.304661, 30.262384}, {-90.303619, 
      30.26336}, {-90.303266, 30.26363}, {-90.301871, 30.264623}, {-90.301629,
       30.264755}, {-90.300476, 30.265273}, {-90.299081, 
      30.265787}, {-90.297937, 30.26615}, {-90.297686, 
      30.266212}, {-90.296291, 30.266491}, {-90.294897, 
      30.266724}, {-90.293502, 30.266933}, {-90.292107, 
      30.267131}, {-90.290712, 30.267427}, {-90.290431, 
      30.267545}, {-90.289317, 30.267938}, {-90.287922, 
      30.268686}, {-90.287476, 30.268939}, {-90.286527, 
      30.269299}, {-90.285132, 30.269683}, {-90.283737, 
      30.269947}, {-90.282343, 30.27029}, {-90.282225, 
      30.270334}, {-90.280948, 30.27054}, {-90.279553, 
      30.270887}, {-90.278205, 30.271729}, {-90.278158, 
      30.271773}, {-90.276763, 30.273037}, {-90.276633, 
      30.273124}, {-90.27542, 30.274519}, {-90.275368, 30.27461}, {-90.274262,
       30.275914}, {-90.273973, 30.276258}, {-90.272578, 
      30.277044}, {-90.271932, 30.277309}, {-90.271184, 
      30.277673}, {-90.269789, 30.278521}, {-90.269549, 
      30.278704}, {-90.268549, 30.280098}, {-90.268394, 
      30.280521}, {-90.268167, 30.281493}, {-90.268179, 
      30.282888}, {-90.268082, 30.284283}, {-90.267419, 
      30.285678}, {-90.267043, 30.287073}, {-90.267139, 
      30.288468}, {-90.26706, 30.289863}, {-90.266999, 30.290068}, {-90.26644,
       30.291258}, {-90.265604, 30.292087}, {-90.264288, 
      30.292652}, {-90.264209, 30.292684}, {-90.262814, 
      30.293699}, {-90.262655, 30.294047}, {-90.262315, 
      30.295442}, {-90.262111, 30.296837}, {-90.261939, 
      30.298232}, {-90.261779, 30.299627}, {-90.261616, 
      30.301022}, {-90.261441, 30.302417}, {-90.261419, 
      30.302583}, {-90.261273, 30.303811}, {-90.261139, 
      30.305206}, {-90.261143, 30.306601}, {-90.261353, 
      30.307996}, {-90.261419, 30.308296}, {-90.261598, 
      30.307996}, {-90.262814, 30.307485}, {-90.26368, 
      30.307996}, {-90.264209, 30.308471}, {-90.26464, 
      30.309391}, {-90.264726, 30.310786}, {-90.26478, 
      30.312181}, {-90.264564, 30.313576}, {-90.264209, 
      30.314679}, {-90.264067, 30.314971}, {-90.263336, 
      30.316365}, {-90.262814, 30.31712}, {-90.262285, 30.31776}, {-90.261419,
       30.318734}, {-90.260622, 30.319155}, {-90.260024, 
      30.319391}, {-90.259531, 30.319155}, {-90.259357, 
      30.31776}, {-90.259753, 30.316365}, {-90.260024, 
      30.315977}, {-90.261419, 30.315342}, {-90.261681, 
      30.314971}, {-90.262224, 30.313576}, {-90.262184, 
      30.312181}, {-90.261419, 30.311475}, {-90.260633, 
      30.312181}, {-90.260024, 30.312741}, {-90.258967, 
      30.313576}, {-90.25863, 30.313835}, {-90.257235, 30.31408}, {-90.25584, 
      30.314306}, {-90.254445, 30.314785}, {-90.254111, 
      30.314971}, {-90.25305, 30.31599}, {-90.252758, 30.316365}, {-90.252249,
       30.31776}, {-90.25305, 30.318871}, {-90.253448, 
      30.319155}, {-90.254445, 30.319551}, {-90.25584, 
      30.319941}, {-90.256366, 30.32055}, {-90.256625, 
      30.321945}, {-90.257199, 30.32334}, {-90.257235, 
      30.323435}, {-90.257623, 30.324735}, {-90.257235, 
      30.325336}, {-90.256724, 30.32613}, {-90.25584, 30.327206}, {-90.255576,
       30.327524}, {-90.254445, 30.328764}, {-90.25431, 
      30.328919}, {-90.253179, 30.330314}, {-90.25305, 
      30.330503}, {-90.252337, 30.331709}, {-90.251736, 
      30.333104}, {-90.251655, 30.3332}, {-90.250727, 30.334499}, {-90.25037, 
      30.335894}, {-90.25098, 30.337289}, {-90.251655, 30.338438}, {-90.25182,
       30.338684}, {-90.252109, 30.340078}, {-90.251655, 
      30.341211}, {-90.251478, 30.341473}, {-90.25026, 
      30.342567}, {-90.249678, 30.342868}, {-90.248865, 
      30.343351}, {-90.247507, 30.344263}, {-90.247471, 
      30.344293}, {-90.246076, 30.34537}, {-90.245722, 
      30.345658}, {-90.244681, 30.346617}, {-90.244163, 
      30.347053}, {-90.243286, 30.347904}, {-90.242488, 
      30.348448}, {-90.241891, 30.349669}, {-90.240496, 
      30.349618}, {-90.23965, 30.349843}, {-90.239101, 
      30.349949}, {-90.237706, 30.350145}, {-90.236916, 
      30.349843}, {-90.236311, 30.349272}, {-90.235978, 
      30.348448}, {-90.235241, 30.347053}, {-90.234917, 
      30.346629}, {-90.233953, 30.345658}, {-90.233522, 
      30.345262}, {-90.232127, 30.345396}, {-90.23169, 
      30.345658}, {-90.230732, 30.34689}, {-90.230682, 
      30.347053}, {-90.230445, 30.348448}, {-90.230351, 
      30.349843}, {-90.230319, 30.351237}, {-90.230269, 
      30.352632}, {-90.230062, 30.354027}, {-90.229337, 
      30.355309}, {-90.229086, 30.355422}, {-90.227942, 
      30.355661}, {-90.226547, 30.355559}, {-90.226, 30.355422}, {-90.225152, 
      30.355212}, {-90.223758, 30.354794}, {-90.222363, 
      30.354362}, {-90.221336, 30.354027}, {-90.220968, 
      30.353887}, {-90.219573, 30.353408}, {-90.218178, 
      30.352953}, {-90.216783, 30.352934}, {-90.215388, 
      30.354016}, {-90.215376, 30.354027}, {-90.214493, 
      30.355422}, {-90.214483, 30.356817}, {-90.214673, 
      30.358212}, {-90.214831, 30.359607}, {-90.215016, 
      30.361002}, {-90.215243, 30.362396}, {-90.215388, 
      30.363232}, {-90.215545, 30.363791}, {-90.21582, 
      30.365186}, {-90.215889, 30.366581}, {-90.215712, 
      30.367976}, {-90.215388, 30.36906}, {-90.215284, 
      30.369371}, {-90.214502, 30.370766}, {-90.213993, 
      30.37114}, {-90.212598, 30.371858}, {-90.211679, 
      30.372161}, {-90.211204, 30.372267}, {-90.209809, 
      30.372453}, {-90.208414, 30.372706}, {-90.207019, 
      30.372967}, {-90.205624, 30.372866}, {-90.204229, 
      30.372262}, {-90.204063, 30.372161}, {-90.203295, 
      30.370766}, {-90.202834, 30.37002}, {-90.202002, 
      30.369371}, {-90.201439, 30.36886}, {-90.200353, 
      30.367976}, {-90.200777, 30.366581}, {-90.201439, 
      30.365229}, {-90.201451, 30.365186}, {-90.201439, 
      30.36493}, {-90.201333, 30.363791}, {-90.200045, 
      30.362746}, {-90.198723, 30.362396}, {-90.19865, 
      30.362387}, {-90.198625, 30.362396}, {-90.197255, 
      30.363196}, {-90.196858, 30.363791}, {-90.196189, 
      30.365186}, {-90.19586, 30.366321}, {-90.195723, 
      30.366581}, {-90.194465, 30.367693}, {-90.19307, 
      30.367667}, {-90.192659, 30.367976}, {-90.192844, 
      30.369371}, {-90.19307, 30.369687}, {-90.194465, 30.369826}, {-90.19586,
       30.369726}, {-90.197255, 30.369969}, {-90.198317, 
      30.370766}, {-90.198459, 30.372161}, {-90.19765, 
      30.373556}, {-90.197255, 30.373753}, {-90.19586, 
      30.374344}, {-90.194465, 30.374363}, {-90.19307, 
      30.373715}, {-90.192143, 30.373556}, {-90.191675, 30.37345}, {-90.19028,
       30.373346}, {-90.188885, 30.372845}, {-90.187491, 
      30.372215}, {-90.1874, 30.372161}, {-90.186961, 30.370766}, {-90.187152,
       30.369371}, {-90.186846, 30.367976}, {-90.187027, 
      30.366581}, {-90.187491, 30.36609}, {-90.188829, 
      30.366581}, {-90.188885, 30.366591}, {-90.19028, 
      30.366765}, {-90.190792, 30.366581}, {-90.19028, 
      30.366304}, {-90.188885, 30.366479}, {-90.18857, 
      30.365186}, {-90.187491, 30.364672}, {-90.186096, 
      30.364277}, {-90.184701, 30.36399}, {-90.183306, 
      30.363905}, {-90.181911, 30.364185}, {-90.180516, 
      30.364521}, {-90.179121, 30.364826}, {-90.177726, 
      30.365163}, {-90.177674, 30.365186}, {-90.176332, 
      30.365855}, {-90.174937, 30.365967}, {-90.173542, 
      30.365918}, {-90.172147, 30.365773}, {-90.170752, 
      30.365556}, {-90.169357, 30.365308}, {-90.168616, 
      30.365186}, {-90.167962, 30.365091}, {-90.166567, 
      30.364943}, {-90.165172, 30.364794}, {-90.163778, 
      30.364599}, {-90.162383, 30.364454}, {-90.160988, 
      30.364464}, {-90.160161, 30.365186}, {-90.159593, 
      30.365522}, {-90.158462, 30.366581}, {-90.158198, 30.3668}, {-90.156803,
       30.3678}, {-90.155408, 30.367892}, {-90.154013, 
      30.367394}, {-90.152619, 30.366936}, {-90.151539, 
      30.366581}, {-90.151224, 30.366325}, {-90.149829, 
      30.366358}, {-90.148797, 30.366581}, {-90.148434, 
      30.366658}, {-90.147039, 30.367063}, {-90.145644, 
      30.367328}, {-90.144249, 30.367319}, {-90.142854, 
      30.367548}, {-90.141915, 30.367976}, {-90.141459, 
      30.368029}, {-90.140065, 30.368042}, {-90.139622, 
      30.367976}, {-90.13867, 30.367638}, {-90.137304, 
      30.366581}, {-90.137275, 30.366521}, {-90.136869, 
      30.365186}, {-90.136383, 30.363791}, {-90.13588, 
      30.363219}, {-90.134609, 30.362396}, {-90.134485, 
      30.362297}, {-90.13309, 30.361463}, {-90.131695, 
      30.361018}, {-90.131642, 30.361002}, {-90.1303, 30.360547}, {-90.128906,
       30.360204}, {-90.127511, 30.360107}, {-90.126116, 
      30.360147}, {-90.124721, 30.360389}, {-90.123326, 
      30.360213}, {-90.121931, 30.360019}, {-90.120536, 
      30.359975}, {-90.119141, 30.359975}, {-90.117746, 
      30.359819}, {-90.116352, 30.359807}, {-90.114957, 
      30.360172}, {-90.113562, 30.360685}, {-90.112167, 
      30.360802}, {-90.110772, 30.360579}, {-90.109377, 
      30.360335}, {-90.107982, 30.360224}, {-90.106587, 
      30.360287}, {-90.105193, 30.360464}, {-90.103798, 
      30.360601}, {-90.102403, 30.360664}, {-90.101008, 
      30.360677}, {-90.099613, 30.360599}, {-90.098218, 
      30.360398}, {-90.096823, 30.360091}, {-90.095428, 
      30.359876}, {-90.094033, 30.359857}, {-90.092639, 
      30.359698}, {-90.092251, 30.359607}, {-90.091244, 
      30.35922}, {-90.089849, 30.358678}, {-90.088718, 
      30.358212}, {-90.088454, 30.35802}, {-90.087059, 
      30.357212}, {-90.086238, 30.356817}, {-90.085664, 
      30.356429}, {-90.084416, 30.355422}, {-90.084269, 
      30.354959}, {-90.084019, 30.354027}, {-90.082874, 
      30.353147}, {-90.08148, 30.352837}, {-90.080085, 
      30.352733}, {-90.079846, 30.352632}, {-90.07869, 
      30.351901}, {-90.077611, 30.351237}, {-90.077295, 30.350992}, {-90.0759,
       30.350189}, {-90.074689, 30.349843}, {-90.074505, 
      30.349701}, {-90.07311, 30.34886}, {-90.071997, 30.348448}, {-90.071715,
       30.348253}, {-90.070321, 30.347418}, {-90.068926, 
      30.347056}, {-90.068911, 30.347053}, {-90.067531, 30.3464}, {-90.066136,
       30.345796}, {-90.065843, 30.345658}, {-90.064741, 
      30.345007}, {-90.063346, 30.344397}, {-90.063024, 
      30.344263}, {-90.061951, 30.343572}, {-90.060649, 
      30.342868}, {-90.060556, 30.342786}, {-90.059473, 
      30.341473}, {-90.059161, 30.341071}, {-90.058448, 
      30.340078}, {-90.057767, 30.339229}, {-90.057182, 
      30.338684}, {-90.056372, 30.337922}, {-90.055509, 
      30.337289}, {-90.054977, 30.336824}, {-90.053582, 
      30.336066}, {-90.053288, 30.335894}, {-90.052187, 
      30.334736}, {-90.052005, 30.334499}, {-90.051408, 
      30.333104}, {-90.051323, 30.331709}, {-90.05184, 
      30.330314}, {-90.052076, 30.328919}, {-90.052187, 
      30.328408}, {-90.052465, 30.327524}, {-90.053582, 
      30.326216}, {-90.053702, 30.32613}, {-90.054977, 
      30.324807}, {-90.055012, 30.324735}, {-90.055141, 
      30.32334}, {-90.054977, 30.322386}, {-90.054898, 
      30.321945}, {-90.054528, 30.32055}, {-90.054098, 
      30.319155}, {-90.053582, 30.317835}, {-90.053538, 
      30.31776}, {-90.052521, 30.316365}, {-90.052187, 
      30.315916}, {-90.051942, 30.314971}, {-90.050916, 
      30.313576}, {-90.050792, 30.313518}, {-90.049838, 
      30.313576}, {-90.049397, 30.313594}, {-90.048002, 
      30.313856}, {-90.046608, 30.314145}, {-90.045213, 
      30.314355}, {-90.043818, 30.314413}, {-90.042423, 
      30.314703}, {-90.041737, 30.314971}, {-90.041028, 
      30.315162}, {-90.039633, 30.315488}, {-90.038238, 
      30.315819}, {-90.036843, 30.31586}, {-90.035448, 30.31578}, {-90.034054,
       30.31548}, {-90.033182, 30.314971}, {-90.032659, 
      30.314511}, {-90.031264, 30.313614}, {-90.030983, 
      30.313576}, {-90.029869, 30.313444}, {-90.028474, 
      30.313386}, {-90.027079, 30.313345}, {-90.02639, 
      30.313576}, {-90.025684, 30.313797}, {-90.024289, 
      30.314047}, {-90.022895, 30.313765}, {-90.022125, 30.313576}, {-90.0215,
       30.313357}, {-90.020105, 30.312876}, {-90.01871, 
      30.312451}, {-90.017315, 30.312182}, {-90.017307, 
      30.312181}, {-90.01592, 30.311441}, {-90.014679, 
      30.310786}, {-90.014525, 30.310637}, {-90.01313, 
      30.309454}, {-90.013043, 30.309391}, {-90.011952, 
      30.307996}, {-90.011735, 30.307536}, {-90.01117, 
      30.306601}, {-90.010763, 30.305206}, {-90.0105, 30.303811}, {-90.010341,
       30.302955}, {-90.010148, 30.302417}, {-90.009764, 
      30.301022}, {-90.009091, 30.299627}, {-90.008946, 
      30.299356}, {-90.008202, 30.298232}, {-90.007551, 
      30.297067}, {-90.006156, 30.297253}, {-90.004761, 
      30.297918}, {-90.003493, 30.298232}, {-90.003366, 
      30.298322}, {-90.003325, 30.298232}, {-90.002442, 
      30.296837}, {-90.001971, 30.295992}, {-90.001808, 
      30.295442}, {-90.001563, 30.294047}, {-90.001746, 
      30.292652}, {-90.001971, 30.292393}, {-90.003366, 
      30.291428}, {-90.003849, 30.291258}, {-90.004586, 
      30.289863}, {-90.004746, 30.288468}, {-90.004761, 
      30.288421}, {-90.00519, 30.287073}, {-90.006045, 
      30.285678}, {-90.006156, 30.285542}, {-90.006956, 
      30.284283}, {-90.007551, 30.282952}, {-90.007576, 
      30.282888}, {-90.00775, 30.281493}, {-90.007573, 
      30.280098}, {-90.007551, 30.279993}, {-90.007293, 
      30.278704}, {-90.006878, 30.277309}, {-90.006248, 
      30.275914}, {-90.006156, 30.275754}, {-90.004761, 
      30.274534}, {-90.004748, 30.274519}, {-90.003584, 
      30.273124}, {-90.003366, 30.272797}, {-90.003035, 
      30.271729}, {-90.002808, 30.270334}, {-90.002746, 
      30.268939}, {-90.002512, 30.267545}, {-90.001971, 
      30.266991}, {-90.001409, 30.26615}, {-90.000576, 30.264914}, {-90.00053,
       30.264755}, {-90.000151, 30.26336}, {-89.999769, 
      30.261965}, {-89.999329, 30.26057}, {-89.999182, 
      30.260108}, {-89.998937, 30.259175}, {-89.998579, 
      30.25778}, {-89.997787, 30.257028}, {-89.997001, 
      30.256385}, {-89.996392, 30.255939}, {-89.99531, 
      30.254991}, {-89.994997, 30.254653}, {-89.99409, 
      30.253596}, {-89.993602, 30.252897}, {-89.993129, 
      30.252201}, {-89.992207, 30.251193}, {-89.991777, 
      30.250806}, {-89.990812, 30.250034}, {-89.989417, 
      30.249465}, {-89.989192, 30.249411}, {-89.988022, 
      30.24919}, {-89.986628, 30.249113}, {-89.985233, 
      30.249238}, {-89.983838, 30.249313}, {-89.982443, 
      30.249098}, {-89.981048, 30.248756}, {-89.979653, 
      30.248483}, {-89.978258, 30.2484}, {-89.976863, 30.248581}, {-89.975469,
       30.248862}, {-89.974074, 30.249009}, {-89.972679, 
      30.24908}, {-89.971284, 30.249167}, {-89.970046, 
      30.249411}, {-89.969889, 30.249433}, {-89.968494, 
      30.24987}, {-89.967099, 30.24999}, {-89.965704, 30.249643}, {-89.964309,
       30.250748}, {-89.964294, 30.250806}, {-89.962915, 
      30.252007}, {-89.962354, 30.252201}, {-89.96152, 
      30.252342}, {-89.961157, 30.252201}, {-89.960125, 
      30.251334}, {-89.959741, 30.250806}, {-89.959186, 
      30.249411}, {-89.95873, 30.248888}, {-89.957335, 
      30.248284}, {-89.956174, 30.248016}, {-89.95594, 
      30.247962}, {-89.954545, 30.247685}, {-89.95315, 
      30.247487}, {-89.951756, 30.247333}, {-89.950361, 
      30.247181}, {-89.948966, 30.246983}, {-89.948402, 
      30.246621}, {-89.947571, 30.245942}, {-89.947216, 
      30.245226}, {-89.94658, 30.243832}, {-89.946176, 
      30.243466}, {-89.945156, 30.242437}, {-89.944781, 
      30.242228}, {-89.943386, 30.241635}, {-89.941991, 
      30.24128}, {-89.940596, 30.241332}, {-89.939202, 
      30.241387}, {-89.937807, 30.24139}, {-89.936412, 
      30.241234}, {-89.935555, 30.241042}, {-89.935017, 
      30.240781}, {-89.933622, 30.239889}, {-89.933211, 
      30.239647}, {-89.932227, 30.238743}, {-89.930832, 
      30.238319}, {-89.929783, 30.238252}, {-89.929437, 
      30.238232}, {-89.929368, 30.238252}, {-89.928043, 
      30.238645}, {-89.926648, 30.239121}, {-89.925253, 30.23943}, {-89.92407,
       30.239647}, {-89.923858, 30.23968}, {-89.922463, 
      30.240277}, {-89.921288, 30.241042}, {-89.921068, 
      30.241164}, {-89.919673, 30.241678}, {-89.918278, 
      30.241912}, {-89.917507, 30.242437}, {-89.917708, 
      30.243832}, {-89.918278, 30.244521}, {-89.918371, 
      30.245226}, {-89.918278, 30.245364}, {-89.916883, 
      30.245679}, {-89.915489, 30.245321}, {-89.91532, 
      30.245226}, {-89.914094, 30.244085}, {-89.913354, 
      30.243832}, {-89.912699, 30.243663}, {-89.911304, 
      30.243215}, {-89.910131, 30.242437}, {-89.909909, 
      30.241852}, {-89.909691, 30.241042}, {-89.909755, 
      30.239647}, {-89.909909, 30.238658}, {-89.910116, 
      30.238252}, {-89.909909, 30.238125}, {-89.908514, 
      30.237118}, {-89.908161, 30.236857}, {-89.907119, 
      30.236389}, {-89.905724, 30.235575}, {-89.905598, 
      30.235462}, {-89.90433, 30.234796}, {-89.903175, 
      30.234067}, {-89.902935, 30.233907}, {-89.90154, 30.23274}, {-89.901471,
       30.232672}, {-89.900145, 30.231362}, {-89.900035, 
      30.231278}, {-89.89875, 30.230431}, {-89.897758, 
      30.229883}, {-89.897355, 30.229602}, {-89.89596, 
      30.228866}, {-89.895067, 30.228488}, {-89.894565, 
      30.228017}, {-89.89317, 30.227122}, {-89.893133, 
      30.227093}, {-89.892374, 30.225698}, {-89.8919, 30.224303}, {-89.891845,
       30.222908}, {-89.892382, 30.221513}, {-89.89317, 
      30.220626}, {-89.894565, 30.22015}, {-89.895238, 30.220119}, {-89.89596,
       30.220084}, {-89.896129, 30.220119}, {-89.897355, 
      30.220341}, {-89.89875, 30.220871}, {-89.900145, 30.220983}, {-89.90154,
       30.220599}, {-89.902714, 30.220119}, {-89.902935, 
      30.219938}, {-89.90433, 30.219411}, {-89.904829, 
      30.220119}, {-89.905724, 30.221032}, {-89.906216, 
      30.221513}, {-89.907119, 30.222164}, {-89.908514, 
      30.221991}, {-89.909085, 30.221513}, {-89.909157, 
      30.220119}, {-89.908665, 30.218724}, {-89.908514, 
      30.218564}, {-89.907119, 30.217889}, {-89.905724, 
      30.217515}, {-89.905183, 30.217329}, {-89.90433, 
      30.216981}, {-89.903242, 30.215934}, {-89.902935, 
      30.215638}, {-89.90154, 30.214901}, {-89.900145, 30.214575}, {-89.89875,
       30.214594}, {-89.897355, 30.214878}, {-89.89596, 
      30.215227}, {-89.894565, 30.215586}, {-89.89317, 
      30.215863}, {-89.892364, 30.215934}, {-89.891776, 
      30.216007}, {-89.890381, 30.216005}, {-89.888986, 
      30.215999}, {-89.887591, 30.216164}, {-89.88662, 
      30.215934}, {-89.886196, 30.21588}, {-89.884801, 
      30.215664}, {-89.883406, 30.215522}, {-89.882011, 
      30.21562}, {-89.880979, 30.215934}, {-89.880617, 
      30.216046}, {-89.879222, 30.216607}, {-89.87808, 
      30.217329}, {-89.877827, 30.21746}, {-89.876432, 
      30.218471}, {-89.876131, 30.218724}, {-89.875037, 
      30.219526}, {-89.874214, 30.220119}, {-89.873642, 30.2205}, {-89.872247,
       30.221243}, {-89.871134, 30.221513}, {-89.870852, 
      30.221573}, {-89.87059, 30.221513}, {-89.869457, 
      30.221274}, {-89.868063, 30.22078}, {-89.866668, 
      30.220377}, {-89.865273, 30.220402}, {-89.863878, 
      30.220576}, {-89.862483, 30.220477}, {-89.861832, 
      30.220119}, {-89.861088, 30.219739}, {-89.859693, 
      30.218853}, {-89.859489, 30.218724}, {-89.858298, 
      30.218024}, {-89.856904, 30.217632}, {-89.855656, 
      30.217329}, {-89.855509, 30.217291}, {-89.854557, 
      30.217329}, {-89.854114, 30.217347}, {-89.852719, 
      30.217404}, {-89.852255, 30.217329}, {-89.851324, 
      30.21714}, {-89.849929, 30.216066}, {-89.849731, 
      30.215934}, {-89.848534, 30.215541}, {-89.847139, 
      30.215554}, {-89.845745, 30.215537}, {-89.84435, 30.215691}, {-89.84393,
       30.215934}, {-89.843291, 30.217329}, {-89.842955, 
      30.217514}, {-89.84156, 30.218167}, {-89.840165, 30.21838}, {-89.83877, 
      30.218106}, {-89.837375, 30.217525}, {-89.836882, 
      30.217329}, {-89.836574, 30.215934}, {-89.83598, 
      30.214707}, {-89.834585, 30.214554}, {-89.834502, 
      30.214539}, {-89.833191, 30.214341}, {-89.831796, 
      30.214292}, {-89.830401, 30.213414}, {-89.82992, 
      30.213144}, {-89.829006, 30.212448}, {-89.828135, 
      30.211749}, {-89.827611, 30.211195}, {-89.826299, 
      30.210354}, {-89.826216, 30.210299}, {-89.824821, 
      30.210131}, {-89.824534, 30.210354}, {-89.823426, 
      30.210986}, {-89.822032, 30.211016}, {-89.820637, 30.2111}, {-89.819242,
       30.211322}, {-89.817847, 30.211583}, {-89.816452, 
      30.210608}, {-89.815945, 30.210354}, {-89.815057, 
      30.209767}, {-89.813662, 30.20912}, {-89.813261, 
      30.208959}, {-89.812267, 30.208302}, {-89.810872, 
      30.207745}, {-89.810173, 30.207565}, {-89.809478, 
      30.207306}, {-89.808083, 30.206885}, {-89.806688, 
      30.206529}, {-89.805315, 30.20617}, {-89.805293, 30.20616}, {-89.803898,
       30.205693}, {-89.802503, 30.205193}, {-89.801564, 
      30.204775}, {-89.801108, 30.204437}, {-89.799782, 
      30.20338}, {-89.799713, 30.203295}, {-89.79874, 30.201985}, {-89.798319,
       30.200617}, {-89.79831, 30.20059}, {-89.798319, 
      30.200555}, {-89.798763, 30.199195}, {-89.799713, 
      30.198308}, {-89.79998, 30.1978}, {-89.800825, 30.196406}, {-89.801108, 
      30.195948}, {-89.801662, 30.195011}, {-89.801777, 
      30.193616}, {-89.801108, 30.192629}, {-89.800872, 
      30.192221}, {-89.80103, 30.190826}, {-89.801108, 
      30.190423}, {-89.801751, 30.189431}, {-89.802348, 
      30.188036}, {-89.802503, 30.187329}, {-89.803028, 
      30.186641}, {-89.803662, 30.185246}, {-89.803898, 
      30.18394}, {-89.805293, 30.183979}, {-89.806688, 
      30.184811}, {-89.807051, 30.185246}, {-89.807902, 
      30.186641}, {-89.808083, 30.187017}, {-89.808449, 
      30.188036}, {-89.808965, 30.189431}, {-89.809478, 
      30.190401}, {-89.809745, 30.190826}, {-89.810872, 
      30.191722}, {-89.812267, 30.191943}, {-89.813662, 
      30.191783}, {-89.815057, 30.19147}, {-89.816452, 
      30.191058}, {-89.817153, 30.190826}, {-89.817847, 
      30.19061}, {-89.819242, 30.190063}, {-89.820183, 
      30.189431}, {-89.820637, 30.189041}, {-89.821456, 
      30.188036}, {-89.821086, 30.186641}, {-89.820637, 
      30.186047}, {-89.820079, 30.185246}, {-89.819409, 
      30.183852}, {-89.819242, 30.182951}, {-89.819165, 
      30.182457}, {-89.819242, 30.181951}, {-89.819479, 
      30.181062}, {-89.820637, 30.179964}, {-89.821133, 
      30.179667}, {-89.822032, 30.179122}, {-89.823426, 
      30.178518}, {-89.824041, 30.178272}, {-89.824524, 
      30.176877}, {-89.824446, 30.175482}, {-89.824151, 
      30.174087}, {-89.82372, 30.172693}, {-89.823426, 30.17186}, {-89.823285,
       30.171298}, {-89.822934, 30.169903}, {-89.822642, 
      30.168508}, {-89.822446, 30.167113}, {-89.822281, 
      30.165718}, {-89.822032, 30.16437}, {-89.822023, 
      30.164323}, {-89.821532, 30.162928}, {-89.820927, 
      30.161533}, {-89.820637, 30.160793}, {-89.82033, 
      30.160139}, {-89.819883, 30.158744}, {-89.819602, 
      30.157349}, {-89.819425, 30.155954}, {-89.819385, 
      30.154559}, {-89.819435, 30.153164}, {-89.819609, 
      30.151769}, {-89.820038, 30.150374}, {-89.820637, 
      30.149457}, {-89.821057, 30.14898}, {-89.822032, 
      30.147946}, {-89.822457, 30.147585}, {-89.823426, 
      30.146791}, {-89.824728, 30.14619}, {-89.824821, 
      30.146146}, {-89.825386, 30.14619}, {-89.826216, 
      30.146256}, {-89.827611, 30.146993}, {-89.828338, 
      30.147585}, {-89.829006, 30.148099}, {-89.830038, 
      30.14898}, {-89.830401, 30.149218}, {-89.831796, 
      30.149919}, {-89.833191, 30.150344}, {-89.83331, 
      30.150374}, {-89.834585, 30.150678}, {-89.83598, 30.15098}, {-89.837375,
       30.151436}, {-89.838287, 30.151769}, {-89.83877, 
      30.151939}, {-89.840165, 30.152388}, {-89.84156, 30.1528}, {-89.842828, 
      30.153164}, {-89.842955, 30.1532}, {-89.84435, 30.153597}, {-89.845745, 
      30.15398}, {-89.847139, 30.153738}, {-89.848534, 
      30.154548}, {-89.848539, 30.154559}, {-89.849375, 
      30.155954}, {-89.849929, 30.156378}, {-89.851324, 
      30.157196}, {-89.852262, 30.157349}, {-89.852719, 
      30.157445}, {-89.854114, 30.157638}, {-89.855509, 
      30.157825}, {-89.856904, 30.157622}, {-89.858298, 
      30.157959}, {-89.859693, 30.158393}, {-89.861067, 
      30.158744}, {-89.861088, 30.158766}, {-89.862177, 
      30.160139}, {-89.862483, 30.161073}, {-89.862623, 
      30.161533}, {-89.862908, 30.162928}, {-89.863878, 
      30.163739}, {-89.864594, 30.164323}, {-89.865273, 30.1649}, {-89.866182,
       30.165718}, {-89.866668, 30.166131}, {-89.868063, 
      30.166966}, {-89.868334, 30.167113}, {-89.869457, 
      30.168009}, {-89.870852, 30.168492}, {-89.870899, 
      30.168508}, {-89.872247, 30.169878}, {-89.872379, 
      30.169903}, {-89.873642, 30.170913}, {-89.875037, 
      30.170687}, {-89.876432, 30.170594}, {-89.877827, 
      30.170635}, {-89.879222, 30.170977}, {-89.879746, 
      30.171298}, {-89.880617, 30.171982}, {-89.88122, 
      30.172693}, {-89.882011, 30.173273}, {-89.882927, 
      30.174087}, {-89.883406, 30.174401}, {-89.884801, 
      30.175209}, {-89.886196, 30.175253}, {-89.887115, 
      30.174087}, {-89.887301, 30.172693}, {-89.887591, 
      30.172445}, {-89.887934, 30.171298}, {-89.888787, 
      30.169903}, {-89.888986, 30.16969}, {-89.889353, 
      30.168508}, {-89.890381, 30.167138}, {-89.890395, 
      30.167113}, {-89.89084, 30.165718}, {-89.891776, 
      30.164438}, {-89.891897, 30.164323}, {-89.892629, 
      30.162928}, {-89.893154, 30.161533}, {-89.89317, 30.16148}, {-89.893506,
       30.160139}, {-89.893739, 30.158744}, {-89.893789, 
      30.157349}, {-89.893322, 30.155954}, {-89.89317, 
      30.155793}, {-89.893129, 30.155954}, {-89.892373, 
      30.157349}, {-89.891776, 30.157832}, {-89.890381, 
      30.157747}, {-89.889645, 30.157349}, {-89.888986, 
      30.156798}, {-89.888261, 30.155954}, {-89.888687, 
      30.154559}, {-89.888986, 30.154076}, {-89.889861, 
      30.153164}, {-89.888986, 30.152036}, {-89.88895, 
      30.151769}, {-89.888589, 30.150374}, {-89.888556, 
      30.14898}, {-89.888986, 30.147772}, {-89.889103, 
      30.147585}, {-89.890272, 30.14619}, {-89.890381, 30.14609}, {-89.891717,
       30.144795}, {-89.891776, 30.144743}, {-89.89317, 
      30.143642}, {-89.893455, 30.1434}, {-89.894565, 30.142444}, {-89.894971,
       30.142005}, {-89.89596, 30.141007}, {-89.896449, 
      30.14061}, {-89.897355, 30.13989}, {-89.89875, 30.139368}, {-89.900145, 
      30.139292}, {-89.900938, 30.14061}, {-89.900741, 
      30.142005}, {-89.900419, 30.1434}, {-89.900145, 30.144257}, {-89.900012,
       30.144795}, {-89.899443, 30.14619}, {-89.89875, 30.147482}, {-89.89865,
       30.147585}, {-89.89875, 30.147644}, {-89.898941, 
      30.147585}, {-89.900145, 30.147122}, {-89.90154, 
      30.146474}, {-89.901935, 30.14619}, {-89.902935, 
      30.145254}, {-89.903401, 30.144795}, {-89.90433, 
      30.143516}, {-89.904407, 30.1434}, {-89.904774, 30.142005}, {-89.904479,
       30.14061}, {-89.90433, 30.140235}, {-89.90399, 30.139215}, {-89.903756,
       30.13782}, {-89.90388, 30.136426}, {-89.903732, 
      30.135031}, {-89.903214, 30.133636}, {-89.903084, 
      30.132241}, {-89.904003, 30.130846}, {-89.90433, 
      30.130255}, {-89.904929, 30.129451}, {-89.905724, 
      30.128241}, {-89.905866, 30.128056}, {-89.907083, 
      30.126661}, {-89.907119, 30.126618}, {-89.908213, 
      30.125267}, {-89.908514, 30.12478}, {-89.909191, 
      30.123872}, {-89.909802, 30.122477}, {-89.909909, 
      30.122289}, {-89.910735, 30.121082}, {-89.911304, 
      30.119971}, {-89.91146, 30.119687}, {-89.912021, 
      30.118292}, {-89.912317, 30.116897}, {-89.912582, 
      30.115502}, {-89.912699, 30.115006}, {-89.913295, 
      30.114107}, {-89.914094, 30.113313}, {-89.915489, 
      30.112867}, {-89.916883, 30.112736}, {-89.916918, 
      30.112713}, {-89.918258, 30.111318}, {-89.918278, 
      30.111245}, {-89.918969, 30.109923}, {-89.919552, 
      30.108528}, {-89.919673, 30.108286}, {-89.920271, 
      30.107133}, {-89.921068, 30.106813}, {-89.922463, 
      30.105897}, {-89.922637, 30.105738}, {-89.923858, 
      30.10452}, {-89.924031, 30.104343}, {-89.925253, 
      30.103035}, {-89.925357, 30.102948}, {-89.926648, 
      30.101691}, {-89.926817, 30.101554}, {-89.928043, 
      30.100377}, {-89.928249, 30.100159}, {-89.929437, 
      30.098766}, {-89.929439, 30.098764}, {-89.930572, 
      30.097369}, {-89.930832, 30.097082}, {-89.931739, 
      30.095974}, {-89.932227, 30.09541}, {-89.932954, 
      30.094579}, {-89.933622, 30.093786}, {-89.934188, 
      30.093184}, {-89.935017, 30.092379}, {-89.935665, 
      30.091789}, {-89.936412, 30.091165}, {-89.93754, 
      30.090395}, {-89.937807, 30.090256}, {-89.939202, 
      30.089887}, {-89.940596, 30.089747}, {-89.941991, 
      30.089394}, {-89.942329, 30.089}, {-89.943251, 30.087605}, {-89.943386, 
      30.087316}, {-89.943821, 30.08621}, {-89.944276, 
      30.084815}, {-89.944735, 30.08342}, {-89.944781, 30.08333}, {-89.945493,
       30.082025}, {-89.946067, 30.08063}, {-89.946176, 
      30.080495}, {-89.947196, 30.079235}, {-89.947571, 
      30.078883}, {-89.948966, 30.078049}, {-89.949268, 
      30.077841}, {-89.950361, 30.077337}, {-89.95169, 
      30.076446}, {-89.951756, 30.076397}, {-89.95315, 
      30.075457}, {-89.953726, 30.075051}, {-89.954545, 
      30.074297}, {-89.955422, 30.073656}, {-89.95594, 
      30.073295}, {-89.957325, 30.072261}, {-89.957335, 
      30.072255}, {-89.95873, 30.071508}, {-89.959573, 
      30.070866}, {-89.960125, 30.070546}, {-89.96152, 
      30.069652}, {-89.961772, 30.069471}, {-89.962915, 
      30.068605}, {-89.96369, 30.068076}, {-89.964309, 
      30.067684}, {-89.965704, 30.06685}, {-89.966011, 
      30.066682}, {-89.967099, 30.066159}, {-89.968494, 
      30.065354}, {-89.968598, 30.065287}, {-89.969889, 
      30.06459}, {-89.970932, 30.063892}, {-89.971284, 
      30.063578}, {-89.972679, 30.062663}, {-89.973017, 
      30.062497}, {-89.974074, 30.062187}, {-89.975469, 
      30.06178}, {-89.976863, 30.061242}, {-89.977183, 
      30.061102}, {-89.978258, 30.060482}, {-89.979022, 
      30.059707}, {-89.979653, 30.058986}, {-89.980431, 
      30.058312}, {-89.981048, 30.057968}, {-89.982443, 
      30.057224}, {-89.98311, 30.056917}, {-89.983838, 
      30.056663}, {-89.985233, 30.056106}, {-89.986421, 
      30.055522}, {-89.986628, 30.055421}, {-89.988022, 
      30.054687}, {-89.988995, 30.054128}, {-89.989417, 
      30.053957}, {-89.990812, 30.053422}, {-89.992113, 
      30.052733}, {-89.992207, 30.052693}, {-89.993602, 
      30.052061}, {-89.994981, 30.051338}, {-89.994997, 
      30.051328}, {-89.996392, 30.050553}, {-89.997685, 
      30.049943}, {-89.997787, 30.049912}, {-89.999182, 
      30.049603}, {-90.000576, 30.049228}, {-90.001971, 
      30.048907}, {-90.00328, 30.048548}, {-90.003366, 
      30.048525}, {-90.004761, 30.047992}, {-90.005829, 
      30.047153}, {-90.006156, 30.046864}, {-90.007212, 
      30.045758}, {-90.007551, 30.045507}, {-90.008389, 
      30.044363}, {-90.008946, 30.043767}, {-90.009565, 
      30.042969}, {-90.010341, 30.042054}, {-90.010716, 
      30.041574}, {-90.011735, 30.040498}, {-90.012146, 
      30.040179}, {-90.01313, 30.03984}, {-90.014419, 30.038784}, {-90.01313, 
      30.038783}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.395328, 30.160243}, {-90.395265, 30.160139}, {-90.395267, 
      30.158744}, {-90.395328, 30.158567}, {-90.395587, 
      30.157349}, {-90.39613, 30.155954}, {-90.396657, 
      30.154559}, {-90.396723, 30.154363}, {-90.398118, 
      30.153956}, {-90.399165, 30.154559}, {-90.399513, 
      30.154716}, {-90.400493, 30.155954}, {-90.400908, 
      30.157245}, {-90.400928, 30.157349}, {-90.400908, 
      30.157937}, {-90.400866, 30.158744}, {-90.400547, 
      30.160139}, {-90.399977, 30.161533}, {-90.399644, 
      30.162928}, {-90.399513, 30.163956}, {-90.399182, 
      30.164323}, {-90.398511, 30.165718}, {-90.398316, 
      30.167113}, {-90.398255, 30.168508}, {-90.398118, 
      30.168773}, {-90.397144, 30.169903}, {-90.396723, 
      30.170755}, {-90.395328, 30.170644}, {-90.394779, 
      30.169903}, {-90.395254, 30.168508}, {-90.394731, 
      30.167113}, {-90.394667, 30.165718}, {-90.394997, 
      30.164323}, {-90.395328, 30.163866}, {-90.396265, 
      30.162928}, {-90.396082, 30.161533}, {-90.395328, 30.160243}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.393892, 30.151769}, {-90.393933, 30.15164}, {-90.394652, 
      30.150374}, {-90.395328, 30.149248}, {-90.396108, 
      30.150374}, {-90.396136, 30.151769}, {-90.395328, 
      30.152487}, {-90.393933, 30.151851}, {-90.393892, 30.151769}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.378589, 30.164609}, {-90.378072, 30.164323}, {-90.377227, 
      30.162928}, {-90.37733, 30.161533}, {-90.378589, 
      30.161354}, {-90.379984, 30.161465}, {-90.38012, 
      30.161533}, {-90.381379, 30.16244}, {-90.382082, 
      30.162928}, {-90.382774, 30.163914}, {-90.38327, 
      30.164323}, {-90.382774, 30.164743}, {-90.381379, 
      30.165047}, {-90.379984, 30.164952}, {-90.378589, 30.164609}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.356098, 30.204775}, {-90.355286, 30.20338}, {-90.3562, 
      30.201985}, {-90.356271, 30.201936}, {-90.357666, 
      30.20115}, {-90.359061, 30.201777}, {-90.359185, 30.201985}, {-90.35947,
       30.20338}, {-90.359228, 30.204775}, {-90.359061, 
      30.204997}, {-90.357666, 30.205017}, {-90.356271, 
      30.204834}, {-90.356098, 30.204775}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.312158, 30.26057}, {-90.31303, 30.259952}, {-90.314425, 
      30.259488}, {-90.315236, 30.26057}, {-90.314425, 30.260976}, {-90.31303,
       30.260879}, {-90.312158, 30.26057}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.310241, 30.288468}, {-90.31024, 30.289041}, {-90.309385, 
      30.289863}, {-90.308845, 30.290511}, {-90.307931, 
      30.291258}, {-90.30745, 30.291653}, {-90.306538, 
      30.292652}, {-90.306056, 30.293122}, {-90.304817, 
      30.294047}, {-90.304661, 30.295442}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.296291, 30.294304}, {-90.295696, 30.294047}, {-90.295384, 
      30.292652}, {-90.296291, 30.292007}, {-90.297686, 
      30.291464}, {-90.299081, 30.291655}, {-90.300476, 
      30.291975}, {-90.301384, 30.292652}, {-90.301871, 
      30.292706}, {-90.303266, 30.292962}, {-90.304539, 
      30.294047}, {-90.304209, 30.295442}, {-90.303266, 
      30.296319}, {-90.301871, 30.296645}, {-90.300476, 
      30.296489}, {-90.299081, 30.296093}, {-90.297817, 
      30.295442}, {-90.297686, 30.295389}, {-90.296291, 30.294304}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.290593, 30.292652}, {-90.290712, 30.292498}, {-90.291779, 
      30.291258}, {-90.292107, 30.291051}, {-90.293502, 
      30.29083}, {-90.293945, 30.291258}, {-90.294551, 
      30.292652}, {-90.293502, 30.293469}, {-90.292107, 
      30.293501}, {-90.290712, 30.292753}, {-90.290593, 30.292652}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.160988, 30.377715}, {-90.160785, 30.376345}, {-90.160988, 
      30.375306}, {-90.161142, 30.37495}, {-90.162001, 
      30.373556}, {-90.162383, 30.372927}, {-90.163047, 
      30.372161}, {-90.163629, 30.370766}, {-90.163778, 
      30.370125}, {-90.165172, 30.369447}, {-90.166567, 
      30.370247}, {-90.166873, 30.370766}, {-90.16791, 
      30.372161}, {-90.167962, 30.37223}, {-90.168635, 30.373556}, {-90.16889,
       30.37495}, {-90.168154, 30.376345}, {-90.167962, 
      30.376511}, {-90.16675, 30.37774}, {-90.166567, 30.377896}, {-90.165172,
       30.378042}, {-90.163778, 30.377877}, {-90.162383, 
      30.377903}, {-90.161002, 30.37774}, {-90.160988, 30.377715}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.031083, 30.034599}, {-90.031264, 30.034805}, {-90.032659, 
      30.034865}, {-90.032884, 30.035994}, {-90.033148, 
      30.037389}, {-90.032659, 30.038607}, {-90.032432, 
      30.038784}, {-90.032659, 30.038946}, {-90.034054, 
      30.039816}, {-90.035364, 30.040179}, {-90.035448, 
      30.04031}, {-90.036408, 30.041574}, {-90.035448, 
      30.042022}, {-90.034054, 30.042615}, {-90.033724, 
      30.042969}, {-90.032659, 30.04385}, {-90.032198, 
      30.044363}, {-90.032105, 30.045758}, {-90.032164, 
      30.047153}, {-90.032659, 30.048284}, {-90.033126, 
      30.048548}, {-90.034054, 30.048992}, {-90.035448, 
      30.049676}, {-90.035863, 30.049943}, {-90.036843, 
      30.051085}, {-90.037092, 30.051338}, {-90.037116, 
      30.052733}, {-90.037385, 30.054128}, {-90.037505, 
      30.055522}, {-90.037471, 30.056917}, {-90.037264, 
      30.058312}, {-90.036843, 30.059569}, {-90.036776, 
      30.059707}, {-90.035448, 30.061095}, {-90.035432, 
      30.061102}, {-90.034054, 30.061603}, {-90.032659, 
      30.061777}, {-90.031264, 30.062143}, {-90.029869, 
      30.061975}, {-90.028474, 30.061416}, {-90.027967, 
      30.061102}, {-90.027079, 30.060457}, {-90.026459, 
      30.059707}, {-90.025938, 30.058312}, {-90.025759, 
      30.056917}, {-90.025692, 30.055522}, {-90.025684, 
      30.055456}, {-90.025505, 30.054128}, {-90.024387, 
      30.052733}, {-90.024289, 30.052622}, {-90.023351, 
      30.051338}, {-90.022895, 30.050442}, {-90.02269, 
      30.049943}, {-90.022456, 30.048548}, {-90.022121, 
      30.047153}, {-90.022274, 30.045758}, {-90.0215, 30.04489}, {-90.021052, 
      30.044363}, {-90.020105, 30.043446}, {-90.019598, 
      30.042969}, {-90.01871, 30.041681}, {-90.018634, 
      30.041574}, {-90.017315, 30.040395}, {-90.017118, 
      30.040179}, {-90.01592, 30.038841}, {-90.015469, 
      30.038784}, {-90.015919, 30.037389}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.031262, 30.033204}, {-90.031264, 30.03453}, {-90.029869, 
      30.034599}, {-90.031083, 30.034599}, {-90.031262, 30.033204}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.02936, 30.038784}, {-90.029869, 30.038197}, {-90.030594, 
      30.038784}, {-90.029869, 30.039335}, {-90.02936, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.097369}, {-89.82045, 30.097369}, {-89.820637, 
      30.097545}, {-89.821761, 30.098764}, {-89.822032, 
      30.099409}, {-89.822419, 30.100159}, {-89.822032, 
      30.100674}, {-89.820671, 30.101554}, {-89.820637, 
      30.101589}, {-89.819242, 30.102592}, {-89.817847, 
      30.102556}, {-89.816795, 30.101554}, {-89.816452, 
      30.101262}, {-89.815306, 30.100159}, {-89.816452, 
      30.098864}, {-89.816522, 30.098764}, {-89.816452, 
      30.098691}, {-89.815057, 30.098311}, {-89.814121, 
      30.097369}, {-89.813662, 30.097368}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.110707}, {-89.819771, 30.109923}, {-89.819297, 
      30.108528}, {-89.819778, 30.107133}, {-89.820637, 
      30.105824}, {-89.820696, 30.105738}, {-89.821515, 
      30.104343}, {-89.822032, 30.103718}, {-89.823409, 
      30.102948}, {-89.823426, 30.102941}, {-89.824753, 
      30.102948}, {-89.824821, 30.102949}, {-89.826216, 
      30.103018}, {-89.826612, 30.104343}, {-89.826216, 
      30.104936}, {-89.825784, 30.105738}, {-89.825218, 
      30.107133}, {-89.825926, 30.108528}, {-89.826058, 
      30.109923}, {-89.825713, 30.111318}, {-89.824821, 
      30.112042}, {-89.823426, 30.112197}, {-89.822032, 
      30.111711}, {-89.821504, 30.111318}, {-89.820637, 30.110707}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.891776, 30.1521}, {-89.891557, 30.151769}, {-89.891776, 
      30.151665}, {-89.893076, 30.150374}, {-89.89317, 
      30.150243}, {-89.894075, 30.14898}, {-89.894565, 30.148094}, {-89.89596,
       30.148595}, {-89.896729, 30.14898}, {-89.89603, 30.150374}, {-89.89596,
       30.150515}, {-89.895235, 30.151769}, {-89.894722, 
      30.153164}, {-89.894565, 30.154243}, {-89.893585, 
      30.153164}, {-89.89317, 30.153081}, {-89.891776, 30.1521}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.873642, 30.200622}, {-89.873618, 30.20059}, {-89.872438, 
      30.199195}, {-89.872247, 30.198948}, {-89.871335, 30.1978}, {-89.870852,
       30.197274}, {-89.869984, 30.196406}, {-89.869457, 
      30.195887}, {-89.86854, 30.195011}, {-89.868063, 
      30.194561}, {-89.867193, 30.193616}, {-89.866668, 
      30.192302}, {-89.866646, 30.192221}, {-89.866668, 
      30.191875}, {-89.866764, 30.190826}, {-89.867094, 
      30.189431}, {-89.867527, 30.188036}, {-89.867811, 
      30.186641}, {-89.86786, 30.185246}, {-89.867785, 
      30.183852}, {-89.867674, 30.182457}, {-89.86757, 
      30.181062}, {-89.867506, 30.179667}, {-89.867478, 
      30.178272}, {-89.867447, 30.176877}, {-89.867423, 
      30.175482}, {-89.867602, 30.174087}, {-89.868063, 
      30.172758}, {-89.868101, 30.172693}, {-89.869457, 
      30.171558}, {-89.870108, 30.171298}, {-89.870852, 
      30.170964}, {-89.872247, 30.17019}, {-89.872964, 
      30.171298}, {-89.872511, 30.172693}, {-89.872247, 
      30.173102}, {-89.871722, 30.174087}, {-89.870862, 
      30.175482}, {-89.870852, 30.175495}, {-89.869681, 
      30.176877}, {-89.869457, 30.177464}, {-89.86897, 
      30.178272}, {-89.868638, 30.179667}, {-89.868452, 
      30.181062}, {-89.868315, 30.182457}, {-89.868225, 
      30.183852}, {-89.868181, 30.185246}, {-89.868257, 
      30.186641}, {-89.869457, 30.188019}, {-89.869571, 
      30.188036}, {-89.870852, 30.188166}, {-89.872247, 
      30.188377}, {-89.873642, 30.18869}, {-89.875037, 
      30.188988}, {-89.876432, 30.189214}, {-89.876813, 
      30.189431}, {-89.877827, 30.190137}, {-89.878204, 
      30.190826}, {-89.879222, 30.192102}, {-89.879288, 
      30.192221}, {-89.880047, 30.193616}, {-89.880617, 
      30.194516}, {-89.880951, 30.195011}, {-89.881864, 
      30.196406}, {-89.882011, 30.196912}, {-89.882627, 30.1978}, {-89.882011,
       30.1986}, {-89.880617, 30.199125}, {-89.880584, 
      30.199195}, {-89.879222, 30.199909}, {-89.878627, 
      30.20059}, {-89.877827, 30.2012}, {-89.8767, 30.201985}, {-89.876432, 
      30.202149}, {-89.875435, 30.201985}, {-89.875037, 
      30.20182}, {-89.873642, 30.200622}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.890381, 30.175596}, {-89.889619, 30.175482}, {-89.890381, 
      30.175372}, {-89.891776, 30.175248}, {-89.89317, 
      30.175186}, {-89.894565, 30.175161}, {-89.89596, 
      30.175145}, {-89.897355, 30.175023}, {-89.898333, 
      30.175482}, {-89.897858, 30.176877}, {-89.897355, 
      30.177096}, {-89.89596, 30.177037}, {-89.895162, 
      30.176877}, {-89.894565, 30.176699}, {-89.89317, 30.17626}, {-89.891776,
       30.175887}, {-89.890381, 30.175596}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.880532, 30.185246}, {-89.880617, 30.185058}, {-89.881496, 
      30.183852}, {-89.881929, 30.182457}, {-89.882011, 
      30.182279}, {-89.882975, 30.181062}, {-89.883406, 
      30.179905}, {-89.883932, 30.181062}, {-89.883726, 
      30.182457}, {-89.883439, 30.183852}, {-89.883406, 
      30.183888}, {-89.882011, 30.18503}, {-89.881442, 
      30.185246}, {-89.880617, 30.185416}, {-89.880532, 30.185246}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.766727, 30.13782}, {-89.767535, 30.136426}, {-89.767631, 
      30.136363}, {-89.769026, 30.13613}, {-89.770421, 
      30.136304}, {-89.770653, 30.136426}, {-89.770421, 
      30.136609}, {-89.769636, 30.13782}, {-89.769026, 
      30.138323}, {-89.767631, 30.139065}, {-89.766727, 30.13782}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.763446, 30.161234}, {-89.76255, 30.160139}, {-89.762101, 
      30.158744}, {-89.762082, 30.157349}, {-89.762185, 
      30.155954}, {-89.762257, 30.154559}, {-89.762662, 
      30.153164}, {-89.763314, 30.151769}, {-89.763446, 
      30.151599}, {-89.764678, 30.150374}, {-89.764841, 
      30.150227}, {-89.766236, 30.1493}, {-89.767631, 30.150178}, {-89.768475,
       30.150374}, {-89.769026, 30.150547}, {-89.769436, 
      30.150374}, {-89.770421, 30.149892}, {-89.771697, 
      30.14898}, {-89.771816, 30.148881}, {-89.773211, 
      30.147993}, {-89.774606, 30.147769}, {-89.776, 30.147784}, {-89.777395, 
      30.1477}, {-89.77879, 30.147698}, {-89.779583, 30.14898}, {-89.779116, 
      30.150374}, {-89.77879, 30.15057}, {-89.777395, 30.1511}, {-89.776, 
      30.151628}, {-89.775815, 30.151769}, {-89.774606, 
      30.152753}, {-89.774251, 30.153164}, {-89.77352, 
      30.154559}, {-89.773211, 30.15495}, {-89.772635, 
      30.155954}, {-89.771816, 30.157087}, {-89.771651, 
      30.157349}, {-89.77063, 30.158744}, {-89.770421, 30.15899}, {-89.769026,
       30.16005}, {-89.768797, 30.160139}, {-89.767631, 
      30.161009}, {-89.766493, 30.161533}, {-89.766236, 
      30.161688}, {-89.764841, 30.161918}, {-89.764303, 
      30.161533}, {-89.763446, 30.161234}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.75723, 30.14619}, {-89.757188, 30.144795}, {-89.757867, 
      30.144336}, {-89.758885, 30.1434}, {-89.759262, 30.143205}, {-89.760657,
       30.143078}, {-89.762052, 30.143209}, {-89.762449, 
      30.1434}, {-89.762465, 30.144795}, {-89.762052, 30.145186}, {-89.760657,
       30.146137}, {-89.760536, 30.14619}, {-89.759262, 
      30.147251}, {-89.757867, 30.147357}, {-89.75723, 30.14619}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.743918, 30.160139}, {-89.743918, 30.160555}, {-89.744244, 
      30.161533}, {-89.743918, 30.162008}, {-89.743213, 
      30.162928}, {-89.743289, 30.164323}, {-89.742523, 30.16541}, {-89.74235,
       30.165718}, {-89.742012, 30.167113}, {-89.741462, 
      30.168508}, {-89.741128, 30.16928}, {-89.741007, 
      30.169903}, {-89.741128, 30.171258}, {-89.741137, 
      30.171298}, {-89.742116, 30.172693}, {-89.742523, 
      30.17286}, {-89.743918, 30.172999}, {-89.745313, 
      30.173607}, {-89.746708, 30.17357}, {-89.748103, 
      30.173607}, {-89.749498, 30.173277}, {-89.750739, 
      30.172693}, {-89.75078, 30.171298}, {-89.750893, 30.170974}, {-89.75111,
       30.169903}, {-89.750908, 30.168508}, {-89.750893, 
      30.168285}, {-89.75074, 30.167113}, {-89.750893, 
      30.165965}, {-89.750916, 30.165718}, {-89.750998, 
      30.164323}, {-89.750893, 30.163182}, {-89.750864, 
      30.162928}, {-89.750893, 30.162824}, {-89.752287, 
      30.161699}, {-89.753165, 30.161533}, {-89.753682, 
      30.161375}, {-89.755077, 30.161314}, {-89.756472, 
      30.161325}, {-89.757867, 30.161325}, {-89.759262, 
      30.161321}, {-89.760201, 30.161533}, {-89.760657, 
      30.161642}, {-89.762052, 30.162366}, {-89.763063, 
      30.162928}, {-89.763446, 30.163156}, {-89.764841, 
      30.163392}, {-89.765688, 30.164323}, {-89.766236, 
      30.164989}, {-89.766848, 30.165718}, {-89.767631, 
      30.166751}, {-89.767966, 30.167113}, {-89.769026, 
      30.168083}, {-89.769442, 30.168508}, {-89.76947, 
      30.169903}, {-89.769026, 30.171267}, {-89.768997, 
      30.171298}, {-89.767631, 30.171726}, {-89.766236, 
      30.172101}, {-89.764841, 30.172264}, {-89.763446, 
      30.172354}, {-89.762142, 30.172693}, {-89.762052, 
      30.172717}, {-89.760657, 30.173692}, {-89.760272, 
      30.174087}, {-89.759262, 30.174827}, {-89.758159, 
      30.175482}, {-89.757867, 30.175639}, {-89.756472, 
      30.176302}, {-89.755077, 30.17669}, {-89.754999, 
      30.176877}, {-89.753682, 30.178243}, {-89.753583, 
      30.178272}, {-89.752287, 30.178848}, {-89.750893, 
      30.178628}, {-89.749498, 30.178462}, {-89.748582, 
      30.178272}, {-89.748103, 30.178206}, {-89.746708, 
      30.177971}, {-89.745313, 30.178046}, {-89.744812, 
      30.178272}, {-89.743918, 30.1791}, {-89.742523, 30.179321}, {-89.741128,
       30.179041}, {-89.740396, 30.178272}, {-89.739733, 
      30.177682}, {-89.738339, 30.177481}, {-89.736944, 
      30.177344}, {-89.735603, 30.176877}, {-89.735549, 
      30.176858}, {-89.735549, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.96152, 30.246698}, {-89.961464, 30.246621}, {-89.96152, 
      30.246021}, {-89.961596, 30.245226}, {-89.962299, 
      30.243832}, {-89.962915, 30.243229}, {-89.964309, 
      30.243242}, {-89.965704, 30.243725}, {-89.965817, 
      30.243832}, {-89.966716, 30.245226}, {-89.966545, 
      30.246621}, {-89.965867, 30.248016}, {-89.965704, 
      30.248608}, {-89.964309, 30.248662}, {-89.96368, 
      30.248016}, {-89.962915, 30.247521}, {-89.96152, 30.246698}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.927998, 30.242437}, {-89.928043, 30.242382}, {-89.928097, 
      30.242437}, {-89.928043, 30.242458}, {-89.927998, 30.242437}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.007541, 30.305206}, {-90.007551, 30.30516}, {-90.008946, 
      30.305031}, {-90.009054, 30.305206}, {-90.008946, 
      30.30534}, {-90.007551, 30.305221}, {-90.007541, 30.305206}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.888986, 30.206094}, {-89.888468, 30.204775}, {-89.888008, 
      30.20338}, {-89.887591, 30.202205}, {-89.887532, 
      30.201985}, {-89.886703, 30.20059}, {-89.886196, 
      30.199746}, {-89.885536, 30.199195}, {-89.886196, 
      30.198828}, {-89.887591, 30.198411}, {-89.888986, 
      30.198335}, {-89.890381, 30.198053}, {-89.891523, 
      30.199195}, {-89.891776, 30.199701}, {-89.891895, 
      30.20059}, {-89.891959, 30.201985}, {-89.891853, 30.20338}, {-89.891776,
       30.203852}, {-89.891372, 30.204775}, {-89.890712, 
      30.20617}, {-89.890381, 30.206968}, {-89.88909, 30.20617}, {-89.888986, 
      30.206094}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.15777, 30.38053}, {-90.158137, 30.379135}, {-90.158198, 
      30.379044}, {-90.159593, 30.378431}, {-90.159673, 
      30.379135}, {-90.159593, 30.379226}, {-90.158488, 
      30.38053}, {-90.158198, 30.381783}, {-90.15777, 30.38053}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.15871, 30.384715}, {-90.159593, 30.384241}, {-90.160054, 
      30.384715}, {-90.159593, 30.385175}, {-90.15871, 30.384715}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.155408, 30.386111}, {-90.156711, 30.386109}, {-90.156803, 
      30.385966}, {-90.156885, 30.386109}, {-90.158198, 30.386111}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.031264, 30.034427}, {-90.032659, 30.034371}, {-90.034054, 
      30.03367}, {-90.035448, 30.033352}, {-90.036843, 
      30.034557}, {-90.036879, 30.034599}, {-90.038026, 
      30.035994}, {-90.038238, 30.036092}, {-90.038676, 
      30.035994}, {-90.039633, 30.035637}, {-90.041028, 
      30.034839}, {-90.042423, 30.035483}, {-90.043117, 
      30.035994}, {-90.043818, 30.037131}, {-90.044156, 
      30.037389}, {-90.045213, 30.03832}, {-90.046608, 
      30.038696}, {-90.048002, 30.038011}, {-90.049038, 
      30.037389}, {-90.049397, 30.037156}, {-90.050792, 
      30.036818}, {-90.052187, 30.036558}, {-90.053582, 
      30.036496}, {-90.054977, 30.036271}, {-90.056372, 
      30.036097}, {-90.057767, 30.036118}, {-90.058383, 
      30.035994}, {-90.059161, 30.035799}, {-90.060556, 
      30.035645}, {-90.061951, 30.035537}, {-90.063346, 
      30.035158}, {-90.064741, 30.034933}, {-90.066136, 
      30.034903}, {-90.067531, 30.034954}, {-90.068926, 
      30.034916}, {-90.070321, 30.034627}, {-90.070379, 
      30.034599}, {-90.071715, 30.034008}, {-90.07311, 
      30.033557}, {-90.074505, 30.033391}, {-90.07558, 30.033204}, {-90.0759, 
      30.033132}, {-90.077295, 30.032923}, {-90.07869, 
      30.032294}, {-90.079594, 30.031809}, {-90.080085, 
      30.031445}, {-90.08148, 30.030669}, {-90.082749, 
      30.030415}, {-90.082874, 30.030384}, {-90.084269, 
      30.030076}, {-90.085664, 30.029828}, {-90.087059, 
      30.02968}, {-90.088454, 30.029919}, {-90.088988, 
      30.030415}, {-90.089849, 30.031203}, {-90.091244, 
      30.031411}, {-90.092639, 30.031438}, {-90.094033, 
      30.03139}, {-90.095428, 30.03134}, {-90.096823, 30.03133}, {-90.098218, 
      30.03143}, {-90.099613, 30.031273}, {-90.101008, 
      30.030867}, {-90.102239, 30.030415}, {-90.102403, 
      30.030353}, {-90.103798, 30.029074}, {-90.103888, 
      30.02902}, {-90.105193, 30.028661}, {-90.106587, 30.028797}, {-90.10731,
       30.02902}, {-90.107962, 30.030415}, {-90.107982, 
      30.030475}, {-90.108339, 30.031809}, {-90.108709, 
      30.033204}, {-90.109377, 30.034593}, {-90.110772, 
      30.034546}, {-90.112167, 30.033974}, {-90.113482, 
      30.033204}, {-90.113562, 30.033161}, {-90.114957, 
      30.032351}, {-90.116352, 30.032236}, {-90.117746, 
      30.03227}, {-90.119141, 30.032023}, {-90.119415, 
      30.031809}, {-90.120536, 30.030868}, {-90.121064, 
      30.030415}, {-90.121931, 30.029529}, {-90.122594, 
      30.02902}, {-90.123326, 30.028192}, {-90.124455, 
      30.027625}, {-90.124721, 30.027425}, {-90.126116, 
      30.027038}, {-90.127511, 30.026965}, {-90.128906, 30.026973}, {-90.1303,
       30.026751}, {-90.131695, 30.026483}, {-90.13309, 
      30.026752}, {-90.134485, 30.02681}, {-90.13588, 30.026764}, {-90.137275,
       30.026826}, {-90.13867, 30.027213}, {-90.139232, 
      30.027625}, {-90.140065, 30.028417}, {-90.14112, 30.02902}, {-90.141459,
       30.029163}, {-90.142854, 30.029038}, {-90.142919, 
      30.02902}, {-90.144249, 30.028575}, {-90.145644, 30.02785}, {-90.14607, 
      30.027625}, {-90.147039, 30.027139}, {-90.148434, 
      30.026554}, {-90.149546, 30.02623}, {-90.149829, 
      30.026147}, {-90.151224, 30.026211}, {-90.151316, 
      30.02623}, {-90.152619, 30.026531}, {-90.154013, 
      30.026965}, {-90.155408, 30.027394}, {-90.15627, 
      30.027625}, {-90.156803, 30.027785}, {-90.158198, 
      30.028081}, {-90.159593, 30.027899}, {-90.160016, 
      30.027625}, {-90.160988, 30.027106}, {-90.162383, 
      30.027121}, {-90.163778, 30.027595}, {-90.163848, 
      30.027625}, {-90.165172, 30.028325}, {-90.166567, 
      30.028328}, {-90.167962, 30.02815}, {-90.169357, 
      30.028144}, {-90.170752, 30.028031}, {-90.172147, 
      30.02792}, {-90.173542, 30.027995}, {-90.174937, 
      30.028366}, {-90.176069, 30.02902}, {-90.176332, 
      30.029217}, {-90.177726, 30.030145}, {-90.178581, 
      30.030415}, {-90.179121, 30.030656}, {-90.180516, 
      30.03103}, {-90.181911, 30.031288}, {-90.183306, 
      30.031521}, {-90.184701, 30.031682}, {-90.186096, 
      30.031764}, {-90.186619, 30.031809}, {-90.187491, 
      30.031898}, {-90.188885, 30.032354}, {-90.19028, 
      30.032873}, {-90.191463, 30.033204}, {-90.191675, 
      30.033377}, {-90.19307, 30.03424}, {-90.193925, 30.034599}, {-90.194465,
       30.034836}, {-90.19586, 30.035317}, {-90.197255, 
      30.035717}, {-90.198426, 30.035994}, {-90.19865, 30.03605}, {-90.200045,
       30.036303}, {-90.201439, 30.036239}, {-90.201673, 
      30.035994}, {-90.202834, 30.035628}, {-90.204229, 
      30.035901}, {-90.205624, 30.03598}, {-90.205693, 
      30.035994}, {-90.207019, 30.036397}, {-90.208414, 
      30.036657}, {-90.209809, 30.036853}, {-90.211204, 
      30.03708}, {-90.211944, 30.037389}, {-90.212598, 
      30.037828}, {-90.213386, 30.038784}, {-90.213993, 
      30.039493}, {-90.214755, 30.040179}, {-90.215388, 
      30.040632}, {-90.216783, 30.040902}, {-90.218178, 
      30.040809}, {-90.219573, 30.040682}, {-90.220968, 
      30.041258}, {-90.221563, 30.041574}, {-90.222363, 
      30.041947}, {-90.223758, 30.042281}, {-90.225152, 
      30.042622}, {-90.226018, 30.042969}, {-90.226547, 
      30.043314}, {-90.227721, 30.044363}, {-90.227942, 
      30.04458}, {-90.229337, 30.045202}, {-90.230732, 
      30.045137}, {-90.232127, 30.045486}, {-90.232848, 
      30.045758}, {-90.233522, 30.046108}, {-90.234917, 
      30.046564}, {-90.236311, 30.04696}, {-90.236763, 
      30.047153}, {-90.237706, 30.047719}, {-90.239101, 
      30.048017}, {-90.240496, 30.048179}, {-90.241829, 
      30.048548}, {-90.241891, 30.048607}, {-90.242453, 
      30.049943}, {-90.242895, 30.051338}, {-90.243286, 
      30.051654}, {-90.244681, 30.052339}, {-90.246076, 
      30.051865}, {-90.247102, 30.051338}, {-90.247471, 
      30.051213}, {-90.247756, 30.051338}, {-90.248865, 
      30.051962}, {-90.249966, 30.052733}, {-90.25026, 
      30.052942}, {-90.251655, 30.053187}, {-90.25305, 
      30.052939}, {-90.254445, 30.053251}, {-90.25584, 
      30.053687}, {-90.257235, 30.053984}, {-90.257806, 
      30.054128}, {-90.25863, 30.054477}, {-90.260024, 
      30.055432}, {-90.260181, 30.055522}, {-90.261419, 
      30.056008}, {-90.262814, 30.056337}, {-90.264209, 
      30.056247}, {-90.265604, 30.055708}, {-90.266999, 
      30.055822}, {-90.268394, 30.055975}, {-90.269789, 
      30.056005}, {-90.271184, 30.056313}, {-90.272578, 
      30.056216}, {-90.273973, 30.055827}, {-90.275368, 
      30.055588}, {-90.276763, 30.055837}, {-90.278158, 
      30.056298}, {-90.279553, 30.056712}, {-90.280517, 
      30.056917}, {-90.280948, 30.057074}, {-90.282343, 
      30.057488}, {-90.283498, 30.058312}, {-90.283737, 
      30.058533}, {-90.285132, 30.059026}, {-90.286527, 
      30.058685}, {-90.287903, 30.058312}, {-90.287922, 
      30.058308}, {-90.289317, 30.058311}, {-90.289327, 
      30.058312}, {-90.290712, 30.058673}, {-90.292107, 
      30.059219}, {-90.293206, 30.059707}, {-90.293502, 
      30.060136}, {-90.294897, 30.060849}, {-90.296145, 
      30.061102}, {-90.296291, 30.061146}, {-90.297686, 
      30.061486}, {-90.299081, 30.061552}, {-90.300476, 
      30.061598}, {-90.301871, 30.061744}, {-90.303266, 
      30.062016}, {-90.304661, 30.062242}, {-90.306056, 
      30.062355}, {-90.30745, 30.06242}, {-90.308711, 30.062497}, {-90.308845,
       30.062536}, {-90.31024, 30.063038}, {-90.311635, 
      30.063806}, {-90.311899, 30.063892}, {-90.31303, 
      30.064604}, {-90.314425, 30.065014}, {-90.31582, 30.0652}, {-90.317215, 
      30.065061}, {-90.31861, 30.064613}, {-90.320004, 
      30.064267}, {-90.321399, 30.064194}, {-90.322794, 
      30.06469}, {-90.323333, 30.065287}, {-90.324189, 
      30.066457}, {-90.325584, 30.066567}, {-90.326979, 
      30.066569}, {-90.328374, 30.066446}, {-90.329769, 
      30.066287}, {-90.331163, 30.066168}, {-90.332558, 
      30.066211}, {-90.333953, 30.066497}, {-90.334477, 
      30.066682}, {-90.335348, 30.0671}, {-90.336461, 30.068076}, {-90.336743,
       30.068603}, {-90.337079, 30.069471}, {-90.33741, 
      30.070866}, {-90.337698, 30.072261}, {-90.338105, 
      30.073656}, {-90.338138, 30.073729}, {-90.338914, 
      30.075051}, {-90.339533, 30.075975}, {-90.339866, 
      30.076446}, {-90.34013, 30.077841}, {-90.34004, 30.079235}, {-90.340085,
       30.08063}, {-90.340254, 30.082025}, {-90.340928, 
      30.082991}, {-90.34137, 30.08342}, {-90.342322, 30.084039}, {-90.343717,
       30.084734}, {-90.343948, 30.084815}, {-90.345112, 
      30.085181}, {-90.346507, 30.085859}, {-90.34693, 30.08621}, {-90.347902,
       30.087586}, {-90.347911, 30.087605}, {-90.348541, 30.089}, {-90.349297,
       30.090381}, {-90.349306, 30.090395}, {-90.350278, 
      30.091789}, {-90.350692, 30.092502}, {-90.351119, 
      30.093184}, {-90.35179, 30.094579}, {-90.352087, 
      30.095396}, {-90.352372, 30.095974}, {-90.353333, 
      30.097369}, {-90.353482, 30.097462}, {-90.354876, 
      30.098112}, {-90.356073, 30.098764}, {-90.356271, 
      30.098846}, {-90.357666, 30.099378}, {-90.359061, 
      30.099944}, {-90.359541, 30.100159}, {-90.360456, 
      30.100901}, {-90.361166, 30.101554}, {-90.361851, 
      30.102329}, {-90.363246, 30.102294}, {-90.364641, 
      30.102495}, {-90.365417, 30.102948}, {-90.366035, 
      30.103219}, {-90.36743, 30.104091}, {-90.367758, 
      30.104343}, {-90.368825, 30.10515}, {-90.369583, 30.105738}, {-90.37022,
       30.106413}, {-90.371127, 30.107133}, {-90.371615, 
      30.107433}, {-90.37301, 30.107829}, {-90.374405, 30.107847}, {-90.3758, 
      30.107829}, {-90.377195, 30.108499}, {-90.377222, 
      30.108528}, {-90.378402, 30.109923}, {-90.378589, 
      30.11019}, {-90.379325, 30.111318}, {-90.379984, 
      30.112467}, {-90.380163, 30.112713}, {-90.380919, 
      30.114107}, {-90.381366, 30.115502}, {-90.381379, 
      30.115727}, {-90.381449, 30.116897}, {-90.381753, 
      30.118292}, {-90.382709, 30.119687}, {-90.382774, 
      30.119779}, {-90.384169, 30.120192}, {-90.385564, 
      30.119994}, {-90.386854, 30.119687}, {-90.386959, 
      30.119653}, {-90.388354, 30.118432}, {-90.38853, 
      30.118292}, {-90.389748, 30.117159}, {-90.391143, 
      30.117066}, {-90.392396, 30.118292}, {-90.392538, 
      30.118583}, {-90.39299, 30.119687}, {-90.393389, 
      30.121082}, {-90.393933, 30.122424}, {-90.393959, 
      30.122477}, {-90.394398, 30.123872}, {-90.394225, 
      30.125267}, {-90.393954, 30.126661}, {-90.394066, 
      30.128056}, {-90.394625, 30.129451}, {-90.395328, 
      30.130078}, {-90.396349, 30.130846}, {-90.396723, 
      30.131033}, {-90.398118, 30.13176}, {-90.399017, 
      30.132241}, {-90.399513, 30.132475}, {-90.400908, 
      30.133124}, {-90.401802, 30.133636}, {-90.402302, 
      30.134052}, {-90.403371, 30.135031}, {-90.403697, 
      30.13534}, {-90.404478, 30.136426}, {-90.404882, 30.13782}, {-90.405092,
       30.13863}, {-90.405269, 30.139215}, {-90.405586, 
      30.14061}, {-90.405761, 30.142005}, {-90.405914, 30.1434}, {-90.40628, 
      30.144795}, {-90.406487, 30.145522}, {-90.406729, 
      30.14619}, {-90.406924, 30.147585}, {-90.40684, 30.14898}, {-90.406595, 
      30.150374}, {-90.406487, 30.150838}, {-90.406259, 
      30.151769}, {-90.405839, 30.153164}, {-90.406131, 
      30.154559}, {-90.406241, 30.155954}, {-90.406012, 
      30.157349}, {-90.405637, 30.158744}, {-90.405092, 30.1598}, {-90.404963,
       30.160139}, {-90.404372, 30.161533}, {-90.403697, 
      30.162684}, {-90.403525, 30.162928}, {-90.40287, 
      30.164323}, {-90.402781, 30.165718}, {-90.402309, 
      30.167113}, {-90.402302, 30.167121}, {-90.401749, 
      30.168508}, {-90.40093, 30.169903}, {-90.400908, 
      30.169933}, {-90.399794, 30.171298}, {-90.399513, 
      30.171724}, {-90.399089, 30.172693}, {-90.399157, 
      30.174087}, {-90.399513, 30.174947}, {-90.399816, 
      30.175482}, {-90.400497, 30.176877}, {-90.400738, 
      30.178272}, {-90.400527, 30.179667}, {-90.40048, 
      30.181062}, {-90.399994, 30.182457}, {-90.399513, 
      30.183219}, {-90.399135, 30.183852}, {-90.398118, 
      30.184733}, {-90.397078, 30.185246}, {-90.396723, 
      30.185424}, {-90.395328, 30.185872}, {-90.393933, 
      30.186089}, {-90.392538, 30.185508}, {-90.391143, 
      30.186196}, {-90.390772, 30.186641}, {-90.390906, 
      30.188036}, {-90.390996, 30.189431}, {-90.390935, 
      30.190826}, {-90.390796, 30.192221}, {-90.390436, 
      30.193616}, {-90.389838, 30.195011}, {-90.389748, 
      30.195431}, {-90.38957, 30.196406}, {-90.389738, 30.1978}, {-90.389748, 
      30.197861}, {-90.390009, 30.199195}, {-90.389864, 
      30.20059}, {-90.389748, 30.200884}, {-90.389345, 
      30.201985}, {-90.388762, 30.20338}, {-90.388354, 30.20428}, {-90.388118,
       30.204775}, {-90.387306, 30.20617}, {-90.386959, 
      30.206627}, {-90.386073, 30.207565}, {-90.385564, 
      30.208002}, {-90.384169, 30.208681}, {-90.382774, 
      30.208848}, {-90.381379, 30.208908}, {-90.38093, 
      30.208959}, {-90.379984, 30.209146}, {-90.378589, 
      30.209789}, {-90.377795, 30.210354}, {-90.377195, 30.210846}, {-90.3758,
       30.211739}, {-90.375714, 30.211749}, {-90.374405, 
      30.21199}, {-90.37301, 30.2126}, {-90.372702, 30.213144}, {-90.37232, 
      30.214539}, {-90.371892, 30.215934}, {-90.371615, 
      30.216346}, {-90.37022, 30.216337}, {-90.369342, 
      30.215934}, {-90.368825, 30.215693}, {-90.36743, 30.214782}, {-90.36686,
       30.214539}, {-90.366035, 30.214261}, {-90.364641, 
      30.214424}, {-90.364412, 30.214539}, {-90.363246, 
      30.215187}, {-90.362125, 30.215934}, {-90.361851, 
      30.216155}, {-90.361095, 30.217329}, {-90.360552, 
      30.218724}, {-90.360612, 30.220119}, {-90.361291, 
      30.221513}, {-90.361727, 30.222908}, {-90.36157, 
      30.224303}, {-90.361851, 30.225064}, {-90.362099, 
      30.225698}, {-90.362684, 30.227093}, {-90.361851, 
      30.228054}, {-90.360776, 30.228488}, {-90.360456, 
      30.228564}, {-90.360111, 30.228488}, {-90.359061, 
      30.228291}, {-90.357666, 30.22768}, {-90.356493, 
      30.227093}, {-90.356271, 30.226997}, {-90.354876, 30.2267}, {-90.353482,
       30.22685}, {-90.353067, 30.227093}, {-90.352087, 
      30.227929}, {-90.351536, 30.228488}, {-90.351104, 
      30.229883}, {-90.351281, 30.231278}, {-90.351696, 
      30.232672}, {-90.351719, 30.234067}, {-90.350813, 
      30.235462}, {-90.350692, 30.235558}, {-90.349429, 
      30.236857}, {-90.349297, 30.23693}, {-90.347902, 
      30.237867}, {-90.347316, 30.238252}, {-90.346507, 
      30.238705}, {-90.345112, 30.239292}, {-90.344136, 
      30.239647}, {-90.343717, 30.239896}, {-90.342322, 
      30.240903}, {-90.340928, 30.240747}, {-90.339533, 
      30.240715}, {-90.338826, 30.241042}, {-90.338138, 
      30.241412}, {-90.336743, 30.24221}, {-90.336216, 
      30.242437}, {-90.335348, 30.242787}, {-90.333953, 
      30.243272}, {-90.332658, 30.243832}, {-90.332558, 
      30.243879}, {-90.331163, 30.244923}, {-90.330845, 
      30.245226}, {-90.329769, 30.246562}, {-90.329743, 
      30.246621}, {-90.329614, 30.248016}, {-90.329769, 
      30.248139}, {-90.331163, 30.248936}, {-90.332558, 
      30.24921}, {-90.333953, 30.248933}, {-90.335328, 
      30.248016}, {-90.335184, 30.246621}, {-90.335348, 
      30.246455}, {-90.336743, 30.24539}, {-90.337353, 
      30.245226}, {-90.338138, 30.245031}, {-90.33856, 
      30.245226}, {-90.338959, 30.246621}, {-90.338138, 
      30.247332}, {-90.337129, 30.248016}, {-90.336743, 
      30.248338}, {-90.335711, 30.249411}, {-90.335348, 
      30.249697}, {-90.334254, 30.250806}, {-90.333953, 
      30.251029}, {-90.332558, 30.252142}, {-90.33249, 
      30.252201}, {-90.331163, 30.252768}, {-90.329769, 
      30.253025}, {-90.328374, 30.253187}, {-90.327589, 
      30.253596}, {-90.326979, 30.253898}, {-90.326271, 
      30.253596}, {-90.325584, 30.253248}, {-90.324189, 
      30.252802}, {-90.322794, 30.253373}, {-90.322482, 
      30.253596}, {-90.321521, 30.254991}, {-90.321399, 
      30.255403}, {-90.321135, 30.256385}, {-90.321021, 
      30.25778}, {-90.320936, 30.259175}, {-90.32091, 30.26057}, {-90.320899, 
      30.261965}, {-90.32081, 30.26336}, {-90.320641, 30.264755}, {-90.320004,
       30.26585}, {-90.319862, 30.26615}, {-90.31861, 30.267443}, {-90.318497,
       30.267545}, {-90.317215, 30.268663}, {-90.316715, 
      30.268939}, {-90.31582, 30.269298}, {-90.314425, 
      30.269742}, {-90.313587, 30.268939}, {-90.31352, 30.267545}, {-90.31303,
       30.266664}, {-90.312627, 30.26615}, {-90.311635, 
      30.265335}, {-90.31024, 30.265125}, {-90.308845, 30.265405}, {-90.30745,
       30.265945}, {-90.307131, 30.26615}, {-90.306056, 
      30.267202}, {-90.305734, 30.267545}, {-90.304661, 
      30.268575}, {-90.303825, 30.268939}, {-90.303266, 
      30.269113}, {-90.301871, 30.26936}, {-90.300476, 
      30.269617}, {-90.299081, 30.269704}, {-90.297686, 
      30.269729}, {-90.296291, 30.269775}, {-90.294897, 
      30.269858}, {-90.293502, 30.269866}, {-90.292107, 
      30.269804}, {-90.290712, 30.269985}, {-90.289677, 
      30.270334}, {-90.289317, 30.270436}, {-90.287922, 
      30.270931}, {-90.286527, 30.271387}, {-90.285132, 
      30.271545}, {-90.283737, 30.271337}, {-90.282343, 
      30.271375}, {-90.280948, 30.271558}, {-90.280425, 
      30.271729}, {-90.279553, 30.272079}, {-90.278449, 
      30.273124}, {-90.278158, 30.273586}, {-90.277494, 
      30.274519}, {-90.277802, 30.275914}, {-90.277304, 
      30.277309}, {-90.276763, 30.278529}, {-90.276507, 
      30.278704}, {-90.275527, 30.280098}, {-90.275368, 
      30.280894}, {-90.275106, 30.281493}, {-90.274662, 
      30.282888}, {-90.274624, 30.284283}, {-90.27457, 
      30.285678}, {-90.274103, 30.287073}, {-90.273973, 
      30.287192}, {-90.272578, 30.287649}, {-90.271184, 
      30.287612}, {-90.269789, 30.288403}, {-90.269762, 
      30.288468}, {-90.269733, 30.289863}, {-90.269532, 
      30.291258}, {-90.269078, 30.292652}, {-90.268526, 
      30.294047}, {-90.268394, 30.294487}, {-90.267886, 
      30.295442}, {-90.26776, 30.296837}, {-90.267782, 
      30.298232}, {-90.267939, 30.299627}, {-90.267957, 
      30.301022}, {-90.267908, 30.302417}, {-90.268093, 
      30.303811}, {-90.26815, 30.305206}, {-90.268135, 
      30.306601}, {-90.268239, 30.307996}, {-90.268285, 
      30.309391}, {-90.268394, 30.310101}, {-90.268491, 
      30.310786}, {-90.269126, 30.312181}, {-90.269789, 
      30.313449}, {-90.269869, 30.313576}, {-90.270117, 
      30.314971}, {-90.269789, 30.31633}, {-90.269779, 
      30.316365}, {-90.269121, 30.31776}, {-90.268394, 30.31878}, {-90.268105,
       30.319155}, {-90.266999, 30.320233}, {-90.266661, 
      30.32055}, {-90.265604, 30.321373}, {-90.264616, 
      30.321945}, {-90.264209, 30.322104}, {-90.262814, 
      30.323031}, {-90.262504, 30.32334}, {-90.261431, 
      30.324735}, {-90.261419, 30.32475}, {-90.26041, 30.32613}, {-90.260024, 
      30.326623}, {-90.2593, 30.327524}, {-90.25863, 30.328333}, {-90.258123, 
      30.328919}, {-90.257235, 30.329986}, {-90.256953, 
      30.330314}, {-90.255868, 30.331709}, {-90.25584, 30.33175}, {-90.254956,
       30.333104}, {-90.254445, 30.333552}, {-90.253427, 
      30.334499}, {-90.25305, 30.33531}, {-90.252842, 30.335894}, {-90.25305, 
      30.336992}, {-90.253104, 30.337289}, {-90.25402, 
      30.338684}, {-90.254445, 30.339394}, {-90.254913, 
      30.340078}, {-90.254675, 30.341473}, {-90.254445, 
      30.341755}, {-90.253482, 30.342868}, {-90.25305, 
      30.343239}, {-90.251948, 30.344263}, {-90.251655, 
      30.344513}, {-90.250419, 30.345658}, {-90.25026, 
      30.345814}, {-90.249119, 30.347053}, {-90.248865, 
      30.347332}, {-90.247817, 30.348448}, {-90.247471, 
      30.348793}, {-90.246433, 30.349843}, {-90.246076, 
      30.350279}, {-90.245391, 30.351237}, {-90.244681, 
      30.352091}, {-90.244183, 30.352632}, {-90.243286, 
      30.353435}, {-90.242358, 30.354027}, {-90.241891, 
      30.354391}, {-90.240496, 30.354925}, {-90.2398, 30.355422}, {-90.239101,
       30.355931}, {-90.237961, 30.356817}, {-90.237706, 
      30.357014}, {-90.236311, 30.358088}, {-90.236115, 
      30.358212}, {-90.234917, 30.358892}, {-90.233522, 
      30.359391}, {-90.23259, 30.359607}, {-90.232127, 
      30.359697}, {-90.230732, 30.359797}, {-90.229337, 
      30.359762}, {-90.228254, 30.359607}, {-90.227942, 
      30.35955}, {-90.226547, 30.359076}, {-90.225152, 
      30.358611}, {-90.223785, 30.358212}, {-90.223758, 
      30.358201}, {-90.222363, 30.357801}, {-90.220968, 30.3577}, {-90.219573,
       30.358097}, {-90.219386, 30.358212}, {-90.218216, 
      30.359607}, {-90.218178, 30.36024}, {-90.218153, 
      30.361002}, {-90.218178, 30.361245}, {-90.218287, 
      30.362396}, {-90.218471, 30.363791}, {-90.218634, 
      30.365186}, {-90.21871, 30.366581}, {-90.218631, 
      30.367976}, {-90.218335, 30.369371}, {-90.218178, 
      30.36965}, {-90.217534, 30.370766}, {-90.216783, 
      30.371447}, {-90.216006, 30.372161}, {-90.215388, 
      30.372527}, {-90.213993, 30.373158}, {-90.212952, 
      30.373556}, {-90.212598, 30.373685}, {-90.211204, 
      30.374244}, {-90.209809, 30.374874}, {-90.209688, 
      30.37495}, {-90.208831, 30.376345}, {-90.208494, 30.37774}, {-90.208414,
       30.37786}, {-90.207019, 30.378242}, {-90.205624, 
      30.377953}, {-90.205143, 30.37774}, {-90.204229, 
      30.376847}, {-90.203547, 30.376345}, {-90.202834, 
      30.375659}, {-90.201439, 30.3754}, {-90.200045, 30.375438}, {-90.19865, 
      30.375684}, {-90.197255, 30.376195}, {-90.196871, 
      30.376345}, {-90.19586, 30.376656}, {-90.194465, 
      30.376786}, {-90.193421, 30.376345}, {-90.19307, 
      30.376162}, {-90.192362, 30.37495}, {-90.191675, 30.374417}, {-90.19028,
       30.373931}, {-90.188885, 30.373759}, {-90.187491, 
      30.373566}, {-90.18741, 30.373556}, {-90.186096, 
      30.372759}, {-90.184701, 30.372337}, {-90.18332, 
      30.372161}, {-90.183306, 30.372154}, {-90.182483, 
      30.370766}, {-90.183043, 30.369371}, {-90.183306, 
      30.368408}, {-90.183447, 30.367976}, {-90.183306, 
      30.367759}, {-90.182341, 30.366581}, {-90.181911, 
      30.366277}, {-90.180516, 30.365892}, {-90.179121, 
      30.365953}, {-90.177726, 30.366221}, {-90.17718, 
      30.366581}, {-90.176332, 30.367161}, {-90.174937, 
      30.36759}, {-90.173542, 30.367643}, {-90.172147, 
      30.367643}, {-90.170752, 30.367599}, {-90.169357, 
      30.367533}, {-90.167962, 30.367696}, {-90.1677, 30.367976}, {-90.167962,
       30.368328}, {-90.16845, 30.369371}, {-90.168956, 
      30.370766}, {-90.169171, 30.372161}, {-90.169357, 
      30.37267}, {-90.169612, 30.373556}, {-90.169601, 30.37495}, {-90.169357,
       30.375149}, {-90.168485, 30.376345}, {-90.167962, 
      30.376797}, {-90.167031, 30.37774}, {-90.166567, 
      30.378137}, {-90.165172, 30.378233}, {-90.163778, 
      30.378013}, {-90.162383, 30.378002}, {-90.160988, 
      30.37785}, {-90.159778, 30.379135}, {-90.159593, 
      30.379344}, {-90.158588, 30.38053}, {-90.158283, 
      30.381925}, {-90.158198, 30.382009}, {-90.15746, 
      30.381925}, {-90.157622, 30.38053}, {-90.157991, 
      30.379135}, {-90.158198, 30.378827}, {-90.159526, 
      30.37774}, {-90.159593, 30.377665}, {-90.160565, 
      30.376345}, {-90.160852, 30.37495}, {-90.160988, 
      30.374532}, {-90.161611, 30.373556}, {-90.162383, 
      30.372285}, {-90.162491, 30.372161}, {-90.163179, 
      30.370766}, {-90.163448, 30.369371}, {-90.163758, 
      30.367976}, {-90.163778, 30.367822}, {-90.164334, 
      30.366581}, {-90.163778, 30.366155}, {-90.162383, 
      30.365522}, {-90.160988, 30.365315}, {-90.159593, 
      30.366123}, {-90.159104, 30.366581}, {-90.158198, 
      30.367334}, {-90.157351, 30.367976}, {-90.156803, 
      30.368214}, {-90.155408, 30.368239}, {-90.154266, 
      30.367976}, {-90.154013, 30.367881}, {-90.152619, 
      30.367303}, {-90.151224, 30.36707}, {-90.149829, 30.36735}, {-90.148434,
       30.36773}, {-90.14774, 30.367976}, {-90.147039, 
      30.368183}, {-90.145644, 30.368402}, {-90.144249, 
      30.368433}, {-90.142854, 30.368501}, {-90.141459, 
      30.368573}, {-90.140065, 30.36855}, {-90.13867, 30.368361}, {-90.137914,
       30.367976}, {-90.137275, 30.367441}, {-90.136683, 
      30.366581}, {-90.135892, 30.365186}, {-90.13588, 
      30.365163}, {-90.134554, 30.363791}, {-90.134485, 
      30.363739}, {-90.13309, 30.362888}, {-90.131721, 
      30.362396}, {-90.131695, 30.362385}, {-90.1303, 30.361695}, {-90.128906,
       30.361108}, {-90.128389, 30.361002}, {-90.127511, 
      30.360794}, {-90.126116, 30.360865}, {-90.125673, 
      30.361002}, {-90.124721, 30.361296}, {-90.123326, 
      30.361136}, {-90.122791, 30.361002}, {-90.121931, 
      30.360773}, {-90.120536, 30.36063}, {-90.119141, 
      30.360604}, {-90.117746, 30.360451}, {-90.116352, 
      30.360432}, {-90.114957, 30.360751}, {-90.114376, 
      30.361002}, {-90.113562, 30.361295}, {-90.112167, 
      30.361407}, {-90.110772, 30.361306}, {-90.109377, 
      30.361152}, {-90.107982, 30.36104}, {-90.106587, 
      30.361061}, {-90.105193, 30.361169}, {-90.103798, 
      30.361341}, {-90.102403, 30.361379}, {-90.101008, 
      30.361354}, {-90.099613, 30.36132}, {-90.098218, 30.36122}, {-90.096823,
       30.361041}, {-90.096519, 30.361002}, {-90.095428, 
      30.360742}, {-90.094033, 30.360433}, {-90.092639, 
      30.360234}, {-90.091244, 30.359905}, {-90.090417, 
      30.359607}, {-90.089849, 30.359349}, {-90.088454, 
      30.358664}, {-90.087479, 30.358212}, {-90.087059, 
      30.357946}, {-90.085664, 30.357228}, {-90.084908, 
      30.356817}, {-90.084269, 30.356296}, {-90.083662, 
      30.355422}, {-90.082935, 30.354027}, {-90.082874, 30.35398}, {-90.08148,
       30.353368}, {-90.080085, 30.353172}, {-90.078803, 
      30.352632}, {-90.07869, 30.352561}, {-90.077295, 
      30.351536}, {-90.076828, 30.351237}, {-90.0759, 30.350626}, {-90.074505,
       30.350149}, {-90.073442, 30.349843}, {-90.07311, 
      30.349631}, {-90.071715, 30.349165}, {-90.070566, 
      30.348448}, {-90.070321, 30.348287}, {-90.068926, 
      30.34753}, {-90.067531, 30.347185}, {-90.067095, 
      30.347053}, {-90.066136, 30.346451}, {-90.064741, 
      30.345764}, {-90.064599, 30.345658}, {-90.063346, 
      30.344847}, {-90.061951, 30.344266}, {-90.061946, 
      30.344263}, {-90.060556, 30.343352}, {-90.060056, 
      30.342868}, {-90.059161, 30.341874}, {-90.058802, 
      30.341473}, {-90.057767, 30.34022}, {-90.057582, 
      30.340078}, {-90.056372, 30.338929}, {-90.056076, 
      30.338684}, {-90.054977, 30.337796}, {-90.053998, 
      30.337289}, {-90.053582, 30.337026}, {-90.052187, 
      30.336156}, {-90.05197, 30.335894}, {-90.050792, 
      30.334564}, {-90.050728, 30.334499}, {-90.050036, 
      30.333104}, {-90.049402, 30.331709}, {-90.049397, 
      30.331698}, {-90.048925, 30.330314}, {-90.048192, 
      30.328919}, {-90.048002, 30.328508}, {-90.047823, 
      30.327524}, {-90.047715, 30.32613}, {-90.048002, 
      30.325441}, {-90.048927, 30.324735}, {-90.049288, 
      30.32334}, {-90.049359, 30.321945}, {-90.049397, 
      30.321376}, {-90.049495, 30.32055}, {-90.049826, 
      30.319155}, {-90.050063, 30.31776}, {-90.050151, 
      30.316365}, {-90.049494, 30.314971}, {-90.049397, 
      30.314924}, {-90.048049, 30.314971}, {-90.048002, 
      30.314972}, {-90.046608, 30.315234}, {-90.045213, 
      30.315421}, {-90.043818, 30.315441}, {-90.042423, 
      30.315649}, {-90.041028, 30.31609}, {-90.040367, 
      30.316365}, {-90.039633, 30.316646}, {-90.038238, 
      30.31711}, {-90.036843, 30.317419}, {-90.035448, 
      30.317437}, {-90.034054, 30.317276}, {-90.032659, 
      30.316834}, {-90.031695, 30.316365}, {-90.031264, 
      30.316064}, {-90.029869, 30.315503}, {-90.028474, 
      30.315325}, {-90.027079, 30.31521}, {-90.025684, 
      30.315352}, {-90.024289, 30.315067}, {-90.023968, 
      30.314971}, {-90.022895, 30.314547}, {-90.0215, 30.314154}, {-90.020105,
       30.313751}, {-90.019702, 30.313576}, {-90.01871, 
      30.313144}, {-90.017315, 30.312807}, {-90.01592, 
      30.312588}, {-90.014525, 30.312303}, {-90.014102, 
      30.312181}, {-90.01313, 30.311653}, {-90.011735, 30.31097}, {-90.011162,
       30.310786}, {-90.010341, 30.310388}, {-90.008946, 
      30.309691}, {-90.008341, 30.309391}, {-90.007551, 
      30.308824}, {-90.006436, 30.307996}, {-90.006156, 
      30.30774}, {-90.004761, 30.306634}, {-90.004718, 
      30.306601}, {-90.003366, 30.30535}, {-90.003141, 
      30.305206}, {-90.001971, 30.304043}, {-90.001731, 
      30.303811}, {-90.000594, 30.302417}, {-90.000576, 
      30.302385}, {-89.999988, 30.301022}, {-89.99943, 
      30.299627}, {-89.999182, 30.299032}, {-89.998885, 
      30.298232}, {-89.998168, 30.296837}, {-89.998551, 
      30.295442}, {-89.998222, 30.294047}, {-89.997787, 
      30.292797}, {-89.997743, 30.292652}, {-89.997296, 
      30.291258}, {-89.996899, 30.289863}, {-89.996627, 
      30.288468}, {-89.996514, 30.287073}, {-89.996511, 
      30.285678}, {-89.996627, 30.284283}, {-89.996898, 
      30.282888}, {-89.997257, 30.281493}, {-89.997609, 
      30.280098}, {-89.997787, 30.279276}, {-89.997944, 
      30.278704}, {-89.99825, 30.277309}, {-89.998665, 
      30.275914}, {-89.999182, 30.274607}, {-89.999234, 
      30.274519}, {-89.999794, 30.273124}, {-89.999896, 
      30.271729}, {-89.999883, 30.270334}, {-89.99979, 
      30.268939}, {-89.999555, 30.267545}, {-89.999267, 
      30.26615}, {-89.999182, 30.265785}, {-89.999002, 
      30.264755}, {-89.998708, 30.26336}, {-89.998379, 30.261965}, {-89.99799,
       30.26057}, {-89.997787, 30.259966}, {-89.997536, 
      30.259175}, {-89.996548, 30.25778}, {-89.996392, 
      30.257644}, {-89.994997, 30.256403}, {-89.99498, 
      30.256385}, {-89.993602, 30.255003}, {-89.99359, 
      30.254991}, {-89.992298, 30.253596}, {-89.992207, 
      30.253474}, {-89.991051, 30.252201}, {-89.990812, 
      30.251981}, {-89.989417, 30.251071}, {-89.988748, 
      30.250806}, {-89.988022, 30.250547}, {-89.986628, 
      30.250338}, {-89.985233, 30.25039}, {-89.983838, 
      30.250446}, {-89.982443, 30.250322}, {-89.981048, 
      30.250103}, {-89.979653, 30.249998}, {-89.978258, 
      30.250043}, {-89.976863, 30.250226}, {-89.975469, 
      30.250481}, {-89.974074, 30.250773}, {-89.973932, 
      30.250806}, {-89.972679, 30.250991}, {-89.971284, 
      30.25129}, {-89.969889, 30.251695}, {-89.968494, 30.25209}, {-89.968084,
       30.252201}, {-89.967099, 30.25241}, {-89.965704, 30.2527}, {-89.964309,
       30.253327}, {-89.963819, 30.253596}, {-89.962915, 
      30.253907}, {-89.96152, 30.254087}, {-89.960125, 
      30.253744}, {-89.959789, 30.253596}, {-89.95873, 
      30.252872}, {-89.958065, 30.252201}, {-89.957335, 
      30.251271}, {-89.956882, 30.250806}, {-89.95594, 
      30.250128}, {-89.954545, 30.249756}, {-89.95315, 
      30.249627}, {-89.951756, 30.249471}, {-89.951273, 
      30.249411}, {-89.950361, 30.249284}, {-89.948966, 
      30.249085}, {-89.947571, 30.248514}, {-89.947166, 
      30.248016}, {-89.946427, 30.246621}, {-89.946176, 
      30.246091}, {-89.945824, 30.245226}, {-89.945271, 
      30.243832}, {-89.944781, 30.243337}, {-89.943552, 
      30.242437}, {-89.943386, 30.242366}, {-89.941991, 
      30.242158}, {-89.940596, 30.242153}, {-89.939202, 
      30.242205}, {-89.937807, 30.242301}, {-89.936412, 
      30.242385}, {-89.935017, 30.242387}, {-89.933622, 
      30.242342}, {-89.933157, 30.242437}, {-89.932227, 
      30.242598}, {-89.930832, 30.24366}, {-89.930656, 
      30.243832}, {-89.929437, 30.244465}, {-89.928043, 
      30.244937}, {-89.926648, 30.245039}, {-89.925253, 
      30.244243}, {-89.92478, 30.243832}, {-89.923858, 
      30.242942}, {-89.922463, 30.24349}, {-89.921913, 
      30.243832}, {-89.921068, 30.244299}, {-89.920295, 
      30.245226}, {-89.919673, 30.24627}, {-89.919439, 
      30.246621}, {-89.918278, 30.247083}, {-89.916883, 
      30.247313}, {-89.915489, 30.246961}, {-89.914846, 
      30.246621}, {-89.914094, 30.246079}, {-89.912699, 
      30.245311}, {-89.912247, 30.245226}, {-89.911304, 
      30.244951}, {-89.909909, 30.244777}, {-89.908514, 
      30.244447}, {-89.907231, 30.243832}, {-89.907119, 
      30.243665}, {-89.905724, 30.243136}, {-89.904591, 
      30.242437}, {-89.90433, 30.24214}, {-89.903748, 30.241042}, {-89.90326, 
      30.239647}, {-89.902935, 30.238896}, {-89.902672, 
      30.238252}, {-89.901955, 30.236857}, {-89.90154, 
      30.236196}, {-89.900989, 30.235462}, {-89.900145, 
      30.234889}, {-89.899155, 30.234067}, {-89.89875, 
      30.233696}, {-89.897355, 30.232881}, {-89.89596, 
      30.232751}, {-89.894565, 30.23305}, {-89.89317, 30.233566}, {-89.891794,
       30.234067}, {-89.891776, 30.234077}, {-89.890381, 
      30.234249}, {-89.890082, 30.234067}, {-89.888986, 
      30.233363}, {-89.888382, 30.232672}, {-89.887591, 
      30.231684}, {-89.887299, 30.231278}, {-89.886353, 
      30.229883}, {-89.886196, 30.229627}, {-89.885375, 
      30.228488}, {-89.884801, 30.227438}, {-89.884477, 
      30.227093}, {-89.883406, 30.226154}, {-89.882664, 
      30.225698}, {-89.882011, 30.225318}, {-89.880617, 
      30.224896}, {-89.879222, 30.224639}, {-89.877827, 
      30.224591}, {-89.876432, 30.22478}, {-89.875037, 
      30.225206}, {-89.873713, 30.225698}, {-89.873642, 
      30.225724}, {-89.872247, 30.226068}, {-89.870852, 
      30.225836}, {-89.870585, 30.225698}, {-89.869457, 
      30.225328}, {-89.868063, 30.22467}, {-89.867412, 
      30.224303}, {-89.866668, 30.223977}, {-89.865273, 
      30.223342}, {-89.864096, 30.222908}, {-89.863878, 
      30.222865}, {-89.862483, 30.222075}, {-89.861871, 
      30.221513}, {-89.861088, 30.221012}, {-89.859793, 
      30.220119}, {-89.859693, 30.220051}, {-89.858298, 
      30.219181}, {-89.857037, 30.218724}, {-89.856904, 
      30.218683}, {-89.855509, 30.218464}, {-89.854114, 
      30.218515}, {-89.852719, 30.218427}, {-89.851324, 
      30.218117}, {-89.849929, 30.217555}, {-89.849559, 
      30.217329}, {-89.848534, 30.216541}, {-89.847139, 
      30.216459}, {-89.845745, 30.216639}, {-89.844798, 
      30.217329}, {-89.84435, 30.217513}, {-89.842955, 
      30.218311}, {-89.842164, 30.218724}, {-89.84156, 
      30.218942}, {-89.840165, 30.219016}, {-89.83877, 
      30.218844}, {-89.838404, 30.218724}, {-89.837375, 
      30.218146}, {-89.83598, 30.217505}, {-89.835462, 
      30.217329}, {-89.834585, 30.216071}, {-89.834366, 
      30.215934}, {-89.833191, 30.215472}, {-89.831796, 
      30.215218}, {-89.830401, 30.214661}, {-89.83006, 
      30.214539}, {-89.829006, 30.213957}, {-89.827611, 
      30.213305}, {-89.827051, 30.213144}, {-89.826216, 
      30.212694}, {-89.824821, 30.211871}, {-89.823426, 
      30.211867}, {-89.822032, 30.211752}, {-89.8218, 30.211749}, {-89.820637,
       30.211716}, {-89.820493, 30.211749}, {-89.819242, 
      30.211898}, {-89.817849, 30.213144}, {-89.817847, 
      30.213146}, {-89.817843, 30.213144}, {-89.817101, 
      30.211749}, {-89.816452, 30.211258}, {-89.815057, 
      30.210514}, {-89.814725, 30.210354}, {-89.813662, 
      30.209732}, {-89.812267, 30.20915}, {-89.811673, 
      30.208959}, {-89.810872, 30.208569}, {-89.809478, 
      30.208195}, {-89.808083, 30.207876}, {-89.806688, 
      30.207615}, {-89.806335, 30.207565}, {-89.805293, 
      30.20734}, {-89.803898, 30.207069}, {-89.802503, 
      30.206767}, {-89.801108, 30.206367}, {-89.800598, 
      30.20617}, {-89.799713, 30.205699}, {-89.798594, 
      30.204775}, {-89.798319, 30.204511}, {-89.797233, 
      30.20338}, {-89.796924, 30.202985}, {-89.796085, 
      30.201985}, {-89.795529, 30.201164}, {-89.79499, 30.20059}, {-89.794134,
       30.199592}, {-89.793631, 30.199195}, {-89.793025, 
      30.1978}, {-89.794134, 30.19676}, {-89.794498, 30.196406}, {-89.795529, 
      30.195793}, {-89.796924, 30.195209}, {-89.798319, 
      30.195071}, {-89.798427, 30.195011}, {-89.799713, 
      30.194078}, {-89.799963, 30.193616}, {-89.799947, 
      30.192221}, {-89.800146, 30.190826}, {-89.800388, 
      30.189431}, {-89.801108, 30.18853}, {-89.80148, 30.188036}, {-89.801888,
       30.186641}, {-89.802238, 30.185246}, {-89.801909, 
      30.183852}, {-89.801917, 30.182457}, {-89.802503, 
      30.181527}, {-89.803464, 30.181062}, {-89.803898, 
      30.180903}, {-89.805293, 30.180672}, {-89.806688, 
      30.180744}, {-89.807842, 30.181062}, {-89.808083, 
      30.181142}, {-89.809478, 30.181386}, {-89.810809, 
      30.182457}, {-89.810872, 30.182523}, {-89.811627, 
      30.183852}, {-89.812267, 30.185028}, {-89.812388, 
      30.185246}, {-89.813147, 30.186641}, {-89.813662, 
      30.187411}, {-89.814582, 30.188036}, {-89.815057, 
      30.188199}, {-89.816452, 30.188162}, {-89.817206, 
      30.188036}, {-89.817847, 30.187875}, {-89.819053, 
      30.186641}, {-89.818388, 30.185246}, {-89.818116, 
      30.183852}, {-89.817924, 30.182457}, {-89.817847, 
      30.181554}, {-89.817652, 30.181062}, {-89.817847, 
      30.180431}, {-89.817983, 30.179667}, {-89.819242, 
      30.178373}, {-89.819392, 30.178272}, {-89.819903, 
      30.176877}, {-89.820378, 30.175482}, {-89.820637, 
      30.174816}, {-89.820864, 30.174087}, {-89.821202, 
      30.172693}, {-89.821232, 30.171298}, {-89.821036, 
      30.169903}, {-89.820783, 30.168508}, {-89.820637, 30.167371}, {-89.8206,
       30.167113}, {-89.820438, 30.165718}, {-89.819996, 
      30.164323}, {-89.819261, 30.162928}, {-89.819242, 
      30.162897}, {-89.818093, 30.161533}, {-89.817847, 
      30.161259}, {-89.816452, 30.160565}, {-89.815057, 
      30.160164}, {-89.814992, 30.160139}, {-89.813772, 
      30.158744}, {-89.813662, 30.15816}, {-89.813545, 
      30.157349}, {-89.813565, 30.155954}, {-89.813662, 
      30.155518}, {-89.813919, 30.154559}, {-89.814522, 
      30.153164}, {-89.815057, 30.152101}, {-89.815252, 
      30.151769}, {-89.81615, 30.150374}, {-89.816452, 
      30.149894}, {-89.817002, 30.14898}, {-89.817847, 
      30.147721}, {-89.817933, 30.147585}, {-89.819017, 
      30.14619}, {-89.819242, 30.145902}, {-89.820172, 
      30.144795}, {-89.820637, 30.144248}, {-89.821452, 30.1434}, {-89.822032,
       30.14282}, {-89.823115, 30.142005}, {-89.823426, 
      30.141782}, {-89.824821, 30.141202}, {-89.826216, 
      30.141163}, {-89.827611, 30.141589}, {-89.828216, 
      30.142005}, {-89.829006, 30.142597}, {-89.829705, 30.1434}, {-89.830401,
       30.144172}, {-89.830902, 30.144795}, {-89.831796, 
      30.145738}, {-89.832265, 30.14619}, {-89.833191, 
      30.146929}, {-89.834197, 30.147585}, {-89.834585, 
      30.147751}, {-89.83598, 30.148267}, {-89.837375, 
      30.148957}, {-89.837415, 30.14898}, {-89.83877, 30.149562}, {-89.840165,
       30.150091}, {-89.840965, 30.150374}, {-89.84156, 
      30.150568}, {-89.842955, 30.150999}, {-89.84435, 
      30.151264}, {-89.845024, 30.150374}, {-89.845745, 
      30.149667}, {-89.847139, 30.149512}, {-89.848261, 
      30.150374}, {-89.848534, 30.150603}, {-89.849183, 
      30.151769}, {-89.849742, 30.153164}, {-89.849929, 
      30.153542}, {-89.850178, 30.154559}, {-89.850441, 
      30.155954}, {-89.851324, 30.156631}, {-89.852719, 
      30.157091}, {-89.854114, 30.157248}, {-89.855509, 
      30.157342}, {-89.856904, 30.157136}, {-89.858298, 
      30.157319}, {-89.858481, 30.157349}, {-89.859693, 
      30.157809}, {-89.861088, 30.15822}, {-89.862483, 
      30.158543}, {-89.863633, 30.158744}, {-89.863878, 
      30.159011}, {-89.865273, 30.159723}, {-89.866668, 
      30.159647}, {-89.868063, 30.159283}, {-89.869457, 
      30.159263}, {-89.870458, 30.160139}, {-89.869457, 
      30.161327}, {-89.868063, 30.161124}, {-89.866668, 
      30.160767}, {-89.865273, 30.160828}, {-89.864802, 
      30.161533}, {-89.865273, 30.162561}, {-89.865489, 
      30.162928}, {-89.866668, 30.164056}, {-89.866955, 
      30.164323}, {-89.868063, 30.165118}, {-89.869014, 
      30.165718}, {-89.869457, 30.165902}, {-89.870852, 
      30.165938}, {-89.871414, 30.165718}, {-89.872247, 
      30.165138}, {-89.873642, 30.164607}, {-89.874306, 
      30.164323}, {-89.875037, 30.163846}, {-89.876432, 
      30.163007}, {-89.87658, 30.162928}, {-89.877218, 
      30.161533}, {-89.876571, 30.160139}, {-89.876432, 
      30.159889}, {-89.87598, 30.158744}, {-89.87592, 30.157349}, {-89.876432,
       30.156441}, {-89.876778, 30.155954}, {-89.877827, 
      30.155189}, {-89.87856, 30.154559}, {-89.879222, 
      30.154363}, {-89.880617, 30.154}, {-89.882011, 30.153613}, {-89.883232, 
      30.153164}, {-89.883406, 30.153127}, {-89.884801, 
      30.152723}, {-89.886196, 30.15199}, {-89.886407, 
      30.151769}, {-89.886952, 30.150374}, {-89.887117, 
      30.14898}, {-89.887484, 30.147585}, {-89.887591, 
      30.147487}, {-89.888703, 30.14619}, {-89.888986, 
      30.145727}, {-89.889981, 30.144795}, {-89.890381, 
      30.14445}, {-89.891528, 30.1434}, {-89.891776, 30.143142}, {-89.892915, 
      30.142005}, {-89.89317, 30.141851}, {-89.8944, 30.14061}, {-89.894565, 
      30.140478}, {-89.895879, 30.139215}, {-89.89596, 
      30.139118}, {-89.897201, 30.13782}, {-89.897355, 
      30.137509}, {-89.898495, 30.136426}, {-89.89875, 
      30.136131}, {-89.899804, 30.135031}, {-89.900145, 
      30.134594}, {-89.900857, 30.133636}, {-89.90154, 
      30.132522}, {-89.901676, 30.132241}, {-89.902935, 
      30.131218}, {-89.903205, 30.130846}, {-89.904044, 
      30.129451}, {-89.90433, 30.128874}, {-89.904909, 
      30.128056}, {-89.905724, 30.127252}, {-89.90626, 
      30.126661}, {-89.907119, 30.125655}, {-89.907434, 
      30.125267}, {-89.908341, 30.123872}, {-89.908514, 
      30.123459}, {-89.909028, 30.122477}, {-89.909834, 
      30.121082}, {-89.909909, 30.120994}, {-89.91083, 
      30.119687}, {-89.911304, 30.118508}, {-89.9114, 30.118292}, {-89.911857,
       30.116897}, {-89.912161, 30.115502}, {-89.912488, 
      30.114107}, {-89.912699, 30.11372}, {-89.91371, 30.112713}, {-89.914094,
       30.112483}, {-89.915489, 30.112298}, {-89.916883, 
      30.112083}, {-89.917632, 30.111318}, {-89.918022, 
      30.109923}, {-89.918278, 30.109038}, {-89.918517, 
      30.108528}, {-89.919245, 30.107133}, {-89.919673, 
      30.106994}, {-89.921068, 30.106383}, {-89.921989, 
      30.105738}, {-89.922463, 30.105234}, {-89.923355, 
      30.104343}, {-89.923858, 30.103815}, {-89.924675, 
      30.102948}, {-89.925253, 30.10227}, {-89.925985, 
      30.101554}, {-89.926648, 30.100768}, {-89.927277, 
      30.100159}, {-89.928043, 30.099297}, {-89.928506, 
      30.098764}, {-89.929437, 30.097759}, {-89.929755, 
      30.097369}, {-89.930832, 30.09618}, {-89.931001, 
      30.095974}, {-89.932211, 30.094579}, {-89.932227, 
      30.094564}, {-89.933443, 30.093184}, {-89.933622, 
      30.092935}, {-89.934801, 30.091789}, {-89.935017, 
      30.091597}, {-89.936412, 30.090423}, {-89.936454, 
      30.090395}, {-89.937807, 30.089695}, {-89.939202, 
      30.089248}, {-89.940185, 30.089}, {-89.940596, 30.088776}, {-89.941795, 
      30.087605}, {-89.941991, 30.08736}, {-89.942694, 30.08621}, {-89.943375,
       30.084815}, {-89.943386, 30.084799}, {-89.944177, 
      30.08342}, {-89.944781, 30.082246}, {-89.944902, 
      30.082025}, {-89.945568, 30.08063}, {-89.946176, 
      30.079878}, {-89.946696, 30.079235}, {-89.947571, 
      30.078412}, {-89.948486, 30.077841}, {-89.948966, 
      30.077614}, {-89.950361, 30.076956}, {-89.951121, 
      30.076446}, {-89.951756, 30.075978}, {-89.953057, 
      30.075051}, {-89.95315, 30.074968}, {-89.954545, 
      30.073668}, {-89.954562, 30.073656}, {-89.95594, 
      30.072696}, {-89.956523, 30.072261}, {-89.957335, 
      30.071786}, {-89.95873, 30.070944}, {-89.958833, 
      30.070866}, {-89.960125, 30.070116}, {-89.961089, 
      30.069471}, {-89.96152, 30.06912}, {-89.962857, 30.068076}, {-89.962915,
       30.068035}, {-89.964309, 30.067148}, {-89.965066, 
      30.066682}, {-89.965704, 30.066288}, {-89.967099, 
      30.065608}, {-89.967652, 30.065287}, {-89.968494, 
      30.064845}, {-89.969889, 30.064092}, {-89.970188, 
      30.063892}, {-89.971284, 30.062913}, {-89.971911, 
      30.062497}, {-89.972679, 30.062183}, {-89.974074, 
      30.061762}, {-89.975469, 30.061327}, {-89.976029, 
      30.061102}, {-89.976863, 30.060754}, {-89.978258, 30.05978}, {-89.97833,
       30.059707}, {-89.97955, 30.058312}, {-89.979653, 
      30.058244}, {-89.981048, 30.05746}, {-89.981999, 
      30.056917}, {-89.982443, 30.056682}, {-89.983838, 
      30.056199}, {-89.985233, 30.055578}, {-89.985347, 
      30.055522}, {-89.986628, 30.054895}, {-89.987843, 
      30.054128}, {-89.988022, 30.054014}, {-89.989417, 
      30.053455}, {-89.990812, 30.052895}, {-89.991118, 
      30.052733}, {-89.992207, 30.052273}, {-89.993602, 
      30.051604}, {-89.99411, 30.051338}, {-89.994997, 
      30.050783}, {-89.996392, 30.049975}, {-89.996461, 
      30.049943}, {-89.997787, 30.049538}, {-89.999182, 
      30.049229}, {-90.000576, 30.048823}, {-90.001611, 
      30.048548}, {-90.001971, 30.048451}, {-90.003366, 
      30.048065}, {-90.004761, 30.047425}, {-90.005106, 
      30.047153}, {-90.006156, 30.046225}, {-90.006601, 
      30.045758}, {-90.007551, 30.045053}, {-90.008056, 
      30.044363}, {-90.008946, 30.04341}, {-90.009288, 
      30.042969}, {-90.010341, 30.041729}, {-90.010462, 
      30.041574}, {-90.011735, 30.040229}, {-90.0118, 30.040179}, {-90.01313, 
      30.039721}, {-90.014274, 30.038784}, {-90.01313, 30.038783}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.403697, 30.177207}, {-90.403465, 30.176877}, {-90.403048, 
      30.175482}, {-90.40301, 30.174087}, {-90.403697, 
      30.173005}, {-90.403898, 30.172693}, {-90.405092, 
      30.17184}, {-90.406246, 30.171298}, {-90.406487, 
      30.171084}, {-90.407882, 30.170644}, {-90.409277, 
      30.170899}, {-90.410178, 30.171298}, {-90.410672, 
      30.171451}, {-90.412067, 30.171737}, {-90.413417, 
      30.172693}, {-90.413461, 30.172768}, {-90.413971, 
      30.174087}, {-90.413461, 30.174227}, {-90.412067, 
      30.174822}, {-90.411212, 30.175482}, {-90.410672, 
      30.176337}, {-90.410416, 30.176877}, {-90.410101, 
      30.178272}, {-90.409767, 30.179667}, {-90.409277, 
      30.180829}, {-90.407882, 30.180695}, {-90.406567, 
      30.179667}, {-90.406487, 30.179618}, {-90.405092, 30.17863}, {-90.40459,
       30.178272}, {-90.403697, 30.177207}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.354442, 30.231278}, {-90.354876, 30.230448}, {-90.356195, 
      30.229883}, {-90.356271, 30.229865}, {-90.356413, 
      30.229883}, {-90.356775, 30.231278}, {-90.356271, 
      30.231638}, {-90.354876, 30.232517}, {-90.354442, 30.231278}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.310241, 30.288468}, {-90.31024, 30.288983}, {-90.309326, 
      30.289863}, {-90.308845, 30.290439}, {-90.307843, 
      30.291258}, {-90.30745, 30.29158}, {-90.306472, 30.292652}, {-90.306056,
       30.293058}, {-90.304731, 30.294047}, {-90.304661, 30.295442}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.294897, 30.29413}, {-90.294646, 30.294047}, {-90.293502, 
      30.293828}, {-90.292107, 30.293871}, {-90.290712, 
      30.29329}, {-90.289958, 30.292652}, {-90.290712, 
      30.291667}, {-90.291065, 30.291258}, {-90.292107, 
      30.290603}, {-90.293502, 30.290257}, {-90.29454, 
      30.291258}, {-90.294897, 30.292239}, {-90.296291, 
      30.291543}, {-90.297686, 30.291344}, {-90.299081, 
      30.291478}, {-90.300476, 30.291688}, {-90.301768, 
      30.292652}, {-90.301871, 30.292664}, {-90.303266, 
      30.292905}, {-90.304606, 30.294047}, {-90.304283, 
      30.295442}, {-90.303266, 30.296388}, {-90.301871, 
      30.296696}, {-90.300476, 30.296545}, {-90.299081, 
      30.296187}, {-90.297686, 30.295495}, {-90.297503, 
      30.295442}, {-90.296291, 30.294703}, {-90.294897, 30.29413}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.030818, 30.034599}, {-90.031264, 30.035107}, {-90.032659, 
      30.035191}, {-90.032819, 30.035994}, {-90.033098, 
      30.037389}, {-90.032659, 30.038482}, {-90.032271, 
      30.038784}, {-90.032659, 30.039061}, {-90.034054, 
      30.039873}, {-90.03516, 30.040179}, {-90.035448, 
      30.040628}, {-90.036166, 30.041574}, {-90.035448, 
      30.041909}, {-90.034054, 30.042495}, {-90.033612, 
      30.042969}, {-90.032659, 30.043757}, {-90.032115, 
      30.044363}, {-90.03203, 30.045758}, {-90.032083, 
      30.047153}, {-90.032659, 30.04847}, {-90.032797, 
      30.048548}, {-90.034054, 30.049148}, {-90.035448, 
      30.049855}, {-90.035585, 30.049943}, {-90.036777, 
      30.051338}, {-90.036783, 30.052733}, {-90.036843, 
      30.053118}, {-90.037042, 30.054128}, {-90.037166, 
      30.055522}, {-90.037119, 30.056917}, {-90.036876, 
      30.058312}, {-90.036843, 30.058411}, {-90.036209, 
      30.059707}, {-90.035448, 30.060502}, {-90.034054, 
      30.061096}, {-90.034011, 30.061102}, {-90.032659, 
      30.061296}, {-90.031264, 30.061699}, {-90.029869, 
      30.061566}, {-90.028767, 30.061102}, {-90.028474, 
      30.060964}, {-90.027079, 30.059929}, {-90.026896, 
      30.059707}, {-90.026268, 30.058312}, {-90.026047, 
      30.056917}, {-90.025958, 30.055522}, {-90.0258, 30.054128}, {-90.025684,
       30.053992}, {-90.024655, 30.052733}, {-90.024289, 
      30.052317}, {-90.023574, 30.051338}, {-90.022895, 
      30.050005}, {-90.022869, 30.049943}, {-90.022641, 
      30.048548}, {-90.022308, 30.047153}, {-90.022454, 30.045758}, {-90.0215,
       30.044688}, {-90.021224, 30.044363}, {-90.020105, 
      30.04328}, {-90.019775, 30.042969}, {-90.018814, 30.041574}, {-90.01871,
       30.041475}, {-90.017315, 30.040233}, {-90.017266, 
      30.040179}, {-90.016038, 30.038784}, {-90.01592, 
      30.038698}, {-90.015919, 30.037389}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.031262, 30.033204}, {-90.031264, 30.034427}, {-90.029869, 
      30.034599}, {-90.030818, 30.034599}, {-90.031262, 30.033204}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.029295, 30.038784}, {-90.029869, 30.038123}, {-90.030686, 
      30.038784}, {-90.029869, 30.039405}, {-90.029295, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.097369}, {-89.820562, 30.097369}, {-89.820637, 
      30.097439}, {-89.821859, 30.098764}, {-89.822032, 
      30.099177}, {-89.822539, 30.100159}, {-89.822032, 
      30.100834}, {-89.820918, 30.101554}, {-89.820637, 
      30.101841}, {-89.819242, 30.102642}, {-89.817847, 
      30.102604}, {-89.816744, 30.101554}, {-89.816452, 
      30.101305}, {-89.815261, 30.100159}, {-89.816452, 
      30.098814}, {-89.816487, 30.098764}, {-89.816452, 
      30.098727}, {-89.815057, 30.098353}, {-89.814078, 
      30.097369}, {-89.813662, 30.097368}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.110939}, {-89.819514, 30.109923}, {-89.819242, 
      30.109117}, {-89.819007, 30.108528}, {-89.819242, 
      30.107937}, {-89.819517, 30.107133}, {-89.820384, 
      30.105738}, {-89.820637, 30.105355}, {-89.821229, 
      30.104343}, {-89.822032, 30.103372}, {-89.822789, 
      30.102948}, {-89.823426, 30.102676}, {-89.824821, 
      30.102734}, {-89.826216, 30.102743}, {-89.826518, 
      30.102948}, {-89.82683, 30.104343}, {-89.826216, 
      30.105261}, {-89.825959, 30.105738}, {-89.825703, 30.107133}, {-89.8261,
       30.108528}, {-89.826216, 30.109774}, {-89.826282, 
      30.109923}, {-89.826216, 30.110741}, {-89.826189, 
      30.111318}, {-89.824821, 30.112428}, {-89.823426, 
      30.112405}, {-89.822032, 30.111957}, {-89.821174, 
      30.111318}, {-89.820637, 30.110939}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.766236, 30.137881}, {-89.766217, 30.13782}, {-89.766236, 
      30.137736}, {-89.767018, 30.136426}, {-89.767631, 
      30.136029}, {-89.769026, 30.13578}, {-89.770421, 
      30.135792}, {-89.771626, 30.136426}, {-89.770421, 
      30.137377}, {-89.770134, 30.13782}, {-89.769026, 
      30.138732}, {-89.768194, 30.139215}, {-89.767631, 
      30.139707}, {-89.767253, 30.139215}, {-89.766236, 30.137881}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.743918, 30.160139}, {-89.743918, 30.160184}, {-89.744367, 
      30.161533}, {-89.743918, 30.162188}, {-89.743351, 
      30.162928}, {-89.743356, 30.164323}, {-89.742523, 
      30.165504}, {-89.742403, 30.165718}, {-89.742055, 
      30.167113}, {-89.74156, 30.168508}, {-89.741128, 
      30.169506}, {-89.741051, 30.169903}, {-89.741128, 
      30.170765}, {-89.741239, 30.171298}, {-89.742202, 
      30.172693}, {-89.742523, 30.172824}, {-89.743918, 
      30.172964}, {-89.745313, 30.173554}, {-89.746708, 
      30.17353}, {-89.748103, 30.173553}, {-89.749498, 
      30.173232}, {-89.750643, 30.172693}, {-89.750684, 
      30.171298}, {-89.750893, 30.170697}, {-89.751054, 
      30.169903}, {-89.750893, 30.168796}, {-89.750801, 
      30.168508}, {-89.750628, 30.167113}, {-89.750797, 
      30.165718}, {-89.750892, 30.164323}, {-89.750736, 
      30.162928}, {-89.750893, 30.162352}, {-89.75207, 
      30.161533}, {-89.752287, 30.161366}, {-89.753682, 
      30.16098}, {-89.755077, 30.161078}, {-89.756472, 
      30.161131}, {-89.757867, 30.161131}, {-89.759262, 
      30.161115}, {-89.760657, 30.161296}, {-89.760914, 
      30.161533}, {-89.762052, 30.162105}, {-89.763113, 
      30.161533}, {-89.762052, 30.160337}, {-89.76187, 
      30.160139}, {-89.761766, 30.158744}, {-89.761792, 
      30.157349}, {-89.761821, 30.155954}, {-89.761759, 
      30.154559}, {-89.76205, 30.153164}, {-89.762052, 30.15316}, {-89.762699,
       30.151769}, {-89.763446, 30.15081}, {-89.763884, 
      30.150374}, {-89.764841, 30.149513}, {-89.765829, 
      30.14898}, {-89.766236, 30.148751}, {-89.766747, 30.14898}, {-89.767631,
       30.149397}, {-89.769026, 30.149457}, {-89.769908, 
      30.14898}, {-89.770421, 30.14864}, {-89.771681, 30.147585}, {-89.771816,
       30.147508}, {-89.773211, 30.147003}, {-89.774606, 30.146775}, {-89.776,
       30.146644}, {-89.777395, 30.146483}, {-89.77879, 
      30.14637}, {-89.780185, 30.146418}, {-89.78158, 30.14696}, {-89.782261, 
      30.147585}, {-89.78158, 30.14851}, {-89.78144, 30.14898}, {-89.780594, 
      30.150374}, {-89.780185, 30.150667}, {-89.77879, 
      30.151423}, {-89.777894, 30.151769}, {-89.777395, 30.152043}, {-89.776, 
      30.152904}, {-89.775673, 30.153164}, {-89.774606, 
      30.154337}, {-89.774486, 30.154559}, {-89.773373, 
      30.155954}, {-89.773211, 30.156124}, {-89.772324, 
      30.157349}, {-89.771816, 30.158037}, {-89.771309, 
      30.158744}, {-89.770421, 30.159792}, {-89.769959, 
      30.160139}, {-89.769026, 30.161468}, {-89.768934, 
      30.161533}, {-89.767631, 30.162394}, {-89.766837, 
      30.162928}, {-89.766683, 30.164323}, {-89.767631, 
      30.165604}, {-89.767695, 30.165718}, {-89.768986, 
      30.167113}, {-89.769026, 30.167149}, {-89.770357, 
      30.168508}, {-89.770251, 30.169903}, {-89.769759, 
      30.171298}, {-89.769026, 30.171982}, {-89.767631, 
      30.172441}, {-89.766236, 30.172684}, {-89.766137, 
      30.172693}, {-89.764841, 30.172787}, {-89.763446, 
      30.17288}, {-89.762052, 30.173258}, {-89.760845, 
      30.174087}, {-89.760657, 30.174195}, {-89.759262, 
      30.175197}, {-89.758782, 30.175482}, {-89.757867, 
      30.175974}, {-89.756472, 30.176587}, {-89.755077, 
      30.176825}, {-89.755055, 30.176877}, {-89.753753, 
      30.178272}, {-89.753682, 30.178337}, {-89.752287, 
      30.178936}, {-89.750893, 30.178733}, {-89.749498, 
      30.178579}, {-89.748103, 30.178293}, {-89.74806, 
      30.178272}, {-89.746708, 30.178022}, {-89.745313, 
      30.178077}, {-89.744881, 30.178272}, {-89.743918, 
      30.179164}, {-89.742523, 30.179361}, {-89.741128, 
      30.179111}, {-89.740329, 30.178272}, {-89.739733, 
      30.177742}, {-89.738339, 30.177574}, {-89.736944, 
      30.17745}, {-89.735549, 30.176992}, {-89.734154, 30.178271}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.756266, 30.14898}, {-89.756165, 30.147585}, {-89.756316, 
      30.14619}, {-89.756472, 30.144803}, {-89.756474, 
      30.144795}, {-89.757867, 30.143853}, {-89.75836, 30.1434}, {-89.759262, 
      30.142934}, {-89.760657, 30.142737}, {-89.762052, 
      30.142684}, {-89.763446, 30.143237}, {-89.763532, 30.1434}, {-89.763446,
       30.143835}, {-89.763291, 30.144795}, {-89.762052, 
      30.145965}, {-89.761723, 30.14619}, {-89.760922, 
      30.147585}, {-89.760657, 30.147804}, {-89.759262, 
      30.148633}, {-89.758381, 30.14898}, {-89.757867, 
      30.149187}, {-89.756472, 30.150059}, {-89.756266, 30.14898}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.752234, 30.155954}, {-89.751318, 30.154559}, {-89.7519, 
      30.153164}, {-89.752287, 30.152983}, {-89.753682, 
      30.15285}, {-89.754779, 30.153164}, {-89.754083, 
      30.154559}, {-89.753682, 30.154892}, {-89.752502, 
      30.155954}, {-89.752287, 30.156038}, {-89.752234, 30.155954}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.865273, 30.229055}, {-89.864494, 30.228488}, {-89.86435, 
      30.227093}, {-89.865273, 30.226556}, {-89.866668, 
      30.226331}, {-89.868063, 30.226443}, {-89.869257, 
      30.227093}, {-89.869457, 30.227315}, {-89.870161, 
      30.228488}, {-89.869457, 30.229704}, {-89.869242, 
      30.229883}, {-89.868063, 30.23037}, {-89.866668, 
      30.229948}, {-89.866557, 30.229883}, {-89.865273, 30.229055}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.872247, 30.233063}, {-89.872096, 30.232672}, {-89.872247, 
      30.232502}, {-89.873642, 30.231554}, {-89.875037, 
      30.232163}, {-89.87565, 30.232672}, {-89.87642, 30.234067}, {-89.875916,
       30.235462}, {-89.875037, 30.23636}, {-89.873642, 
      30.235798}, {-89.87341, 30.235462}, {-89.872446, 
      30.234067}, {-89.872247, 30.233063}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.891776, 30.243249}, {-89.891075, 30.242437}, {-89.891776, 
      30.241496}, {-89.89317, 30.241252}, {-89.894355, 
      30.242437}, {-89.894565, 30.243452}, {-89.894945, 
      30.243832}, {-89.894565, 30.243862}, {-89.89411, 30.243832}, {-89.89317,
       30.243664}, {-89.891776, 30.243249}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.880617, 30.244038}, {-89.880186, 30.243832}, {-89.879521, 
      30.242437}, {-89.880617, 30.241123}, {-89.880782, 
      30.241042}, {-89.882011, 30.240407}, {-89.883406, 
      30.239834}, {-89.884311, 30.239647}, {-89.884801, 
      30.239406}, {-89.886196, 30.239521}, {-89.886342, 
      30.239647}, {-89.887297, 30.241042}, {-89.887591, 
      30.241736}, {-89.888212, 30.242437}, {-89.887648, 
      30.243832}, {-89.887591, 30.243848}, {-89.886196, 
      30.244341}, {-89.884801, 30.244623}, {-89.883406, 
      30.244651}, {-89.882011, 30.244459}, {-89.880617, 30.244038}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.78437, 30.198189}, {-89.783863, 30.1978}, {-89.78437, 
      30.196661}, {-89.784509, 30.196406}, {-89.785765, 
      30.195941}, {-89.787159, 30.195663}, {-89.788554, 
      30.196067}, {-89.788965, 30.196406}, {-89.789701, 30.1978}, {-89.788554,
       30.19872}, {-89.787188, 30.199195}, {-89.787159, 
      30.199199}, {-89.78712, 30.199195}, {-89.785765, 30.198983}, {-89.78437,
       30.198189}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.158548, 30.384715}, {-90.159593, 30.384154}, {-90.160138, 
      30.384715}, {-90.159593, 30.385259}, {-90.158548, 30.384715}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.155408, 30.38611}, {-90.156577, 30.386109}, {-90.156803, 
      30.385756}, {-90.157005, 30.386109}, {-90.158198, 30.386111}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.031264, 30.034324}, {-90.032659, 30.034246}, {-90.034054, 
      30.03354}, {-90.035448, 30.033224}, {-90.036843, 
      30.034309}, {-90.037092, 30.034599}, {-90.038238, 
      30.03597}, {-90.039633, 30.035457}, {-90.041028, 
      30.034777}, {-90.042423, 30.035385}, {-90.043251, 
      30.035994}, {-90.043818, 30.036914}, {-90.04444, 
      30.037389}, {-90.045213, 30.03807}, {-90.046608, 
      30.038454}, {-90.048002, 30.037837}, {-90.048748, 
      30.037389}, {-90.049397, 30.036969}, {-90.050792, 
      30.036649}, {-90.052187, 30.036404}, {-90.053582, 
      30.036327}, {-90.054977, 30.036111}, {-90.056029, 
      30.035994}, {-90.056372, 30.035948}, {-90.057767, 
      30.035972}, {-90.059161, 30.035627}, {-90.060556, 
      30.035481}, {-90.061951, 30.035369}, {-90.063346, 
      30.034994}, {-90.064741, 30.034759}, {-90.066136, 
      30.034748}, {-90.067531, 30.034808}, {-90.068926, 
      30.034767}, {-90.069734, 30.034599}, {-90.070321, 
      30.034445}, {-90.071715, 30.033868}, {-90.07311, 
      30.033448}, {-90.074505, 30.033292}, {-90.075009, 30.033204}, {-90.0759,
       30.033002}, {-90.077295, 30.032787}, {-90.07869, 
      30.032163}, {-90.07935, 30.031809}, {-90.080085, 30.031263}, {-90.08148,
       30.030493}, {-90.08187, 30.030415}, {-90.082874, 
      30.030174}, {-90.084269, 30.029869}, {-90.085664, 
      30.029631}, {-90.087059, 30.02948}, {-90.088454, 30.02975}, {-90.089169,
       30.030415}, {-90.089849, 30.031037}, {-90.091244, 
      30.031254}, {-90.092639, 30.031267}, {-90.094033, 
      30.031212}, {-90.095428, 30.031163}, {-90.096823, 
      30.031141}, {-90.098218, 30.031233}, {-90.099613, 
      30.031086}, {-90.101008, 30.030669}, {-90.101701, 
      30.030415}, {-90.102403, 30.030149}, {-90.10363, 30.02902}, {-90.103798,
       30.028913}, {-90.105193, 30.028559}, {-90.106587, 
      30.028681}, {-90.107688, 30.02902}, {-90.107982, 30.02965}, {-90.108269,
       30.030415}, {-90.108648, 30.031809}, {-90.109064, 
      30.033204}, {-90.109377, 30.033855}, {-90.110772, 
      30.033993}, {-90.112167, 30.03345}, {-90.112587, 
      30.033204}, {-90.113562, 30.032677}, {-90.114957, 
      30.031857}, {-90.116352, 30.031918}, {-90.117746, 
      30.031962}, {-90.118643, 30.031809}, {-90.119141, 
      30.031738}, {-90.120536, 30.030551}, {-90.120695, 
      30.030415}, {-90.121931, 30.029153}, {-90.122104, 
      30.02902}, {-90.123326, 30.027638}, {-90.123351, 
      30.027625}, {-90.124721, 30.026593}, {-90.126019, 
      30.02623}, {-90.126116, 30.026216}, {-90.126539, 30.02623}, {-90.127511,
       30.026281}, {-90.128906, 30.026371}, {-90.129511, 30.02623}, {-90.1303,
       30.026049}, {-90.131695, 30.025728}, {-90.13309, 
      30.026104}, {-90.133962, 30.02623}, {-90.134485, 30.02629}, {-90.13588, 
      30.026252}, {-90.137275, 30.0263}, {-90.13867, 30.026675}, {-90.139967, 
      30.027625}, {-90.140065, 30.027717}, {-90.141459, 
      30.028562}, {-90.142854, 30.028346}, {-90.144249, 
      30.027889}, {-90.144762, 30.027625}, {-90.145644, 
      30.027191}, {-90.147039, 30.026503}, {-90.14765, 30.02623}, {-90.148434,
       30.025875}, {-90.149829, 30.025422}, {-90.151224, 
      30.025488}, {-90.152619, 30.025786}, {-90.153945, 
      30.02623}, {-90.154013, 30.026253}, {-90.155408, 
      30.026758}, {-90.156803, 30.027167}, {-90.158198, 
      30.02745}, {-90.159593, 30.027307}, {-90.160988, 
      30.026553}, {-90.162383, 30.026657}, {-90.163778, 
      30.02727}, {-90.164602, 30.027625}, {-90.165172, 
      30.027926}, {-90.166567, 30.027836}, {-90.167582, 
      30.027625}, {-90.167962, 30.027563}, {-90.169357, 
      30.027574}, {-90.170752, 30.027472}, {-90.172147, 
      30.027357}, {-90.173542, 30.027361}, {-90.174937, 30.0276}, {-90.174977,
       30.027625}, {-90.176332, 30.028516}, {-90.177143, 
      30.02902}, {-90.177726, 30.029432}, {-90.179121, 
      30.029977}, {-90.180516, 30.030162}, {-90.181784, 
      30.030415}, {-90.181911, 30.030444}, {-90.183306, 
      30.030694}, {-90.184701, 30.030903}, {-90.186096, 
      30.031039}, {-90.187491, 30.0312}, {-90.188885, 30.0317}, {-90.189121, 
      30.031809}, {-90.19028, 30.032368}, {-90.191675, 30.03271}, {-90.19307, 
      30.032958}, {-90.193936, 30.033204}, {-90.194465, 
      30.033427}, {-90.19586, 30.033923}, {-90.197255, 
      30.034357}, {-90.198556, 30.034599}, {-90.19865, 
      30.034621}, {-90.200045, 30.034887}, {-90.201439, 
      30.035027}, {-90.202834, 30.035162}, {-90.204229, 
      30.03551}, {-90.205624, 30.035626}, {-90.207019, 
      30.035887}, {-90.207563, 30.035994}, {-90.208414, 
      30.036172}, {-90.209809, 30.03634}, {-90.211204, 
      30.036522}, {-90.212598, 30.037145}, {-90.212926, 
      30.037389}, {-90.213993, 30.03865}, {-90.214112, 
      30.038784}, {-90.215388, 30.039967}, {-90.216061, 
      30.040179}, {-90.216783, 30.040372}, {-90.218178, 
      30.040302}, {-90.21911, 30.040179}, {-90.219573, 
      30.040126}, {-90.219699, 30.040179}, {-90.220968, 
      30.040771}, {-90.222363, 30.04151}, {-90.222632, 
      30.041574}, {-90.223758, 30.041823}, {-90.225152, 
      30.042206}, {-90.226547, 30.042772}, {-90.226924, 
      30.042969}, {-90.227942, 30.043878}, {-90.22871, 
      30.044363}, {-90.229337, 30.044671}, {-90.230732, 
      30.044667}, {-90.232127, 30.045081}, {-90.233522, 
      30.045615}, {-90.234152, 30.045758}, {-90.234917, 
      30.046008}, {-90.236311, 30.046546}, {-90.237706, 
      30.047142}, {-90.237735, 30.047153}, {-90.239101, 
      30.047636}, {-90.240496, 30.047742}, {-90.241891, 30.048056}, {-90.2425,
       30.048548}, {-90.243086, 30.049943}, {-90.243286, 
      30.050436}, {-90.244031, 30.051338}, {-90.244681, 
      30.051673}, {-90.245636, 30.051338}, {-90.246076, 
      30.051228}, {-90.247471, 30.05076}, {-90.248794, 
      30.051338}, {-90.248865, 30.051378}, {-90.25026, 
      30.052419}, {-90.251655, 30.052645}, {-90.25305, 
      30.052367}, {-90.254445, 30.052492}, {-90.255252, 
      30.052733}, {-90.25584, 30.05296}, {-90.257235, 30.053429}, {-90.25863, 
      30.053814}, {-90.259116, 30.054128}, {-90.260024, 
      30.054831}, {-90.261218, 30.055522}, {-90.261419, 
      30.055601}, {-90.262814, 30.055906}, {-90.264209, 
      30.055871}, {-90.265029, 30.055522}, {-90.265604, 
      30.05528}, {-90.266999, 30.055292}, {-90.268394, 
      30.055402}, {-90.269789, 30.055392}, {-90.270384, 
      30.055522}, {-90.271184, 30.055768}, {-90.272578, 
      30.055638}, {-90.272939, 30.055522}, {-90.273973, 
      30.055223}, {-90.275368, 30.05506}, {-90.276763, 
      30.055242}, {-90.277587, 30.055522}, {-90.278158, 
      30.055741}, {-90.279553, 30.056164}, {-90.280948, 
      30.056407}, {-90.282343, 30.056616}, {-90.282903, 
      30.056917}, {-90.283737, 30.057531}, {-90.285132, 
      30.058186}, {-90.286527, 30.057979}, {-90.287922, 
      30.057755}, {-90.289317, 30.057842}, {-90.290712, 
      30.058073}, {-90.29181, 30.058312}, {-90.292107, 
      30.058434}, {-90.293502, 30.059135}, {-90.294897, 
      30.059606}, {-90.295423, 30.059707}, {-90.296291, 
      30.060008}, {-90.297686, 30.060328}, {-90.299081, 
      30.060558}, {-90.300476, 30.060739}, {-90.301871, 
      30.060922}, {-90.302674, 30.061102}, {-90.303266, 
      30.061271}, {-90.304661, 30.061606}, {-90.306056, 
      30.061866}, {-90.30745, 30.062012}, {-90.308845, 30.062062}, {-90.31024,
       30.062133}, {-90.311426, 30.062497}, {-90.311635, 
      30.062644}, {-90.31303, 30.063429}, {-90.314425, 30.063537}, {-90.31582,
       30.063553}, {-90.317215, 30.063436}, {-90.31861, 
      30.063103}, {-90.320004, 30.062521}, {-90.320079, 
      30.062497}, {-90.321399, 30.062052}, {-90.322794, 
      30.062133}, {-90.324189, 30.062426}, {-90.324488, 
      30.062497}, {-90.325584, 30.062925}, {-90.326979, 
      30.063157}, {-90.328374, 30.06325}, {-90.329769, 
      30.063262}, {-90.331163, 30.06324}, {-90.332558, 
      30.063254}, {-90.333953, 30.063365}, {-90.335348, 
      30.063536}, {-90.336743, 30.063753}, {-90.337111, 
      30.063892}, {-90.338138, 30.064616}, {-90.338946, 
      30.065287}, {-90.339533, 30.066076}, {-90.340092, 
      30.066682}, {-90.340928, 30.067738}, {-90.341375, 
      30.068076}, {-90.342322, 30.068964}, {-90.343029, 
      30.069471}, {-90.343717, 30.070097}, {-90.344872, 
      30.070866}, {-90.345112, 30.071043}, {-90.346507, 
      30.071781}, {-90.347747, 30.072261}, {-90.347902, 
      30.072305}, {-90.349297, 30.072668}, {-90.350692, 
      30.073116}, {-90.351646, 30.073656}, {-90.352087, 
      30.073964}, {-90.353066, 30.075051}, {-90.353482, 
      30.075672}, {-90.353928, 30.076446}, {-90.354624, 
      30.077841}, {-90.354876, 30.078276}, {-90.355579, 
      30.079235}, {-90.356271, 30.079979}, {-90.357007, 
      30.08063}, {-90.357666, 30.081142}, {-90.359061, 
      30.081878}, {-90.359363, 30.082025}, {-90.360456, 
      30.082544}, {-90.361851, 30.083229}, {-90.362195, 
      30.08342}, {-90.363246, 30.084134}, {-90.364123, 
      30.084815}, {-90.364641, 30.085322}, {-90.365782, 
      30.08621}, {-90.366035, 30.086424}, {-90.367361, 30.087605}, {-90.36743,
       30.087668}, {-90.368825, 30.088874}, {-90.368997, 30.089}, {-90.37022, 
      30.089804}, {-90.371295, 30.090395}, {-90.371615, 
      30.090551}, {-90.37301, 30.091238}, {-90.373749, 
      30.091789}, {-90.374405, 30.092258}, {-90.375299, 30.093184}, {-90.3758,
       30.093726}, {-90.376489, 30.094579}, {-90.377195, 
      30.095635}, {-90.377433, 30.095974}, {-90.378009, 
      30.097369}, {-90.378446, 30.098764}, {-90.378589, 
      30.099187}, {-90.379071, 30.100159}, {-90.379984, 
      30.101517}, {-90.380024, 30.101554}, {-90.381379, 
      30.102725}, {-90.381618, 30.102948}, {-90.382774, 
      30.10409}, {-90.382991, 30.104343}, {-90.384042, 
      30.105738}, {-90.384169, 30.10591}, {-90.385139, 
      30.107133}, {-90.385564, 30.107575}, {-90.386933, 
      30.108528}, {-90.386959, 30.108542}, {-90.388354, 
      30.109266}, {-90.389537, 30.109923}, {-90.389748, 
      30.110028}, {-90.391143, 30.110862}, {-90.391848, 
      30.111318}, {-90.392538, 30.11177}, {-90.393933, 
      30.112605}, {-90.394176, 30.112713}, {-90.395328, 
      30.113306}, {-90.396723, 30.114075}, {-90.396775, 
      30.114107}, {-90.398118, 30.115185}, {-90.398487, 
      30.115502}, {-90.399513, 30.116876}, {-90.399523, 
      30.116897}, {-90.39988, 30.118292}, {-90.400399, 
      30.119687}, {-90.400908, 30.120312}, {-90.401651, 
      30.121082}, {-90.402302, 30.121591}, {-90.403473, 
      30.122477}, {-90.403697, 30.122627}, {-90.405092, 
      30.122965}, {-90.406487, 30.12286}, {-90.407882, 
      30.123022}, {-90.408713, 30.123872}, {-90.408886, 
      30.125267}, {-90.408666, 30.126661}, {-90.408487, 
      30.128056}, {-90.408605, 30.129451}, {-90.408823, 
      30.130846}, {-90.409184, 30.132241}, {-90.409277, 
      30.13264}, {-90.409493, 30.133636}, {-90.409862, 
      30.135031}, {-90.410317, 30.136426}, {-90.410672, 
      30.137588}, {-90.410742, 30.13782}, {-90.411012, 
      30.139215}, {-90.411397, 30.14061}, {-90.412067, 
      30.141977}, {-90.412082, 30.142005}, {-90.412868, 30.1434}, {-90.413461,
       30.14426}, {-90.413884, 30.144795}, {-90.414856, 
      30.145898}, {-90.415148, 30.14619}, {-90.416251, 
      30.147402}, {-90.416413, 30.147585}, {-90.417646, 
      30.14861}, {-90.417959, 30.14898}, {-90.417952, 30.150374}, {-90.417646,
       30.150619}, {-90.416431, 30.151769}, {-90.416251, 
      30.15197}, {-90.415391, 30.153164}, {-90.414856, 
      30.153906}, {-90.414124, 30.154559}, {-90.414442, 
      30.155954}, {-90.414856, 30.156593}, {-90.415313, 
      30.157349}, {-90.416251, 30.158382}, {-90.416512, 
      30.158744}, {-90.417327, 30.160139}, {-90.417646, 
      30.16076}, {-90.418055, 30.161533}, {-90.418814, 
      30.162928}, {-90.419041, 30.163421}, {-90.419458, 
      30.164323}, {-90.419797, 30.165718}, {-90.420256, 
      30.167113}, {-90.420436, 30.167799}, {-90.420577, 
      30.168508}, {-90.420731, 30.169903}, {-90.420676, 
      30.171298}, {-90.420436, 30.172559}, {-90.420398, 
      30.172693}, {-90.419795, 30.174087}, {-90.419295, 
      30.175482}, {-90.419041, 30.176456}, {-90.417646, 
      30.176663}, {-90.416251, 30.176157}, {-90.414856, 
      30.175895}, {-90.413461, 30.17614}, {-90.412498, 
      30.176877}, {-90.412067, 30.178167}, {-90.412044, 
      30.178272}, {-90.412067, 30.178582}, {-90.41221, 
      30.179667}, {-90.413207, 30.181062}, {-90.413461, 
      30.181358}, {-90.414632, 30.182457}, {-90.414856, 
      30.183015}, {-90.41514, 30.183852}, {-90.415834, 
      30.185246}, {-90.415991, 30.186641}, {-90.415407, 
      30.188036}, {-90.414856, 30.188956}, {-90.414453, 
      30.189431}, {-90.413461, 30.190817}, {-90.413454, 
      30.190826}, {-90.412157, 30.192221}, {-90.412067, 
      30.192308}, {-90.410796, 30.193616}, {-90.410672, 
      30.19375}, {-90.409563, 30.195011}, {-90.409277, 
      30.195529}, {-90.408769, 30.196406}, {-90.408045, 30.1978}, {-90.407882,
       30.198103}, {-90.40687, 30.199195}, {-90.406487, 
      30.199849}, {-90.405178, 30.20059}, {-90.405092, 
      30.200696}, {-90.405034, 30.20059}, {-90.403918, 
      30.199195}, {-90.403697, 30.198739}, {-90.402575, 30.1978}, {-90.402302,
       30.197707}, {-90.400908, 30.197435}, {-90.399513, 
      30.197524}, {-90.398118, 30.197699}, {-90.397719, 30.1978}, {-90.396723,
       30.198358}, {-90.396335, 30.199195}, {-90.396203, 
      30.20059}, {-90.395674, 30.201985}, {-90.395328, 
      30.202384}, {-90.394529, 30.20338}, {-90.393933, 30.204}, {-90.393182, 
      30.204775}, {-90.392538, 30.205522}, {-90.392131, 
      30.20617}, {-90.391526, 30.207565}, {-90.39135, 30.208959}, {-90.392329,
       30.210354}, {-90.392538, 30.210614}, {-90.393635, 
      30.211749}, {-90.392538, 30.213045}, {-90.392024, 
      30.213144}, {-90.391143, 30.213243}, {-90.389748, 
      30.213271}, {-90.388354, 30.213554}, {-90.386959, 
      30.214319}, {-90.386315, 30.214539}, {-90.385564, 30.21519}, {-90.3853, 
      30.215934}, {-90.384457, 30.217329}, {-90.384169, 
      30.217583}, {-90.382774, 30.21849}, {-90.382434, 
      30.218724}, {-90.381379, 30.219313}, {-90.379984, 
      30.220001}, {-90.379683, 30.220119}, {-90.378589, 
      30.220456}, {-90.377195, 30.220922}, {-90.375812, 30.221513}, {-90.3758,
       30.221519}, {-90.374405, 30.222162}, {-90.37301, 
      30.222772}, {-90.372412, 30.222908}, {-90.371615, 
      30.223061}, {-90.37022, 30.223373}, {-90.368825, 
      30.224035}, {-90.368419, 30.224303}, {-90.36743, 30.22508}, {-90.366952,
       30.225698}, {-90.366529, 30.227093}, {-90.36743, 
      30.228336}, {-90.367483, 30.228488}, {-90.36743, 
      30.228735}, {-90.367063, 30.229883}, {-90.366191, 
      30.231278}, {-90.366035, 30.231519}, {-90.364641, 
      30.232053}, {-90.363246, 30.231479}, {-90.363035, 
      30.231278}, {-90.361851, 30.230599}, {-90.360456, 
      30.231139}, {-90.360228, 30.231278}, {-90.359061, 
      30.231799}, {-90.357822, 30.232672}, {-90.357666, 30.2328}, {-90.356545,
       30.234067}, {-90.356271, 30.23466}, {-90.355564, 
      30.235462}, {-90.354876, 30.235944}, {-90.353588, 
      30.236857}, {-90.353482, 30.236893}, {-90.352087, 
      30.237362}, {-90.350692, 30.238071}, {-90.350418, 
      30.238252}, {-90.349297, 30.238536}, {-90.347902, 
      30.239573}, {-90.347795, 30.239647}, {-90.346507, 
      30.240577}, {-90.345812, 30.241042}, {-90.345112, 
      30.241678}, {-90.344367, 30.242437}, {-90.343717, 
      30.243299}, {-90.343243, 30.243832}, {-90.342674, 
      30.245226}, {-90.342328, 30.246621}, {-90.342322, 
      30.246627}, {-90.340928, 30.247418}, {-90.339982, 
      30.248016}, {-90.339533, 30.248138}, {-90.338138, 
      30.24935}, {-90.338072, 30.249411}, {-90.336743, 30.250441}, {-90.33634,
       30.250806}, {-90.335348, 30.251673}, {-90.334726, 
      30.252201}, {-90.333953, 30.252751}, {-90.332835, 
      30.253596}, {-90.332558, 30.253754}, {-90.331163, 
      30.254442}, {-90.329964, 30.254991}, {-90.329769, 
      30.255097}, {-90.328374, 30.256064}, {-90.327911, 
      30.256385}, {-90.326979, 30.257261}, {-90.326152, 
      30.25778}, {-90.326007, 30.259175}, {-90.325969, 30.26057}, {-90.325663,
       30.261965}, {-90.325584, 30.262149}, {-90.324958, 
      30.26336}, {-90.325327, 30.264755}, {-90.324189, 30.26576}, {-90.323786,
       30.26615}, {-90.322794, 30.266691}, {-90.321399, 
      30.267478}, {-90.321311, 30.267545}, {-90.320004, 
      30.268294}, {-90.319342, 30.268939}, {-90.318705, 
      30.270334}, {-90.31861, 30.270961}, {-90.317215, 30.270832}, {-90.31582,
       30.271333}, {-90.315061, 30.271729}, {-90.314425, 
      30.272351}, {-90.313964, 30.273124}, {-90.313822, 
      30.274519}, {-90.313619, 30.275914}, {-90.31303, 
      30.276044}, {-90.311635, 30.276012}, {-90.311268, 
      30.275914}, {-90.31024, 30.275435}, {-90.308845, 
      30.274561}, {-90.308759, 30.274519}, {-90.30745, 
      30.273936}, {-90.306056, 30.273592}, {-90.304661, 
      30.273477}, {-90.303266, 30.273503}, {-90.301871, 
      30.273536}, {-90.300476, 30.273437}, {-90.299081, 
      30.273182}, {-90.29878, 30.273124}, {-90.297686, 30.27294}, {-90.296291,
       30.272762}, {-90.294897, 30.272485}, {-90.293502, 
      30.27214}, {-90.292107, 30.271883}, {-90.290712, 
      30.271917}, {-90.289317, 30.272244}, {-90.287922, 
      30.272673}, {-90.286527, 30.272965}, {-90.285132, 
      30.272532}, {-90.283737, 30.272277}, {-90.282343, 
      30.27226}, {-90.280948, 30.27246}, {-90.279803, 30.273124}, {-90.279553,
       30.273399}, {-90.278789, 30.274519}, {-90.27892, 
      30.275914}, {-90.278428, 30.277309}, {-90.278158, 
      30.277541}, {-90.277262, 30.278704}, {-90.276857, 
      30.280098}, {-90.276763, 30.28058}, {-90.276283, 
      30.281493}, {-90.276392, 30.282888}, {-90.27595, 
      30.284283}, {-90.275866, 30.285678}, {-90.27586, 
      30.287073}, {-90.275398, 30.288468}, {-90.275368, 
      30.288503}, {-90.273973, 30.289203}, {-90.272578, 
      30.289617}, {-90.272169, 30.289863}, {-90.271772, 
      30.291258}, {-90.271512, 30.292652}, {-90.271548, 
      30.294047}, {-90.271788, 30.295442}, {-90.272098, 
      30.296837}, {-90.272338, 30.298232}, {-90.272578, 
      30.299325}, {-90.272647, 30.299627}, {-90.27283, 
      30.301022}, {-90.272578, 30.301549}, {-90.272207, 
      30.302417}, {-90.271453, 30.303811}, {-90.271184, 
      30.304648}, {-90.271032, 30.305206}, {-90.2709, 30.306601}, {-90.270858,
       30.307996}, {-90.270839, 30.309391}, {-90.271145, 
      30.310786}, {-90.271184, 30.310853}, {-90.272123, 
      30.312181}, {-90.272578, 30.312697}, {-90.27335, 
      30.313576}, {-90.273973, 30.314499}, {-90.274332, 
      30.314971}, {-90.274493, 30.316365}, {-90.274484, 
      30.31776}, {-90.274783, 30.319155}, {-90.274733, 30.32055}, {-90.273973,
       30.321399}, {-90.273355, 30.321945}, {-90.272578, 
      30.322545}, {-90.271184, 30.322985}, {-90.269819, 
      30.32334}, {-90.269789, 30.323348}, {-90.268394, 
      30.324148}, {-90.266999, 30.324668}, {-90.266754, 
      30.324735}, {-90.265604, 30.324895}, {-90.264209, 
      30.325566}, {-90.263652, 30.32613}, {-90.262814, 
      30.327348}, {-90.262694, 30.327524}, {-90.261859, 
      30.328919}, {-90.261419, 30.329758}, {-90.261084, 
      30.330314}, {-90.260386, 30.331709}, {-90.260024, 
      30.332463}, {-90.259577, 30.333104}, {-90.25863, 30.33447}, {-90.258587,
       30.334499}, {-90.257235, 30.335624}, {-90.25696, 
      30.335894}, {-90.256373, 30.337289}, {-90.256919, 
      30.338684}, {-90.257235, 30.339708}, {-90.257326, 
      30.340078}, {-90.257235, 30.340355}, {-90.256914, 
      30.341473}, {-90.255934, 30.342868}, {-90.25584, 
      30.342973}, {-90.254445, 30.344185}, {-90.254356, 
      30.344263}, {-90.25305, 30.345303}, {-90.252643, 
      30.345658}, {-90.251655, 30.346501}, {-90.251098, 
      30.347053}, {-90.25026, 30.347878}, {-90.249732, 
      30.348448}, {-90.248865, 30.349313}, {-90.248334, 
      30.349843}, {-90.247471, 30.3507}, {-90.246999, 30.351237}, {-90.246076,
       30.352304}, {-90.24579, 30.352632}, {-90.244681, 
      30.353713}, {-90.244339, 30.354027}, {-90.243286, 
      30.355158}, {-90.24297, 30.355422}, {-90.241891, 
      30.356574}, {-90.241574, 30.356817}, {-90.240496, 
      30.357674}, {-90.239847, 30.358212}, {-90.239101, 
      30.35855}, {-90.237706, 30.359554}, {-90.237647, 
      30.359607}, {-90.236311, 30.360326}, {-90.235309, 
      30.361002}, {-90.234917, 30.36219}, {-90.234767, 
      30.362396}, {-90.233522, 30.363297}, {-90.232127, 
      30.363282}, {-90.230732, 30.363268}, {-90.229337, 
      30.363187}, {-90.227942, 30.362995}, {-90.226547, 
      30.36275}, {-90.225152, 30.362566}, {-90.223758, 
      30.362679}, {-90.222363, 30.362924}, {-90.221495, 
      30.363791}, {-90.221223, 30.365186}, {-90.221202, 
      30.366581}, {-90.221164, 30.367976}, {-90.220973, 
      30.369371}, {-90.220968, 30.369383}, {-90.220339, 
      30.370766}, {-90.219573, 30.371238}, {-90.218416, 
      30.372161}, {-90.218178, 30.372317}, {-90.216783, 
      30.373258}, {-90.216296, 30.373556}, {-90.215388, 
      30.374048}, {-90.213993, 30.374628}, {-90.213224, 
      30.37495}, {-90.212598, 30.375225}, {-90.211204, 
      30.375832}, {-90.209989, 30.376345}, {-90.209809, 
      30.376431}, {-90.209215, 30.37774}, {-90.208414, 
      30.378946}, {-90.207667, 30.379135}, {-90.207019, 
      30.379227}, {-90.206497, 30.379135}, {-90.205624, 
      30.378896}, {-90.204229, 30.37816}, {-90.203352, 30.37774}, {-90.202834,
       30.377306}, {-90.201439, 30.376971}, {-90.200045, 
      30.377075}, {-90.19865, 30.377323}, {-90.197255, 30.377739}, {-90.19725,
       30.37774}, {-90.19586, 30.378124}, {-90.194465, 
      30.378269}, {-90.193322, 30.37774}, {-90.19307, 30.377619}, {-90.191675,
       30.37663}, {-90.191597, 30.376345}, {-90.191386, 30.37495}, {-90.19028,
       30.374337}, {-90.188885, 30.374087}, {-90.187491, 
      30.373844}, {-90.186096, 30.373703}, {-90.185016, 
      30.373556}, {-90.184701, 30.373424}, {-90.183306, 
      30.373209}, {-90.181911, 30.372728}, {-90.18126, 30.372161}, {-90.18087,
       30.370766}, {-90.181097, 30.369371}, {-90.181043, 
      30.367976}, {-90.180516, 30.367591}, {-90.179121, 
      30.367279}, {-90.177726, 30.367419}, {-90.176845, 
      30.367976}, {-90.176332, 30.36829}, {-90.174937, 
      30.369118}, {-90.173542, 30.369364}, {-90.173505, 
      30.369371}, {-90.172147, 30.369716}, {-90.170828, 
      30.370766}, {-90.170752, 30.370959}, {-90.170537, 
      30.372161}, {-90.170599, 30.373556}, {-90.170157, 
      30.37495}, {-90.169357, 30.375602}, {-90.168815, 
      30.376345}, {-90.167962, 30.377082}, {-90.167313, 
      30.37774}, {-90.166567, 30.378379}, {-90.165172, 
      30.378424}, {-90.163778, 30.378148}, {-90.162383, 
      30.378102}, {-90.160988, 30.377961}, {-90.159882, 
      30.379135}, {-90.159593, 30.379463}, {-90.158689, 30.38053}, {-90.15841,
       30.381925}, {-90.158198, 30.382134}, {-90.156803, 
      30.381981}, {-90.156743, 30.381925}, {-90.156803, 
      30.381811}, {-90.157474, 30.38053}, {-90.157845, 
      30.379135}, {-90.158198, 30.378609}, {-90.15926, 30.37774}, {-90.159593,
       30.377366}, {-90.160344, 30.376345}, {-90.160655, 
      30.37495}, {-90.160988, 30.373922}, {-90.161222, 
      30.373556}, {-90.162076, 30.372161}, {-90.162383, 
      30.371445}, {-90.162728, 30.370766}, {-90.162911, 
      30.369371}, {-90.163203, 30.367976}, {-90.162662, 
      30.366581}, {-90.162383, 30.366421}, {-90.160988, 
      30.366004}, {-90.159901, 30.366581}, {-90.159593, 
      30.366712}, {-90.158198, 30.367868}, {-90.158055, 
      30.367976}, {-90.156803, 30.36852}, {-90.155408, 
      30.368535}, {-90.154013, 30.368232}, {-90.153328, 
      30.367976}, {-90.152619, 30.36767}, {-90.151224, 
      30.367749}, {-90.150544, 30.367976}, {-90.149829, 
      30.368265}, {-90.148434, 30.368663}, {-90.147039, 
      30.369078}, {-90.145644, 30.369249}, {-90.144249, 
      30.369234}, {-90.142854, 30.369156}, {-90.141459, 
      30.369118}, {-90.140065, 30.369059}, {-90.13867, 
      30.368894}, {-90.137275, 30.368147}, {-90.137099, 
      30.367976}, {-90.13608, 30.366581}, {-90.13588, 30.36623}, {-90.134923, 
      30.365186}, {-90.134485, 30.36474}, {-90.13309, 30.363965}, {-90.132688,
       30.363791}, {-90.131695, 30.363344}, {-90.1303, 
      30.362674}, {-90.130016, 30.362396}, {-90.128906, 
      30.361708}, {-90.127511, 30.361405}, {-90.126116, 
      30.361521}, {-90.124721, 30.362014}, {-90.123326, 
      30.361844}, {-90.121931, 30.361494}, {-90.120536, 
      30.361262}, {-90.119141, 30.361207}, {-90.117746, 
      30.361075}, {-90.116352, 30.361055}, {-90.114957, 
      30.361313}, {-90.113562, 30.36178}, {-90.112167, 30.36193}, {-90.110772,
       30.361887}, {-90.109377, 30.361713}, {-90.107982, 
      30.36132}, {-90.106587, 30.361335}, {-90.105193, 
      30.361568}, {-90.103798, 30.361938}, {-90.102403, 
      30.361965}, {-90.101008, 30.361878}, {-90.099613, 
      30.361851}, {-90.098218, 30.361797}, {-90.096823, 
      30.361511}, {-90.095428, 30.36125}, {-90.094033, 
      30.361006}, {-90.093991, 30.361002}, {-90.092639, 
      30.360771}, {-90.091244, 30.360438}, {-90.089849, 
      30.359904}, {-90.089217, 30.359607}, {-90.088454, 
      30.359205}, {-90.087059, 30.358532}, {-90.086274, 
      30.358212}, {-90.085664, 30.357885}, {-90.084269, 
      30.357082}, {-90.083944, 30.356817}, {-90.082976, 
      30.355422}, {-90.082874, 30.355233}, {-90.081762, 
      30.354027}, {-90.08148, 30.3539}, {-90.080085, 30.353611}, {-90.07869, 
      30.353006}, {-90.078189, 30.352632}, {-90.077295, 
      30.351959}, {-90.076166, 30.351237}, {-90.0759, 30.351062}, {-90.074505,
       30.350497}, {-90.07311, 30.350146}, {-90.071715, 
      30.349924}, {-90.071543, 30.349843}, {-90.070321, 
      30.348984}, {-90.069672, 30.348448}, {-90.068926, 
      30.348003}, {-90.067531, 30.3475}, {-90.066136, 30.347074}, {-90.066064,
       30.347053}, {-90.064741, 30.346285}, {-90.063903, 
      30.345658}, {-90.063346, 30.345298}, {-90.061951, 
      30.344635}, {-90.061149, 30.344263}, {-90.060556, 
      30.343875}, {-90.059516, 30.342868}, {-90.059161, 
      30.342474}, {-90.058262, 30.341473}, {-90.057767, 
      30.340873}, {-90.056725, 30.340078}, {-90.056372, 
      30.339743}, {-90.055097, 30.338684}, {-90.054977, 
      30.338586}, {-90.053582, 30.3377}, {-90.052705, 30.337289}, {-90.052187,
       30.336948}, {-90.051313, 30.335894}, {-90.050792, 
      30.335305}, {-90.049996, 30.334499}, {-90.049397, 
      30.333585}, {-90.049079, 30.333104}, {-90.048434, 
      30.331709}, {-90.048002, 30.330914}, {-90.047815, 
      30.330314}, {-90.04739, 30.328919}, {-90.047049, 
      30.327524}, {-90.046722, 30.32613}, {-90.047228, 
      30.324735}, {-90.047703, 30.32334}, {-90.047862, 
      30.321945}, {-90.048002, 30.3213}, {-90.048206, 30.32055}, {-90.048532, 
      30.319155}, {-90.048705, 30.31776}, {-90.048315, 
      30.316365}, {-90.048002, 30.316188}, {-90.046608, 
      30.316171}, {-90.045213, 30.316329}, {-90.043818, 
      30.316321}, {-90.043479, 30.316365}, {-90.042423, 
      30.316494}, {-90.041028, 30.316927}, {-90.039633, 
      30.317499}, {-90.039011, 30.31776}, {-90.038238, 
      30.317982}, {-90.036843, 30.318192}, {-90.035448, 
      30.318363}, {-90.034054, 30.318163}, {-90.032659, 
      30.317947}, {-90.031264, 30.31782}, {-90.030543, 30.31776}, {-90.029869,
       30.317495}, {-90.028474, 30.317197}, {-90.027079, 
      30.316867}, {-90.025684, 30.316412}, {-90.025598, 
      30.316365}, {-90.024289, 30.315661}, {-90.022895, 
      30.315256}, {-90.021812, 30.314971}, {-90.0215, 30.314875}, {-90.020105,
       30.314446}, {-90.01871, 30.313824}, {-90.017846, 
      30.313576}, {-90.017315, 30.313431}, {-90.01592, 
      30.313281}, {-90.014525, 30.313147}, {-90.01313, 
      30.312845}, {-90.011735, 30.312317}, {-90.011522, 
      30.312181}, {-90.010341, 30.311453}, {-90.008946, 
      30.310857}, {-90.008778, 30.310786}, {-90.007551, 
      30.309906}, {-90.006545, 30.309391}, {-90.006156, 
      30.309066}, {-90.005148, 30.307996}, {-90.004761, 
      30.307649}, {-90.003366, 30.306602}, {-90.003365, 
      30.306601}, {-90.001971, 30.305453}, {-90.001501, 
      30.305206}, {-90.000576, 30.304302}, {-90.000252, 
      30.303811}, {-89.999328, 30.302417}, {-89.999182, 
      30.302193}, {-89.99859, 30.301022}, {-89.997787, 
      30.299781}, {-89.997678, 30.299627}, {-89.996921, 
      30.298232}, {-89.996392, 30.297193}, {-89.99623, 
      30.296837}, {-89.996069, 30.295442}, {-89.995858, 
      30.294047}, {-89.995528, 30.292652}, {-89.995178, 
      30.291258}, {-89.994997, 30.290451}, {-89.994887, 
      30.289863}, {-89.994761, 30.288468}, {-89.994734, 
      30.287073}, {-89.994712, 30.285678}, {-89.99478, 
      30.284283}, {-89.994997, 30.282939}, {-89.995007, 
      30.282888}, {-89.995365, 30.281493}, {-89.995705, 
      30.280098}, {-89.99597, 30.278704}, {-89.996206, 
      30.277309}, {-89.996392, 30.276519}, {-89.99656, 
      30.275914}, {-89.997079, 30.274519}, {-89.997555, 
      30.273124}, {-89.997787, 30.27182}, {-89.997806, 
      30.271729}, {-89.997907, 30.270334}, {-89.998141, 
      30.268939}, {-89.998148, 30.267545}, {-89.997991, 
      30.26615}, {-89.997787, 30.264987}, {-89.997762, 
      30.264755}, {-89.997572, 30.26336}, {-89.997307, 
      30.261965}, {-89.996904, 30.26057}, {-89.996392, 30.259344}, {-89.99632,
       30.259175}, {-89.995216, 30.25778}, {-89.994997, 
      30.257579}, {-89.993809, 30.256385}, {-89.993602, 
      30.256178}, {-89.992453, 30.254991}, {-89.992207, 
      30.25473}, {-89.990936, 30.253596}, {-89.990812, 
      30.253464}, {-89.989417, 30.252513}, {-89.988868, 
      30.252201}, {-89.988022, 30.251741}, {-89.986628, 
      30.251301}, {-89.985233, 30.251225}, {-89.983838, 
      30.251267}, {-89.982443, 30.251155}, {-89.981048, 
      30.250971}, {-89.979653, 30.250926}, {-89.978258, 
      30.25098}, {-89.976863, 30.251208}, {-89.975469, 
      30.251514}, {-89.974074, 30.251674}, {-89.972679, 
      30.252042}, {-89.972257, 30.252201}, {-89.971284, 
      30.252405}, {-89.969889, 30.252747}, {-89.968494, 
      30.25328}, {-89.967739, 30.253596}, {-89.967099, 
      30.253796}, {-89.965704, 30.254039}, {-89.964309, 30.2545}, {-89.963201,
       30.254991}, {-89.962915, 30.255081}, {-89.96152, 
      30.255232}, {-89.960125, 30.25507}, {-89.95972, 30.254991}, {-89.95873, 
      30.254573}, {-89.957396, 30.253596}, {-89.957335, 
      30.253534}, {-89.956143, 30.252201}, {-89.95594, 
      30.251994}, {-89.954545, 30.251104}, {-89.95315, 
      30.251009}, {-89.951756, 30.251063}, {-89.950361, 
      30.251021}, {-89.948966, 30.25086}, {-89.948658, 
      30.250806}, {-89.947571, 30.25056}, {-89.946176, 
      30.249852}, {-89.945231, 30.249411}, {-89.94509, 
      30.248016}, {-89.944935, 30.246621}, {-89.944781, 
      30.246129}, {-89.944413, 30.245226}, {-89.943713, 
      30.243832}, {-89.943386, 30.243593}, {-89.941991, 
      30.243164}, {-89.940596, 30.243109}, {-89.939202, 
      30.24324}, {-89.937807, 30.243497}, {-89.936412, 
      30.243657}, {-89.935017, 30.243582}, {-89.933622, 
      30.243415}, {-89.932727, 30.243832}, {-89.932227, 
      30.243951}, {-89.930832, 30.244567}, {-89.929906, 
      30.245226}, {-89.929437, 30.245371}, {-89.928043, 
      30.245583}, {-89.926648, 30.245664}, {-89.925253, 
      30.245917}, {-89.923858, 30.246142}, {-89.922463, 
      30.245905}, {-89.92128, 30.246621}, {-89.921068, 
      30.246651}, {-89.919673, 30.247104}, {-89.918278, 
      30.247885}, {-89.917831, 30.248016}, {-89.916883, 
      30.248111}, {-89.915846, 30.248016}, {-89.915489, 
      30.247904}, {-89.914094, 30.247074}, {-89.91326, 
      30.246621}, {-89.912699, 30.246254}, {-89.911304, 
      30.245942}, {-89.909909, 30.245951}, {-89.908514, 
      30.246134}, {-89.907494, 30.246621}, {-89.907119, 
      30.247477}, {-89.906939, 30.248016}, {-89.906019, 
      30.249411}, {-89.905724, 30.249561}, {-89.90433, 
      30.249878}, {-89.902935, 30.250157}, {-89.90154, 
      30.250315}, {-89.900145, 30.250033}, {-89.89875, 
      30.250142}, {-89.897355, 30.250282}, {-89.89596, 
      30.250486}, {-89.895621, 30.250806}, {-89.894565, 30.251}, {-89.89317, 
      30.251218}, {-89.891776, 30.251239}, {-89.890425, 
      30.250806}, {-89.890381, 30.250751}, {-89.889979, 
      30.249411}, {-89.890051, 30.248016}, {-89.889918, 
      30.246621}, {-89.888986, 30.245896}, {-89.887591, 
      30.245711}, {-89.886196, 30.245693}, {-89.884801, 
      30.245712}, {-89.883406, 30.245714}, {-89.882011, 
      30.245602}, {-89.880617, 30.245319}, {-89.880471, 
      30.245226}, {-89.879222, 30.244374}, {-89.878261, 
      30.243832}, {-89.877827, 30.243116}, {-89.877143, 
      30.242437}, {-89.876469, 30.241042}, {-89.876432, 
      30.24102}, {-89.875037, 30.240791}, {-89.873642, 
      30.240319}, {-89.872975, 30.241042}, {-89.872262, 
      30.242437}, {-89.872247, 30.242465}, {-89.870852, 
      30.242844}, {-89.870734, 30.242437}, {-89.870597, 
      30.241042}, {-89.870852, 30.239743}, {-89.870939, 
      30.239647}, {-89.871786, 30.238252}, {-89.871836, 
      30.236857}, {-89.87107, 30.235462}, {-89.870852, 
      30.235214}, {-89.869723, 30.234067}, {-89.869457, 
      30.233836}, {-89.868063, 30.232825}, {-89.86783, 
      30.232672}, {-89.866668, 30.231872}, {-89.865645, 
      30.231278}, {-89.865273, 30.231016}, {-89.863878, 
      30.230108}, {-89.862729, 30.229883}, {-89.862483, 
      30.229772}, {-89.861391, 30.229883}, {-89.861088, 
      30.229899}, {-89.860922, 30.229883}, {-89.85983, 
      30.228488}, {-89.860307, 30.227093}, {-89.860601, 
      30.225698}, {-89.860896, 30.224303}, {-89.861088, 
      30.223574}, {-89.86123, 30.222908}, {-89.861088, 30.22278}, {-89.859996,
       30.221513}, {-89.859693, 30.221308}, {-89.858298, 
      30.220457}, {-89.857547, 30.220119}, {-89.856904, 
      30.219871}, {-89.855509, 30.219587}, {-89.854114, 
      30.219466}, {-89.852719, 30.219284}, {-89.851324, 
      30.218979}, {-89.850539, 30.218724}, {-89.849929, 
      30.218478}, {-89.848534, 30.21759}, {-89.847139, 
      30.217402}, {-89.845745, 30.21762}, {-89.84435, 30.218201}, {-89.843496,
       30.218724}, {-89.842955, 30.21896}, {-89.84156, 
      30.219491}, {-89.840165, 30.219463}, {-89.83877, 
      30.219208}, {-89.837375, 30.218751}, {-89.837326, 
      30.218724}, {-89.83598, 30.217925}, {-89.834585, 
      30.217428}, {-89.834241, 30.217329}, {-89.833191, 
      30.21649}, {-89.831796, 30.21605}, {-89.831507, 30.215934}, {-89.830401,
       30.215522}, {-89.829006, 30.214851}, {-89.827634, 
      30.214539}, {-89.827611, 30.214527}, {-89.826216, 
      30.213811}, {-89.825837, 30.213144}, {-89.824821, 
      30.212275}, {-89.823426, 30.21207}, {-89.822032, 30.21201}, {-89.820637,
       30.212033}, {-89.819242, 30.212213}, {-89.818201, 
      30.213144}, {-89.817847, 30.213372}, {-89.817295, 
      30.213144}, {-89.816452, 30.211941}, {-89.81625, 
      30.211749}, {-89.815057, 30.211018}, {-89.813678, 
      30.210354}, {-89.813662, 30.210345}, {-89.812267, 
      30.209692}, {-89.810872, 30.209266}, {-89.809478, 
      30.208988}, {-89.809312, 30.208959}, {-89.808083, 
      30.208658}, {-89.806688, 30.208389}, {-89.805293, 
      30.208258}, {-89.803898, 30.208173}, {-89.802503, 
      30.207996}, {-89.801108, 30.207709}, {-89.800624, 
      30.207565}, {-89.799713, 30.207221}, {-89.798319, 
      30.20627}, {-89.798228, 30.20617}, {-89.796924, 30.204836}, {-89.796863,
       30.204775}, {-89.795529, 30.203404}, {-89.7955, 30.20338}, {-89.794134,
       30.202134}, {-89.793914, 30.201985}, {-89.792739, 
      30.201109}, {-89.791599, 30.20059}, {-89.791344, 
      30.200446}, {-89.789949, 30.20018}, {-89.788554, 
      30.200261}, {-89.787159, 30.200333}, {-89.785765, 
      30.200199}, {-89.78437, 30.19967}, {-89.783553, 30.199195}, {-89.782975,
       30.198722}, {-89.78217, 30.1978}, {-89.78158, 30.197042}, {-89.781217, 
      30.196406}, {-89.78062, 30.195011}, {-89.780185, 30.193915}, {-89.78009,
       30.193616}, {-89.779979, 30.192221}, {-89.780185, 
      30.192042}, {-89.780334, 30.192221}, {-89.780496, 
      30.193616}, {-89.78158, 30.194036}, {-89.782975, 
      30.194841}, {-89.783747, 30.195011}, {-89.78437, 
      30.195077}, {-89.784696, 30.195011}, {-89.785765, 
      30.194643}, {-89.787159, 30.194312}, {-89.788554, 
      30.194234}, {-89.789949, 30.194559}, {-89.791019, 
      30.195011}, {-89.791344, 30.19519}, {-89.792662, 
      30.195011}, {-89.792739, 30.194996}, {-89.794134, 30.194261}, {-89.7953,
       30.193616}, {-89.795529, 30.193255}, {-89.796182, 
      30.192221}, {-89.796506, 30.190826}, {-89.796924, 
      30.190429}, {-89.798319, 30.189816}, {-89.798732, 
      30.189431}, {-89.799713, 30.188771}, {-89.800193, 
      30.188036}, {-89.801108, 30.186749}, {-89.801144, 
      30.186641}, {-89.801108, 30.186226}, {-89.800898, 
      30.185246}, {-89.800569, 30.183852}, {-89.800315, 
      30.182457}, {-89.800421, 30.181062}, {-89.801108, 
      30.180287}, {-89.802358, 30.179667}, {-89.802503, 
      30.179548}, {-89.803898, 30.178281}, {-89.803909, 
      30.178272}, {-89.805293, 30.177199}, {-89.805671, 
      30.176877}, {-89.806688, 30.175677}, {-89.806894, 
      30.175482}, {-89.808061, 30.174087}, {-89.808083, 
      30.174057}, {-89.809478, 30.173965}, {-89.810872, 
      30.174069}, {-89.812267, 30.173915}, {-89.813662, 
      30.173818}, {-89.815057, 30.173829}, {-89.816452, 
      30.173378}, {-89.817137, 30.172693}, {-89.817847, 
      30.171788}, {-89.818105, 30.171298}, {-89.818559, 
      30.169903}, {-89.818538, 30.168508}, {-89.818347, 
      30.167113}, {-89.818114, 30.165718}, {-89.817847, 
      30.165117}, {-89.817286, 30.164323}, {-89.816452, 
      30.163681}, {-89.815057, 30.163354}, {-89.813662, 
      30.163176}, {-89.812267, 30.162935}, {-89.812243, 
      30.162928}, {-89.810872, 30.162401}, {-89.810104, 
      30.161533}, {-89.810248, 30.160139}, {-89.81058, 
      30.158744}, {-89.810529, 30.157349}, {-89.810284, 
      30.155954}, {-89.810055, 30.154559}, {-89.809979, 
      30.153164}, {-89.810716, 30.151769}, {-89.810872, 
      30.151444}, {-89.811341, 30.150374}, {-89.811891, 
      30.14898}, {-89.812267, 30.148164}, {-89.812505, 
      30.147585}, {-89.813554, 30.14619}, {-89.813662, 
      30.146086}, {-89.814903, 30.144795}, {-89.815057, 
      30.144648}, {-89.816452, 30.143494}, {-89.816577, 30.1434}, {-89.817847,
       30.142453}, {-89.818309, 30.142005}, {-89.819242, 
      30.140891}, {-89.819466, 30.14061}, {-89.819998, 
      30.139215}, {-89.819469, 30.13782}, {-89.819242, 
      30.137612}, {-89.817847, 30.136486}, {-89.817764, 
      30.136426}, {-89.816452, 30.135693}, {-89.815228, 
      30.135031}, {-89.815057, 30.134931}, {-89.813662, 
      30.134057}, {-89.813092, 30.133636}, {-89.812796, 
      30.132241}, {-89.813383, 30.130846}, {-89.813662, 
      30.130414}, {-89.81455, 30.129451}, {-89.815057, 
      30.129086}, {-89.816452, 30.128563}, {-89.817847, 
      30.128315}, {-89.819242, 30.128446}, {-89.820637, 
      30.128952}, {-89.821644, 30.129451}, {-89.822032, 
      30.129701}, {-89.823426, 30.130619}, {-89.823733, 
      30.130846}, {-89.824821, 30.132007}, {-89.825041, 
      30.132241}, {-89.826058, 30.133636}, {-89.826216, 
      30.133881}, {-89.826707, 30.135031}, {-89.827611, 
      30.136183}, {-89.828346, 30.136426}, {-89.829006, 
      30.136597}, {-89.830401, 30.136753}, {-89.831796, 
      30.136774}, {-89.833191, 30.136722}, {-89.834585, 
      30.136693}, {-89.83598, 30.137212}, {-89.837152, 30.13782}, {-89.837375,
       30.13795}, {-89.838758, 30.139215}, {-89.83877, 30.139233}, {-89.83927,
       30.14061}, {-89.839371, 30.142005}, {-89.839025, 30.1434}, {-89.83877, 
      30.144056}, {-89.838345, 30.144795}, {-89.838479, 30.14619}, {-89.83877,
       30.146488}, {-89.840165, 30.147406}, {-89.840589, 
      30.147585}, {-89.84156, 30.147939}, {-89.842955, 
      30.148264}, {-89.844177, 30.147585}, {-89.84435, 
      30.147492}, {-89.845745, 30.146292}, {-89.846199, 
      30.14619}, {-89.847139, 30.146033}, {-89.847367, 30.14619}, {-89.848534,
       30.147576}, {-89.848538, 30.147585}, {-89.849235, 
      30.14898}, {-89.849929, 30.150098}, {-89.850036, 
      30.150374}, {-89.850545, 30.151769}, {-89.850866, 
      30.153164}, {-89.851034, 30.154559}, {-89.851178, 
      30.155954}, {-89.851324, 30.156066}, {-89.852719, 
      30.156794}, {-89.854114, 30.157044}, {-89.855509, 
      30.157169}, {-89.856904, 30.156792}, {-89.858298, 
      30.157069}, {-89.859693, 30.157262}, {-89.860038, 
      30.157349}, {-89.861088, 30.157691}, {-89.862483, 
      30.158029}, {-89.863878, 30.158245}, {-89.865273, 
      30.158318}, {-89.866668, 30.158101}, {-89.868063, 
      30.157951}, {-89.869457, 30.157418}, {-89.869602, 
      30.157349}, {-89.870852, 30.156839}, {-89.872041, 
      30.155954}, {-89.872247, 30.15583}, {-89.873642, 
      30.154885}, {-89.874015, 30.154559}, {-89.875037, 
      30.153874}, {-89.87628, 30.153164}, {-89.876432, 
      30.153121}, {-89.877827, 30.15279}, {-89.879222, 30.15224}, {-89.880617,
       30.152055}, {-89.882011, 30.151864}, {-89.882369, 
      30.151769}, {-89.883406, 30.151471}, {-89.884801, 
      30.150784}, {-89.885255, 30.150374}, {-89.88597, 30.14898}, {-89.886196,
       30.14846}, {-89.886484, 30.147585}, {-89.887591, 
      30.146574}, {-89.88792, 30.14619}, {-89.888855, 30.144795}, {-89.888986,
       30.144532}, {-89.890264, 30.1434}, {-89.890381, 30.143283}, {-89.89162,
       30.142005}, {-89.891776, 30.141934}, {-89.89317, 30.141044}, {-89.8936,
       30.14061}, {-89.894565, 30.139837}, {-89.895212, 
      30.139215}, {-89.89596, 30.138317}, {-89.896435, 30.13782}, {-89.897219,
       30.136426}, {-89.897355, 30.136135}, {-89.898379, 
      30.135031}, {-89.89875, 30.134468}, {-89.899463, 
      30.133636}, {-89.900145, 30.133171}, {-89.900933, 
      30.132241}, {-89.90154, 30.13181}, {-89.902589, 30.130846}, {-89.902935,
       30.13018}, {-89.903401, 30.129451}, {-89.904069, 
      30.128056}, {-89.90433, 30.127745}, {-89.905427, 
      30.126661}, {-89.905724, 30.126409}, {-89.906737, 
      30.125267}, {-89.907119, 30.124734}, {-89.90772, 
      30.123872}, {-89.908329, 30.122477}, {-89.908514, 
      30.12211}, {-89.909154, 30.121082}, {-89.909909, 
      30.120196}, {-89.910268, 30.119687}, {-89.910979, 
      30.118292}, {-89.911304, 30.117166}, {-89.911397, 
      30.116897}, {-89.91174, 30.115502}, {-89.912066, 
      30.114107}, {-89.912699, 30.112946}, {-89.912933, 
      30.112713}, {-89.914094, 30.112019}, {-89.915489, 
      30.111819}, {-89.916883, 30.111443}, {-89.917006, 
      30.111318}, {-89.91738, 30.109923}, {-89.917484, 
      30.108528}, {-89.918273, 30.107133}, {-89.918278, 
      30.107132}, {-89.919673, 30.106679}, {-89.921068, 
      30.105954}, {-89.921376, 30.105738}, {-89.922463, 
      30.104583}, {-89.922703, 30.104343}, {-89.923858, 
      30.10313}, {-89.924029, 30.102948}, {-89.925217, 
      30.101554}, {-89.925253, 30.101504}, {-89.926395, 
      30.100159}, {-89.926648, 30.099864}, {-89.927644, 
      30.098764}, {-89.928043, 30.098366}, {-89.928982, 
      30.097369}, {-89.929437, 30.096917}, {-89.930307, 
      30.095974}, {-89.930832, 30.095395}, {-89.93155, 
      30.094579}, {-89.932227, 30.093928}, {-89.932883, 
      30.093184}, {-89.933622, 30.092157}, {-89.934, 30.091789}, {-89.935017, 
      30.090883}, {-89.935597, 30.090395}, {-89.936412, 
      30.089857}, {-89.937807, 30.089134}, {-89.938199, 30.089}, {-89.939202, 
      30.088494}, {-89.940428, 30.087605}, {-89.940596, 
      30.087432}, {-89.941645, 30.08621}, {-89.941991, 
      30.085871}, {-89.942708, 30.084815}, {-89.943386, 
      30.083825}, {-89.943619, 30.08342}, {-89.944344, 
      30.082025}, {-89.944781, 30.081217}, {-89.945069, 
      30.08063}, {-89.946176, 30.07926}, {-89.946196, 30.079235}, {-89.947571,
       30.077942}, {-89.947733, 30.077841}, {-89.948966, 
      30.077257}, {-89.950361, 30.076574}, {-89.950552, 
      30.076446}, {-89.951756, 30.075558}, {-89.952468, 
      30.075051}, {-89.95315, 30.074447}, {-89.953998, 
      30.073656}, {-89.954545, 30.073259}, {-89.955801, 
      30.072261}, {-89.95594, 30.072151}, {-89.957335, 
      30.071316}, {-89.958069, 30.070866}, {-89.95873, 
      30.070522}, {-89.960125, 30.069686}, {-89.960446, 
      30.069471}, {-89.96152, 30.068594}, {-89.962183, 
      30.068076}, {-89.962915, 30.067551}, {-89.964215, 
      30.066682}, {-89.964309, 30.066621}, {-89.965704, 
      30.065752}, {-89.966646, 30.065287}, {-89.967099, 
      30.065063}, {-89.968494, 30.064347}, {-89.969337, 
      30.063892}, {-89.969889, 30.063549}, {-89.971048, 
      30.062497}, {-89.971284, 30.062343}, {-89.972679, 
      30.061774}, {-89.974074, 30.061337}, {-89.974804, 
      30.061102}, {-89.975469, 30.06088}, {-89.976863, 
      30.060282}, {-89.977667, 30.059707}, {-89.978258, 
      30.058988}, {-89.978849, 30.058312}, {-89.979653, 
      30.057776}, {-89.981048, 30.056951}, {-89.981108, 
      30.056917}, {-89.982443, 30.056209}, {-89.983838, 
      30.055734}, {-89.984309, 30.055522}, {-89.985233, 
      30.055126}, {-89.986628, 30.05437}, {-89.987011, 
      30.054128}, {-89.988022, 30.053488}, {-89.989417, 
      30.052954}, {-89.98996, 30.052733}, {-89.990812, 
      30.052449}, {-89.992207, 30.051854}, {-89.993249, 
      30.051338}, {-89.993602, 30.051122}, {-89.994997, 
      30.050239}, {-89.995506, 30.049943}, {-89.996392, 
      30.049491}, {-89.997787, 30.049164}, {-89.999182, 
      30.048854}, {-90.000184, 30.048548}, {-90.000576, 
      30.048424}, {-90.001971, 30.048042}, {-90.003366, 
      30.047605}, {-90.004278, 30.047153}, {-90.004761, 
      30.04673}, {-90.005899, 30.045758}, {-90.006156, 
      30.045662}, {-90.007551, 30.044599}, {-90.007724, 
      30.044363}, {-90.008946, 30.043054}, {-90.009012, 
      30.042969}, {-90.010189, 30.041574}, {-90.010341, 
      30.041416}, {-90.011505, 30.040179}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.396686, 30.210354}, {-90.396723, 30.210282}, {-90.397806, 
      30.208959}, {-90.398118, 30.208808}, {-90.398471, 
      30.208959}, {-90.398294, 30.210354}, {-90.398118, 
      30.210489}, {-90.396723, 30.210417}, {-90.396686, 30.210354}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.372807, 30.227093}, {-90.372383, 30.225698}, {-90.37301, 
      30.225342}, {-90.373482, 30.225698}, {-90.37316, 30.227093}, {-90.37301,
       30.227172}, {-90.372807, 30.227093}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.314677, 30.275914}, {-90.31582, 30.274713}, {-90.31607, 
      30.274519}, {-90.317215, 30.273587}, {-90.317472, 
      30.274519}, {-90.317215, 30.275329}, {-90.31673, 30.275914}, {-90.31582,
       30.277082}, {-90.314677, 30.275914}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.301365, 30.288468}, {-90.301623, 30.287073}, {-90.301871, 
      30.286872}, {-90.303266, 30.286478}, {-90.303896, 
      30.287073}, {-90.303555, 30.288468}, {-90.303266, 
      30.28873}, {-90.301871, 30.289712}, {-90.301365, 30.288468}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.310241, 30.288468}, {-90.31024, 30.288926}, {-90.309266, 
      30.289863}, {-90.308845, 30.290367}, {-90.307755, 
      30.291258}, {-90.30745, 30.291508}, {-90.306406, 
      30.292652}, {-90.306056, 30.292993}, {-90.304661, 
      30.293973}, {-90.303266, 30.292848}, {-90.302118, 
      30.292652}, {-90.301871, 30.292265}, {-90.300476, 
      30.291402}, {-90.299081, 30.291301}, {-90.298422, 
      30.291258}, {-90.297686, 30.290958}, {-90.296291, 
      30.290921}, {-90.294897, 30.290943}, {-90.29376, 
      30.289863}, {-90.293502, 30.289726}, {-90.293048, 
      30.289863}, {-90.292107, 30.290154}, {-90.290712, 
      30.291032}, {-90.290045, 30.291258}, {-90.289323, 
      30.292652}, {-90.290712, 30.293828}, {-90.291324, 
      30.294047}, {-90.292107, 30.294533}, {-90.293502, 
      30.294592}, {-90.294897, 30.294751}, {-90.296291, 
      30.295102}, {-90.296849, 30.295442}, {-90.297686, 
      30.295684}, {-90.299081, 30.296281}, {-90.300476, 
      30.296602}, {-90.301871, 30.296747}, {-90.303266, 
      30.296456}, {-90.304357, 30.295442}, {-90.304661, 
      30.294107}, {-90.304661, 30.295442}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.276582, 30.319155}, {-90.276763, 30.319034}, {-90.278158, 
      30.318593}, {-90.278266, 30.319155}, {-90.278158, 
      30.319253}, {-90.276763, 30.319295}, {-90.276582, 30.319155}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.031264, 30.035409}, {-90.032659, 30.035516}, {-90.032754, 
      30.035994}, {-90.033048, 30.037389}, {-90.032659, 
      30.038357}, {-90.032111, 30.038784}, {-90.032659, 
      30.039176}, {-90.034054, 30.039929}, {-90.034955, 
      30.040179}, {-90.035448, 30.040946}, {-90.035925, 
      30.041574}, {-90.035448, 30.041796}, {-90.034054, 30.042375}, {-90.0335,
       30.042969}, {-90.032659, 30.043665}, {-90.032032, 
      30.044363}, {-90.031955, 30.045758}, {-90.032002, 
      30.047153}, {-90.032574, 30.048548}, {-90.032659, 
      30.048647}, {-90.034054, 30.049305}, {-90.035293, 
      30.049943}, {-90.035448, 30.050124}, {-90.036476, 
      30.051338}, {-90.036513, 30.052733}, {-90.036704, 
      30.054128}, {-90.036826, 30.055522}, {-90.036759, 
      30.056917}, {-90.036429, 30.058312}, {-90.035642, 
      30.059707}, {-90.035448, 30.059909}, {-90.034054, 
      30.060596}, {-90.032659, 30.060823}, {-90.031773, 
      30.061102}, {-90.031264, 30.061255}, {-90.029869, 
      30.061158}, {-90.029737, 30.061102}, {-90.028474, 
      30.060506}, {-90.027427, 30.059707}, {-90.027079, 
      30.059311}, {-90.026598, 30.058312}, {-90.026334, 
      30.056917}, {-90.026224, 30.055522}, {-90.02608, 
      30.054128}, {-90.025684, 30.053664}, {-90.024923, 
      30.052733}, {-90.024289, 30.052012}, {-90.023797, 
      30.051338}, {-90.023088, 30.049943}, {-90.022895, 
      30.048964}, {-90.022827, 30.048548}, {-90.022495, 
      30.047153}, {-90.022634, 30.045758}, {-90.0215, 30.044486}, {-90.021396,
       30.044363}, {-90.020105, 30.043113}, {-90.019951, 
      30.042969}, {-90.018993, 30.041574}, {-90.01871, 
      30.041303}, {-90.017443, 30.040179}, {-90.017315, 30.04004}, {-90.01622,
       30.038784}, {-90.01592, 30.038565}, {-90.015919, 30.037389}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.031263, 30.033204}, {-90.031264, 30.034324}, {-90.029869, 
      30.034599}, {-90.030552, 30.034599}, {-90.031263, 30.033204}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.030552, 30.034599}, {-90.031264, 30.035409}, {-90.029869, 
      30.035904}, {-90.029985, 30.035994}, {-90.030552, 30.034599}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.029869, 30.035904}, {-90.029594, 30.035994}, {-90.029869, 
      30.036021}, {-90.029869, 30.035904}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.029231, 30.038784}, {-90.029869, 30.038048}, {-90.030778, 
      30.038784}, {-90.029869, 30.039475}, {-90.029231, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.01313, 30.038783}, {-90.014129, 30.038784}, {-90.01313, 
      30.039602}, {-90.011735, 30.040061}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.011734, 30.038784}, {-90.011735, 30.040061}, {-90.010341, 
      30.040178}, {-90.011505, 30.040179}, {-90.011734, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.822032, 30.097368}, {-89.820692, 30.097369}, {-89.821956, 
      30.098764}, {-89.822032, 30.098945}, {-89.822659, 
      30.100159}, {-89.822032, 30.100994}, {-89.821165, 
      30.101554}, {-89.820637, 30.102093}, {-89.819242, 
      30.102692}, {-89.817847, 30.102652}, {-89.816694, 
      30.101554}, {-89.816452, 30.101348}, {-89.815217, 
      30.100159}, {-89.816451, 30.098764}, {-89.815057, 
      30.098396}, {-89.814036, 30.097369}, {-89.813662, 30.097368}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.820637, 30.111171}, {-89.819257, 30.109923}, {-89.819242, 
      30.109876}, {-89.818704, 30.108528}, {-89.819242, 
      30.107175}, {-89.819256, 30.107133}, {-89.820061, 
      30.105738}, {-89.820637, 30.104867}, {-89.820943, 
      30.104343}, {-89.822032, 30.103025}, {-89.822169, 
      30.102948}, {-89.823426, 30.102412}, {-89.824821, 
      30.102519}, {-89.826216, 30.102516}, {-89.826852, 
      30.102948}, {-89.827047, 30.104343}, {-89.826216, 
      30.105586}, {-89.826134, 30.105738}, {-89.826187, 
      30.107133}, {-89.826216, 30.107344}, {-89.826521, 
      30.108528}, {-89.827101, 30.109923}, {-89.82729, 
      30.111318}, {-89.826216, 30.112297}, {-89.825376, 
      30.112713}, {-89.824821, 30.112843}, {-89.82432, 
      30.112713}, {-89.823426, 30.112614}, {-89.822032, 
      30.112203}, {-89.820845, 30.111318}, {-89.820637, 30.111171}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.8305, 30.105738}, {-89.831796, 30.105447}, {-89.833191, 
      30.105492}, {-89.834148, 30.105738}, {-89.833191, 
      30.105954}, {-89.831796, 30.106083}, {-89.8305, 30.105738}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.785324, 30.123872}, {-89.785765, 30.123336}, {-89.787159, 
      30.123678}, {-89.787249, 30.123872}, {-89.787159, 
      30.124084}, {-89.785765, 30.124918}, {-89.785324, 30.123872}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.799713, 30.134748}, {-89.798922, 30.133636}, {-89.798895, 
      30.132241}, {-89.799638, 30.130846}, {-89.799713, 
      30.130734}, {-89.801108, 30.12956}, {-89.801463, 
      30.129451}, {-89.802503, 30.129092}, {-89.803898, 
      30.129323}, {-89.804148, 30.129451}, {-89.805293, 
      30.130046}, {-89.805795, 30.130846}, {-89.805691, 
      30.132241}, {-89.805349, 30.133636}, {-89.805293, 
      30.133693}, {-89.804224, 30.135031}, {-89.803898, 
      30.135427}, {-89.802503, 30.136028}, {-89.801108, 
      30.135997}, {-89.799966, 30.135031}, {-89.799713, 30.134748}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.745313, 30.157349}, {-89.744095, 30.158744}, {-89.744144, 
      30.160139}, {-89.74449, 30.161533}, {-89.743918, 
      30.162367}, {-89.743488, 30.162928}, {-89.743423, 
      30.164323}, {-89.742523, 30.165599}, {-89.742457, 
      30.165718}, {-89.742099, 30.167113}, {-89.741657, 
      30.168508}, {-89.741128, 30.169733}, {-89.741095, 
      30.169903}, {-89.741128, 30.170272}, {-89.741341, 
      30.171298}, {-89.742289, 30.172693}, {-89.742523, 
      30.172789}, {-89.743918, 30.172928}, {-89.745313, 
      30.173501}, {-89.746708, 30.173491}, {-89.748103, 
      30.173498}, {-89.749498, 30.173187}, {-89.750547, 
      30.172693}, {-89.750588, 30.171298}, {-89.750893, 
      30.170419}, {-89.750997, 30.169903}, {-89.750893, 
      30.169183}, {-89.750678, 30.168508}, {-89.750515, 
      30.167113}, {-89.750663, 30.165718}, {-89.750756, 
      30.164323}, {-89.750607, 30.162928}, {-89.750893, 
      30.161879}, {-89.751391, 30.161533}, {-89.752287, 
      30.160842}, {-89.753682, 30.160585}, {-89.755077, 
      30.160841}, {-89.756472, 30.160938}, {-89.757867, 
      30.160936}, {-89.759262, 30.16091}, {-89.760657, 
      30.160819}, {-89.761369, 30.160139}, {-89.761439, 
      30.158744}, {-89.761505, 30.157349}, {-89.761444, 
      30.155954}, {-89.761263, 30.154559}, {-89.761403, 
      30.153164}, {-89.762052, 30.15184}, {-89.762085, 
      30.151769}, {-89.763074, 30.150374}, {-89.763446, 
      30.14998}, {-89.764588, 30.14898}, {-89.764841, 30.148737}, {-89.766236,
       30.148009}, {-89.767631, 30.14844}, {-89.769026, 
      30.148213}, {-89.76998, 30.147585}, {-89.770421, 
      30.147306}, {-89.771816, 30.146592}, {-89.773147, 
      30.14619}, {-89.773211, 30.146157}, {-89.774606, 30.145618}, {-89.776, 
      30.145303}, {-89.777395, 30.145088}, {-89.77879, 
      30.144896}, {-89.779172, 30.144795}, {-89.780185, 30.14433}, {-89.78158,
       30.143599}, {-89.782975, 30.143451}, {-89.78437, 
      30.143942}, {-89.785765, 30.144782}, {-89.78578, 
      30.144795}, {-89.787063, 30.14619}, {-89.787159, 30.1463}, {-89.78825, 
      30.147585}, {-89.788554, 30.148217}, {-89.789006, 
      30.14898}, {-89.788554, 30.149352}, {-89.787159, 
      30.149642}, {-89.785765, 30.149649}, {-89.78437, 
      30.149784}, {-89.782975, 30.15024}, {-89.782808, 30.150374}, {-89.78158,
       30.151168}, {-89.780404, 30.151769}, {-89.780185, 
      30.15188}, {-89.77879, 30.152596}, {-89.777616, 30.153164}, {-89.777395,
       30.153311}, {-89.776, 30.15442}, {-89.775873, 30.154559}, {-89.774606, 
      30.155566}, {-89.774294, 30.155954}, {-89.773211, 
      30.157089}, {-89.773023, 30.157349}, {-89.772045, 
      30.158744}, {-89.771816, 30.159067}, {-89.770984, 
      30.160139}, {-89.770434, 30.161533}, {-89.770421, 
      30.161557}, {-89.769026, 30.162748}, {-89.768767, 
      30.162928}, {-89.768004, 30.164323}, {-89.768713, 
      30.165718}, {-89.769026, 30.166056}, {-89.77035, 
      30.167113}, {-89.770421, 30.167187}, {-89.771141, 
      30.168508}, {-89.770976, 30.169903}, {-89.770503, 
      30.171298}, {-89.770421, 30.171449}, {-89.769026, 
      30.172675}, {-89.768974, 30.172693}, {-89.767631, 
      30.173128}, {-89.766236, 30.17324}, {-89.764841, 
      30.173296}, {-89.763446, 30.173408}, {-89.762052, 30.1738}, {-89.761633,
       30.174087}, {-89.760657, 30.174643}, {-89.759415, 
      30.175482}, {-89.759262, 30.175565}, {-89.757867, 
      30.176308}, {-89.756472, 30.176872}, {-89.75643, 
      30.176877}, {-89.755077, 30.176973}, {-89.753895, 
      30.178272}, {-89.753682, 30.178467}, {-89.752287, 
      30.179025}, {-89.750893, 30.178838}, {-89.749498, 
      30.178697}, {-89.748103, 30.178433}, {-89.747782, 
      30.178272}, {-89.746708, 30.178074}, {-89.745313, 
      30.178108}, {-89.744951, 30.178272}, {-89.743918, 
      30.179229}, {-89.742523, 30.179401}, {-89.741128, 
      30.179182}, {-89.740261, 30.178272}, {-89.739733, 
      30.177802}, {-89.738339, 30.177667}, {-89.736944, 
      30.177555}, {-89.735549, 30.177133}, {-89.734154, 30.178271}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.766236, 30.138503}, {-89.766019, 30.13782}, {-89.766236, 
      30.13687}, {-89.766501, 30.136426}, {-89.767631, 
      30.135695}, {-89.769026, 30.135429}, {-89.770421, 
      30.135281}, {-89.771452, 30.135031}, {-89.771816, 
      30.13486}, {-89.773211, 30.133685}, {-89.773276, 
      30.133636}, {-89.774239, 30.132241}, {-89.774606, 
      30.130997}, {-89.774726, 30.130846}, {-89.775636, 30.129451}, {-89.776, 
      30.128677}, {-89.77722, 30.128056}, {-89.777395, 30.127993}, {-89.77879,
       30.127957}, {-89.779243, 30.128056}, {-89.77879, 
      30.128661}, {-89.778395, 30.129451}, {-89.777395, 
      30.130748}, {-89.77734, 30.130846}, {-89.776442, 
      30.132241}, {-89.776072, 30.133636}, {-89.776247, 30.135031}, {-89.776, 
      30.135569}, {-89.7755, 30.136426}, {-89.774621, 30.13782}, {-89.774606, 
      30.137831}, {-89.773211, 30.138588}, {-89.771816, 30.13899}, {-89.7706, 
      30.139215}, {-89.770421, 30.139256}, {-89.770287, 
      30.139215}, {-89.769026, 30.139142}, {-89.768899, 
      30.139215}, {-89.767631, 30.140323}, {-89.766779, 
      30.139215}, {-89.766236, 30.138503}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.750893, 30.155044}, {-89.750707, 30.154559}, {-89.750893, 
      30.153595}, {-89.751116, 30.153164}, {-89.752287, 
      30.152615}, {-89.753682, 30.1518}, {-89.753735, 30.151769}, {-89.754841,
       30.150374}, {-89.755077, 30.149702}, {-89.755352, 
      30.14898}, {-89.755543, 30.147585}, {-89.755989, 30.14619}, {-89.755907,
       30.144795}, {-89.756472, 30.144573}, {-89.757851, 
      30.1434}, {-89.757867, 30.143389}, {-89.759262, 30.142663}, {-89.760657,
       30.142396}, {-89.762052, 30.14216}, {-89.762689, 
      30.142005}, {-89.763446, 30.141885}, {-89.764841, 
      30.141953}, {-89.765052, 30.142005}, {-89.764841, 
      30.142281}, {-89.764537, 30.1434}, {-89.764132, 30.144795}, {-89.763446,
       30.14574}, {-89.762956, 30.14619}, {-89.762354, 
      30.147585}, {-89.762052, 30.147868}, {-89.760666, 
      30.14898}, {-89.760657, 30.148987}, {-89.759262, 
      30.149743}, {-89.758104, 30.150374}, {-89.757867, 
      30.150616}, {-89.757259, 30.151769}, {-89.756632, 
      30.153164}, {-89.756472, 30.153423}, {-89.755693, 
      30.154559}, {-89.755077, 30.155713}, {-89.754797, 
      30.155954}, {-89.753682, 30.157031}, {-89.752287, 
      30.156997}, {-89.751625, 30.155954}, {-89.750893, 30.155044}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.793917, 30.186641}, {-89.793592, 30.185246}, {-89.793621, 
      30.183852}, {-89.794016, 30.182457}, {-89.794134, 
      30.182283}, {-89.795529, 30.181641}, {-89.796924, 
      30.181273}, {-89.798319, 30.181936}, {-89.798643, 
      30.182457}, {-89.798419, 30.183852}, {-89.798319, 
      30.184069}, {-89.797914, 30.185246}, {-89.797091, 
      30.186641}, {-89.796924, 30.186779}, {-89.795529, 
      30.187255}, {-89.794134, 30.186987}, {-89.793917, 30.186641}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.761433, 30.161533}, {-89.762052, 30.160883}, {-89.762629, 
      30.161533}, {-89.762052, 30.161844}, {-89.761433, 30.161533}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.158387, 30.384715}, {-90.159593, 30.384067}, {-90.160222, 
      30.384715}, {-90.159593, 30.385344}, {-90.158387, 30.384715}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.155408, 30.38611}, {-90.156444, 30.386109}, {-90.156803, 
      30.385546}, {-90.157124, 30.386109}, {-90.158198, 30.38611}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.036843, 30.033204}, {-90.035724, 30.033204}, {-90.036843, 
      30.034061}, {-90.037304, 30.034599}, {-90.038238, 
      30.035717}, {-90.039633, 30.035277}, {-90.041028, 
      30.034715}, {-90.042423, 30.035286}, {-90.043384, 
      30.035994}, {-90.043818, 30.036697}, {-90.044724, 
      30.037389}, {-90.045213, 30.03782}, {-90.046608, 
      30.038211}, {-90.048002, 30.037663}, {-90.048458, 
      30.037389}, {-90.049397, 30.036782}, {-90.050792, 
      30.03648}, {-90.052187, 30.036249}, {-90.053582, 30.036159}, {-90.05468,
       30.035994}, {-90.054977, 30.035944}, {-90.056372, 
      30.035755}, {-90.057767, 30.035765}, {-90.059161, 
      30.035454}, {-90.060556, 30.035317}, {-90.061951, 
      30.035201}, {-90.063346, 30.034831}, {-90.064666, 
      30.034599}, {-90.064741, 30.034585}, {-90.066136, 
      30.034592}, {-90.066263, 30.034599}, {-90.067531, 
      30.034662}, {-90.068926, 30.034618}, {-90.069015, 
      30.034599}, {-90.070321, 30.034256}, {-90.071715, 
      30.033728}, {-90.07311, 30.03334}, {-90.074387, 30.033204}, {-90.074505,
       30.033187}, {-90.0759, 30.032873}, {-90.077295, 30.03265}, {-90.07869, 
      30.032032}, {-90.079106, 30.031809}, {-90.080085, 
      30.031081}, {-90.081296, 30.030415}, {-90.08148, 
      30.030297}, {-90.082874, 30.029964}, {-90.084269, 
      30.029662}, {-90.085664, 30.029435}, {-90.087059, 
      30.029279}, {-90.088454, 30.029582}, {-90.089351, 
      30.030415}, {-90.089849, 30.030871}, {-90.091244, 
      30.031096}, {-90.092639, 30.031097}, {-90.094033, 
      30.031034}, {-90.095428, 30.030986}, {-90.096823, 
      30.030951}, {-90.098218, 30.031037}, {-90.099613, 
      30.030899}, {-90.101008, 30.030471}, {-90.101162, 
      30.030415}, {-90.102403, 30.029945}, {-90.103409, 
      30.02902}, {-90.103798, 30.028772}, {-90.105193, 
      30.028457}, {-90.106587, 30.028565}, {-90.107982, 
      30.028983}, {-90.108051, 30.02902}, {-90.108571, 
      30.030415}, {-90.108957, 30.031809}, {-90.109377, 
      30.033093}, {-90.109681, 30.033204}, {-90.110772, 
      30.033439}, {-90.111391, 30.033204}, {-90.112167, 
      30.032934}, {-90.113562, 30.032193}, {-90.114213, 
      30.031809}, {-90.114957, 30.031566}, {-90.116352, 
      30.03162}, {-90.117746, 30.031665}, {-90.119141, 
      30.031479}, {-90.120367, 30.030415}, {-90.120536, 
      30.030246}, {-90.121742, 30.02902}, {-90.121931, 30.028801}, {-90.12302,
       30.027625}, {-90.123326, 30.027103}, {-90.124364, 
      30.02623}, {-90.124721, 30.025938}, {-90.126116, 
      30.025777}, {-90.127511, 30.025852}, {-90.128906, 30.025842}, {-90.1303,
       30.025456}, {-90.131695, 30.025035}, {-90.13309, 
      30.025446}, {-90.134485, 30.025821}, {-90.13588, 
      30.025877}, {-90.137275, 30.025904}, {-90.13867, 
      30.026168}, {-90.138792, 30.02623}, {-90.140065, 
      30.027171}, {-90.140962, 30.027625}, {-90.141459, 
      30.027929}, {-90.142854, 30.027651}, {-90.142935, 
      30.027625}, {-90.144249, 30.027174}, {-90.145644, 
      30.026538}, {-90.146275, 30.02623}, {-90.147039, 
      30.025877}, {-90.148434, 30.02523}, {-90.149498, 
      30.024835}, {-90.149829, 30.024725}, {-90.151224, 
      30.024778}, {-90.15152, 30.024835}, {-90.152619, 
      30.025086}, {-90.154013, 30.025583}, {-90.155408, 
      30.026125}, {-90.15572, 30.02623}, {-90.156803, 30.026577}, {-90.158198,
       30.026884}, {-90.159593, 30.02677}, {-90.160579, 
      30.02623}, {-90.160988, 30.026073}, {-90.162383, 
      30.026208}, {-90.162431, 30.02623}, {-90.163778, 
      30.026946}, {-90.165172, 30.02753}, {-90.166567, 30.02741}, {-90.167962,
       30.02718}, {-90.169357, 30.027084}, {-90.170752, 
      30.02701}, {-90.172147, 30.026892}, {-90.173542, 
      30.026854}, {-90.174937, 30.027002}, {-90.175929, 
      30.027625}, {-90.176332, 30.02789}, {-90.177726, 
      30.028799}, {-90.178269, 30.02902}, {-90.179121, 
      30.029402}, {-90.180516, 30.029427}, {-90.181911, 
      30.029692}, {-90.183306, 30.029906}, {-90.184701, 
      30.030122}, {-90.186096, 30.030309}, {-90.186755, 
      30.030415}, {-90.187491, 30.03052}, {-90.188885, 30.03121}, {-90.190169,
       30.031809}, {-90.19028, 30.031863}, {-90.191675, 30.03215}, {-90.19307,
       30.032015}, {-90.194465, 30.032205}, {-90.19586, 
      30.032839}, {-90.197224, 30.033204}, {-90.197255, 
      30.033217}, {-90.19865, 30.033798}, {-90.200045, 30.03386}, {-90.201439,
       30.034047}, {-90.202489, 30.034599}, {-90.202834, 
      30.034696}, {-90.204229, 30.035119}, {-90.205624, 
      30.035271}, {-90.207019, 30.035428}, {-90.208414, 
      30.035728}, {-90.209809, 30.035859}, {-90.211204, 
      30.035974}, {-90.211255, 30.035994}, {-90.212598, 
      30.036668}, {-90.213569, 30.037389}, {-90.213993, 
      30.037891}, {-90.214786, 30.038784}, {-90.215388, 
      30.039342}, {-90.216783, 30.039839}, {-90.218178, 
      30.039827}, {-90.219573, 30.039687}, {-90.220742, 
      30.040179}, {-90.220968, 30.040284}, {-90.222363, 
      30.041021}, {-90.223758, 30.041377}, {-90.224408, 
      30.041574}, {-90.225152, 30.04179}, {-90.226547, 30.042372}, {-90.22769,
       30.042969}, {-90.227942, 30.043194}, {-90.229337, 
      30.044075}, {-90.230732, 30.044188}, {-90.23117, 
      30.044363}, {-90.232127, 30.044677}, {-90.233522, 
      30.045229}, {-90.234917, 30.045549}, {-90.235446, 
      30.045758}, {-90.236311, 30.046132}, {-90.237706, 
      30.046733}, {-90.238816, 30.047153}, {-90.239101, 
      30.047254}, {-90.240496, 30.047305}, {-90.241891, 
      30.047544}, {-90.243133, 30.048548}, {-90.243286, 
      30.048912}, {-90.243798, 30.049943}, {-90.244681, 
      30.050925}, {-90.246076, 30.050757}, {-90.247471, 
      30.050307}, {-90.248865, 30.050875}, {-90.249466, 
      30.051338}, {-90.25026, 30.051934}, {-90.251655, 30.052207}, {-90.25305,
       30.051893}, {-90.254445, 30.051933}, {-90.25584, 
      30.052354}, {-90.25686, 30.052733}, {-90.257235, 30.052873}, {-90.25863,
       30.053314}, {-90.259891, 30.054128}, {-90.260024, 
      30.054231}, {-90.261419, 30.055034}, {-90.262814, 
      30.055438}, {-90.264209, 30.055463}, {-90.265604, 
      30.054905}, {-90.266999, 30.05479}, {-90.268394, 
      30.054912}, {-90.269789, 30.055004}, {-90.271184, 
      30.055251}, {-90.272578, 30.055084}, {-90.273973, 
      30.054698}, {-90.275368, 30.054557}, {-90.276763, 
      30.054748}, {-90.278158, 30.055191}, {-90.279245, 
      30.055522}, {-90.279553, 30.055617}, {-90.280948, 
      30.055794}, {-90.282343, 30.05593}, {-90.283737, 30.056627}, {-90.28429,
       30.056917}, {-90.285132, 30.057355}, {-90.286527, 
      30.057322}, {-90.287922, 30.057202}, {-90.289317, 
      30.057373}, {-90.290712, 30.057657}, {-90.292107, 
      30.057949}, {-90.293236, 30.058312}, {-90.293502, 
      30.058449}, {-90.294897, 30.058986}, {-90.296291, 
      30.059284}, {-90.297686, 30.059519}, {-90.298788, 
      30.059707}, {-90.299081, 30.059778}, {-90.300476, 
      30.060085}, {-90.301871, 30.060336}, {-90.303266, 
      30.06063}, {-90.304661, 30.060968}, {-90.305038, 
      30.061102}, {-90.306056, 30.061376}, {-90.30745, 
      30.061604}, {-90.308845, 30.061618}, {-90.31024, 
      30.061626}, {-90.311635, 30.062085}, {-90.312609, 
      30.062497}, {-90.31303, 30.062752}, {-90.314425, 30.062706}, {-90.31582,
       30.062646}, {-90.317215, 30.062571}, {-90.317446, 
      30.062497}, {-90.31861, 30.062198}, {-90.320004, 
      30.061477}, {-90.320648, 30.061102}, {-90.321399, 
      30.060543}, {-90.322794, 30.060554}, {-90.324189, 
      30.060717}, {-90.325584, 30.060931}, {-90.326979, 
      30.061063}, {-90.328032, 30.061102}, {-90.328374, 
      30.061123}, {-90.329769, 30.061319}, {-90.331163, 
      30.061566}, {-90.332558, 30.061775}, {-90.333953, 
      30.061944}, {-90.335348, 30.06211}, {-90.336743, 
      30.062294}, {-90.337726, 30.062497}, {-90.338138, 
      30.062617}, {-90.339533, 30.063313}, {-90.340691, 
      30.063892}, {-90.340928, 30.06406}, {-90.342322, 
      30.064663}, {-90.343717, 30.065227}, {-90.343833, 
      30.065287}, {-90.345112, 30.066055}, {-90.346245, 
      30.066682}, {-90.346507, 30.066831}, {-90.347902, 
      30.067549}, {-90.349051, 30.068076}, {-90.349297, 
      30.068198}, {-90.350692, 30.068809}, {-90.352087, 
      30.069013}, {-90.352978, 30.069471}, {-90.353482, 
      30.069718}, {-90.354876, 30.070397}, {-90.3555, 30.070866}, {-90.356271,
       30.071525}, {-90.356931, 30.072261}, {-90.357637, 
      30.073656}, {-90.357666, 30.073715}, {-90.358481, 
      30.075051}, {-90.359061, 30.075831}, {-90.359478, 
      30.076446}, {-90.360456, 30.077527}, {-90.360752, 
      30.077841}, {-90.361851, 30.078551}, {-90.363187, 
      30.079235}, {-90.363246, 30.079264}, {-90.364641, 
      30.07996}, {-90.365887, 30.08063}, {-90.366035, 30.080725}, {-90.36743, 
      30.081705}, {-90.36783, 30.082025}, {-90.368825, 
      30.082854}, {-90.369477, 30.08342}, {-90.37022, 30.084063}, {-90.371262,
       30.084815}, {-90.371615, 30.085082}, {-90.37301, 
      30.085842}, {-90.373565, 30.08621}, {-90.374405, 
      30.086781}, {-90.375653, 30.087605}, {-90.3758, 30.087677}, {-90.377195,
       30.088204}, {-90.378589, 30.088561}, {-90.379984, 
      30.088856}, {-90.380712, 30.089}, {-90.381379, 30.089143}, {-90.382774, 
      30.089415}, {-90.384169, 30.089771}, {-90.385238, 
      30.090395}, {-90.385564, 30.090638}, {-90.386959, 
      30.091494}, {-90.38766, 30.091789}, {-90.388354, 
      30.093027}, {-90.388417, 30.093184}, {-90.38877, 
      30.094579}, {-90.388896, 30.095974}, {-90.38872, 
      30.097369}, {-90.388373, 30.098764}, {-90.388354, 
      30.098861}, {-90.388037, 30.100159}, {-90.388128, 
      30.101554}, {-90.388354, 30.102025}, {-90.388785, 
      30.102948}, {-90.389748, 30.104282}, {-90.389792, 
      30.104343}, {-90.391038, 30.105738}, {-90.391143, 
      30.105836}, {-90.392538, 30.107092}, {-90.392585, 
      30.107133}, {-90.393933, 30.108174}, {-90.394507, 
      30.108528}, {-90.395328, 30.108978}, {-90.396723, 
      30.109416}, {-90.398118, 30.109854}, {-90.39829, 
      30.109923}, {-90.399513, 30.110493}, {-90.400908, 
      30.111181}, {-90.40108, 30.111318}, {-90.402302, 
      30.112519}, {-90.402443, 30.112713}, {-90.403299, 
      30.114107}, {-90.403697, 30.115199}, {-90.403798, 
      30.115502}, {-90.404445, 30.116897}, {-90.405092, 
      30.117749}, {-90.405474, 30.118292}, {-90.406487, 
      30.118907}, {-90.407882, 30.11926}, {-90.409277, 
      30.119425}, {-90.410672, 30.119658}, {-90.410741, 
      30.119687}, {-90.412067, 30.120568}, {-90.413422, 
      30.121082}, {-90.413461, 30.121144}, {-90.414221, 
      30.122477}, {-90.414311, 30.123872}, {-90.414189, 
      30.125267}, {-90.413817, 30.126661}, {-90.413618, 
      30.128056}, {-90.413545, 30.129451}, {-90.414515, 
      30.130846}, {-90.414856, 30.131701}, {-90.415116, 
      30.132241}, {-90.415862, 30.133636}, {-90.416251, 
      30.134407}, {-90.416587, 30.135031}, {-90.417436, 
      30.136426}, {-90.417646, 30.13674}, {-90.418375, 30.13782}, {-90.419041,
       30.138742}, {-90.419379, 30.139215}, {-90.420373, 
      30.14061}, {-90.420436, 30.140697}, {-90.421319, 
      30.142005}, {-90.421831, 30.142764}, {-90.422191, 30.1434}, {-90.423029,
       30.144795}, {-90.423226, 30.145171}, {-90.423667, 
      30.14619}, {-90.424232, 30.147585}, {-90.424227, 30.14898}, {-90.423922,
       30.150374}, {-90.423746, 30.151769}, {-90.423573, 
      30.153164}, {-90.423386, 30.154559}, {-90.42355, 
      30.155954}, {-90.423802, 30.157349}, {-90.423938, 
      30.158744}, {-90.424621, 30.159902}, {-90.42469, 
      30.160139}, {-90.425088, 30.161533}, {-90.425123, 
      30.162928}, {-90.424621, 30.164215}, {-90.424533, 
      30.164323}, {-90.423511, 30.165718}, {-90.423226, 
      30.167013}, {-90.42321, 30.167113}, {-90.422999, 
      30.168508}, {-90.422746, 30.169903}, {-90.422408, 
      30.171298}, {-90.42199, 30.172693}, {-90.421831, 
      30.173792}, {-90.421756, 30.174087}, {-90.421569, 
      30.175482}, {-90.421502, 30.176877}, {-90.421286, 
      30.178272}, {-90.420666, 30.179667}, {-90.420436, 
      30.180179}, {-90.419805, 30.181062}, {-90.41909, 
      30.182457}, {-90.419041, 30.182601}, {-90.41859, 
      30.183852}, {-90.418175, 30.185246}, {-90.417841, 
      30.186641}, {-90.417646, 30.187086}, {-90.417134, 
      30.188036}, {-90.416434, 30.189431}, {-90.416251, 
      30.190498}, {-90.416036, 30.190826}, {-90.414856, 
      30.191983}, {-90.414639, 30.192221}, {-90.413461, 
      30.193193}, {-90.413025, 30.193616}, {-90.412067, 
      30.19431}, {-90.411395, 30.195011}, {-90.410672, 
      30.196013}, {-90.410395, 30.196406}, {-90.409571, 30.1978}, {-90.409277,
       30.198572}, {-90.408913, 30.199195}, {-90.408206, 
      30.20059}, {-90.407882, 30.201312}, {-90.407466, 
      30.201985}, {-90.406651, 30.20338}, {-90.406487, 
      30.203613}, {-90.405475, 30.204775}, {-90.405092, 
      30.205169}, {-90.404075, 30.20617}, {-90.403697, 
      30.206586}, {-90.402791, 30.207565}, {-90.402302, 
      30.208203}, {-90.401737, 30.208959}, {-90.400908, 
      30.210194}, {-90.400814, 30.210354}, {-90.399513, 
      30.211531}, {-90.399249, 30.211749}, {-90.398118, 
      30.212575}, {-90.39737, 30.213144}, {-90.396723, 30.213655}, {-90.39553,
       30.214539}, {-90.395328, 30.214608}, {-90.393933, 
      30.21483}, {-90.392538, 30.215041}, {-90.391143, 
      30.215516}, {-90.390566, 30.215934}, {-90.389748, 
      30.216408}, {-90.388807, 30.217329}, {-90.388821, 
      30.218724}, {-90.388354, 30.219519}, {-90.387389, 
      30.220119}, {-90.386959, 30.220295}, {-90.385564, 
      30.220288}, {-90.384169, 30.220516}, {-90.382774, 
      30.221219}, {-90.382216, 30.221513}, {-90.381379, 
      30.221863}, {-90.379984, 30.222329}, {-90.378589, 
      30.222781}, {-90.378263, 30.222908}, {-90.377195, 30.223309}, {-90.3758,
       30.223892}, {-90.375402, 30.224303}, {-90.375039, 
      30.225698}, {-90.374624, 30.227093}, {-90.374405, 
      30.227456}, {-90.37301, 30.228085}, {-90.371615, 
      30.227412}, {-90.370753, 30.227093}, {-90.37022, 
      30.226517}, {-90.369531, 30.227093}, {-90.368941, 
      30.228488}, {-90.368825, 30.229009}, {-90.368478, 
      30.229883}, {-90.367616, 30.231278}, {-90.36743, 
      30.231722}, {-90.366678, 30.232672}, {-90.366035, 
      30.233334}, {-90.364641, 30.23398}, {-90.363246, 
      30.233357}, {-90.362715, 30.232672}, {-90.361851, 
      30.231822}, {-90.360456, 30.232247}, {-90.359714, 
      30.232672}, {-90.359061, 30.233019}, {-90.357884, 
      30.234067}, {-90.357666, 30.234556}, {-90.357198, 
      30.235462}, {-90.356271, 30.236491}, {-90.3558, 30.236857}, {-90.354876,
       30.237118}, {-90.353482, 30.23779}, {-90.352547, 
      30.238252}, {-90.352087, 30.238343}, {-90.350692, 
      30.238585}, {-90.349297, 30.239207}, {-90.348728, 
      30.239647}, {-90.347902, 30.240386}, {-90.347145, 
      30.241042}, {-90.346507, 30.241855}, {-90.345897, 
      30.242437}, {-90.345112, 30.243621}, {-90.344938, 
      30.243832}, {-90.344116, 30.245226}, {-90.343717, 
      30.246552}, {-90.343677, 30.246621}, {-90.342347, 
      30.248016}, {-90.342322, 30.248034}, {-90.340928, 
      30.248466}, {-90.339533, 30.248997}, {-90.339067, 
      30.249411}, {-90.338138, 30.250463}, {-90.337721, 
      30.250806}, {-90.336743, 30.251552}, {-90.336026, 
      30.252201}, {-90.335348, 30.2527}, {-90.334212, 30.253596}, {-90.333953,
       30.253753}, {-90.332558, 30.254602}, {-90.331961, 
      30.254991}, {-90.331163, 30.255552}, {-90.330052, 
      30.256385}, {-90.329769, 30.256736}, {-90.328799, 
      30.25778}, {-90.328416, 30.259175}, {-90.3284, 30.26057}, {-90.328374, 
      30.260791}, {-90.328067, 30.261965}, {-90.327461, 
      30.26336}, {-90.326979, 30.263862}, {-90.32641, 30.264755}, {-90.325584,
       30.265556}, {-90.324955, 30.26615}, {-90.324189, 
      30.266792}, {-90.323037, 30.267545}, {-90.322794, 
      30.267672}, {-90.321399, 30.268379}, {-90.320665, 
      30.268939}, {-90.320004, 30.269621}, {-90.319512, 
      30.270334}, {-90.319103, 30.271729}, {-90.318854, 
      30.273124}, {-90.31861, 30.274163}, {-90.318451, 
      30.274519}, {-90.317696, 30.275914}, {-90.317215, 
      30.276924}, {-90.316868, 30.277309}, {-90.316009, 
      30.278704}, {-90.31582, 30.279026}, {-90.314425, 
      30.279381}, {-90.313782, 30.278704}, {-90.31303, 
      30.277918}, {-90.311635, 30.278122}, {-90.31024, 30.27814}, {-90.308845,
       30.277965}, {-90.30745, 30.277814}, {-90.306056, 30.278232}, {-90.3057,
       30.278704}, {-90.304661, 30.279715}, {-90.30423, 
      30.280098}, {-90.303266, 30.280478}, {-90.301871, 
      30.280192}, {-90.301478, 30.280098}, {-90.300476, 
      30.279718}, {-90.299081, 30.279436}, {-90.297686, 
      30.279338}, {-90.296291, 30.279423}, {-90.294897, 
      30.278832}, {-90.294855, 30.278704}, {-90.294897, 
      30.27863}, {-90.296011, 30.277309}, {-90.296291, 30.27629}, {-90.296459,
       30.275914}, {-90.296291, 30.275815}, {-90.294897, 
      30.274874}, {-90.294186, 30.274519}, {-90.293502, 
      30.274224}, {-90.292107, 30.2738}, {-90.290712, 30.273712}, {-90.289317,
       30.273945}, {-90.287922, 30.274262}, {-90.286527, 
      30.273919}, {-90.285132, 30.273418}, {-90.283894, 
      30.273124}, {-90.283737, 30.273089}, {-90.282343, 
      30.273057}, {-90.281987, 30.273124}, {-90.280948, 
      30.273461}, {-90.279969, 30.274519}, {-90.279877, 
      30.275914}, {-90.279553, 30.276554}, {-90.279227, 
      30.277309}, {-90.278158, 30.27823}, {-90.277793, 
      30.278704}, {-90.277224, 30.280098}, {-90.277014, 
      30.281493}, {-90.277143, 30.282888}, {-90.276763, 
      30.284248}, {-90.276748, 30.284283}, {-90.276655, 
      30.285678}, {-90.276763, 30.28634}, {-90.276861, 
      30.287073}, {-90.276853, 30.288468}, {-90.276763, 
      30.288823}, {-90.275966, 30.289863}, {-90.275368, 
      30.290591}, {-90.274689, 30.291258}, {-90.274627, 
      30.292652}, {-90.274859, 30.294047}, {-90.275254, 
      30.295442}, {-90.275368, 30.295722}, {-90.275858, 
      30.296837}, {-90.276493, 30.298232}, {-90.276763, 
      30.298973}, {-90.277007, 30.299627}, {-90.277294, 
      30.301022}, {-90.276969, 30.302417}, {-90.276763, 
      30.302867}, {-90.276117, 30.303811}, {-90.275651, 
      30.305206}, {-90.275527, 30.306601}, {-90.275598, 
      30.307996}, {-90.275884, 30.309391}, {-90.276763, 
      30.309877}, {-90.277621, 30.310786}, {-90.278032, 
      30.312181}, {-90.278114, 30.313576}, {-90.277974, 
      30.314971}, {-90.277417, 30.316365}, {-90.278158, 
      30.316756}, {-90.278706, 30.31776}, {-90.279353, 
      30.319155}, {-90.278158, 30.320229}, {-90.277683, 
      30.32055}, {-90.276763, 30.32099}, {-90.275368, 30.321904}, {-90.27533, 
      30.321945}, {-90.273973, 30.323292}, {-90.273917, 
      30.32334}, {-90.272578, 30.324281}, {-90.271943, 
      30.324735}, {-90.271184, 30.325351}, {-90.269981, 
      30.32613}, {-90.269789, 30.326191}, {-90.268394, 
      30.326421}, {-90.266999, 30.326516}, {-90.265604, 30.32699}, {-90.26516,
       30.327524}, {-90.264219, 30.328919}, {-90.264209, 
      30.328935}, {-90.263362, 30.330314}, {-90.262814, 
      30.33129}, {-90.262581, 30.331709}, {-90.261817, 
      30.333104}, {-90.261419, 30.333897}, {-90.261106, 
      30.334499}, {-90.261112, 30.335894}, {-90.261419, 
      30.336537}, {-90.26161, 30.337289}, {-90.261419, 
      30.338308}, {-90.261238, 30.338684}, {-90.260251, 
      30.340078}, {-90.260024, 30.340194}, {-90.258636, 
      30.341473}, {-90.25863, 30.341486}, {-90.257653, 
      30.342868}, {-90.257235, 30.343563}, {-90.256603, 
      30.344263}, {-90.25584, 30.345053}, {-90.254951, 
      30.345658}, {-90.254445, 30.345898}, {-90.25305, 
      30.346862}, {-90.252833, 30.347053}, {-90.251655, 
      30.348014}, {-90.251216, 30.348448}, {-90.25026, 
      30.349358}, {-90.249775, 30.349843}, {-90.248865, 
      30.350736}, {-90.248361, 30.351237}, {-90.247471, 
      30.352075}, {-90.24697, 30.352632}, {-90.246076, 30.353591}, {-90.24563,
       30.354027}, {-90.244681, 30.354759}, {-90.244044, 
      30.355422}, {-90.243286, 30.356538}, {-90.243018, 
      30.356817}, {-90.241891, 30.358204}, {-90.241882, 
      30.358212}, {-90.240496, 30.35896}, {-90.239315, 
      30.359607}, {-90.239101, 30.359704}, {-90.237706, 
      30.360487}, {-90.236917, 30.361002}, {-90.236311, 
      30.361793}, {-90.235953, 30.362396}, {-90.235388, 
      30.363791}, {-90.234917, 30.364243}, {-90.233522, 
      30.365159}, {-90.233431, 30.365186}, {-90.232127, 
      30.365578}, {-90.230732, 30.365739}, {-90.229337, 
      30.36587}, {-90.227942, 30.366057}, {-90.226547, 
      30.366367}, {-90.225945, 30.366581}, {-90.225152, 
      30.367008}, {-90.224359, 30.367976}, {-90.223807, 
      30.369371}, {-90.223758, 30.369496}, {-90.22332, 
      30.370766}, {-90.222363, 30.371355}, {-90.220968, 
      30.372066}, {-90.22082, 30.372161}, {-90.219573, 
      30.372819}, {-90.218481, 30.373556}, {-90.218178, 
      30.373714}, {-90.216783, 30.374603}, {-90.216169, 
      30.37495}, {-90.215388, 30.375411}, {-90.213993, 
      30.376083}, {-90.213408, 30.376345}, {-90.212598, 
      30.37663}, {-90.211204, 30.37711}, {-90.210161, 30.37774}, {-90.209809, 
      30.378018}, {-90.209162, 30.379135}, {-90.208414, 
      30.37959}, {-90.207019, 30.379834}, {-90.205624, 
      30.379551}, {-90.204652, 30.379135}, {-90.204229, 
      30.378896}, {-90.202834, 30.378234}, {-90.201439, 
      30.37817}, {-90.200045, 30.378357}, {-90.19865, 30.378607}, {-90.197255,
       30.378973}, {-90.196685, 30.379135}, {-90.19586, 
      30.379348}, {-90.194465, 30.379766}, {-90.19307, 30.379147}, {-90.19305,
       30.379135}, {-90.191675, 30.378425}, {-90.191268, 
      30.37774}, {-90.191045, 30.376345}, {-90.190655, 30.37495}, {-90.19028, 
      30.374743}, {-90.188885, 30.374414}, {-90.187491, 
      30.374123}, {-90.186096, 30.374059}, {-90.184701, 
      30.374219}, {-90.183306, 30.374075}, {-90.181911, 
      30.373817}, {-90.181255, 30.373556}, {-90.180516, 
      30.372933}, {-90.179978, 30.372161}, {-90.179628, 
      30.370766}, {-90.179165, 30.369371}, {-90.179121, 
      30.36932}, {-90.177726, 30.36907}, {-90.176951, 30.369371}, {-90.176332,
       30.369614}, {-90.174937, 30.370612}, {-90.174553, 
      30.370766}, {-90.173542, 30.371344}, {-90.172462, 
      30.372161}, {-90.172147, 30.372536}, {-90.171777, 
      30.373556}, {-90.170752, 30.374843}, {-90.170713, 
      30.37495}, {-90.169357, 30.376055}, {-90.169145, 
      30.376345}, {-90.167962, 30.377368}, {-90.167595, 
      30.37774}, {-90.166567, 30.37862}, {-90.165172, 30.378614}, {-90.163778,
       30.378284}, {-90.162383, 30.378201}, {-90.160988, 
      30.378072}, {-90.159987, 30.379135}, {-90.159593, 
      30.379581}, {-90.158789, 30.38053}, {-90.158537, 
      30.381925}, {-90.158198, 30.382258}, {-90.156803, 
      30.382122}, {-90.156594, 30.381925}, {-90.156803, 
      30.381528}, {-90.157326, 30.38053}, {-90.157699, 
      30.379135}, {-90.158198, 30.378391}, {-90.158994, 
      30.37774}, {-90.159593, 30.377066}, {-90.160124, 
      30.376345}, {-90.160457, 30.37495}, {-90.160884, 
      30.373556}, {-90.160988, 30.373308}, {-90.161695, 
      30.372161}, {-90.162275, 30.370766}, {-90.162374, 
      30.369371}, {-90.162383, 30.369325}, {-90.162647, 
      30.367976}, {-90.162383, 30.367464}, {-90.160988, 
      30.366715}, {-90.159593, 30.367262}, {-90.158728, 
      30.367976}, {-90.158198, 30.36831}, {-90.156803, 
      30.368825}, {-90.155408, 30.368832}, {-90.154013, 
      30.36855}, {-90.152619, 30.368085}, {-90.151224, 
      30.368553}, {-90.149829, 30.369089}, {-90.148958, 
      30.369371}, {-90.148434, 30.369529}, {-90.147039, 
      30.36979}, {-90.145644, 30.369838}, {-90.144249, 
      30.369688}, {-90.142854, 30.369638}, {-90.141459, 
      30.369611}, {-90.140065, 30.369531}, {-90.13867, 
      30.369411}, {-90.138592, 30.369371}, {-90.137275, 
      30.368585}, {-90.136647, 30.367976}, {-90.13588, 
      30.366975}, {-90.135444, 30.366581}, {-90.134485, 
      30.365565}, {-90.133618, 30.365186}, {-90.13309, 
      30.364881}, {-90.131695, 30.364218}, {-90.130658, 30.363791}, {-90.1303,
       30.363618}, {-90.129048, 30.362396}, {-90.128906, 
      30.362308}, {-90.127511, 30.361983}, {-90.126116, 
      30.362162}, {-90.125503, 30.362396}, {-90.124721, 
      30.362697}, {-90.123326, 30.362537}, {-90.122708, 
      30.362396}, {-90.121931, 30.362202}, {-90.120536, 
      30.361863}, {-90.119141, 30.361764}, {-90.117746, 
      30.361646}, {-90.116352, 30.361657}, {-90.114957, 
      30.36186}, {-90.113562, 30.362265}, {-90.112564, 
      30.362396}, {-90.112167, 30.362447}, {-90.110772, 
      30.36245}, {-90.110273, 30.362396}, {-90.109377, 
      30.362274}, {-90.107982, 30.3616}, {-90.106587, 30.361609}, {-90.105193,
       30.361966}, {-90.104045, 30.362396}, {-90.103798, 
      30.362463}, {-90.102403, 30.36248}, {-90.101008, 
      30.362399}, {-90.100687, 30.362396}, {-90.099613, 
      30.362382}, {-90.098218, 30.362374}, {-90.096823, 
      30.361981}, {-90.095428, 30.361604}, {-90.094033, 
      30.361366}, {-90.092639, 30.361219}, {-90.091374, 
      30.361002}, {-90.091244, 30.36097}, {-90.089849, 
      30.360387}, {-90.088454, 30.359722}, {-90.088199, 
      30.359607}, {-90.087059, 30.359034}, {-90.085664, 30.358449}, {-90.0852,
       30.358212}, {-90.084269, 30.357644}, {-90.083256, 
      30.356817}, {-90.082874, 30.356268}, {-90.082246, 
      30.355422}, {-90.08148, 30.354617}, {-90.080085, 
      30.354051}, {-90.080037, 30.354027}, {-90.07869, 
      30.353424}, {-90.077627, 30.352632}, {-90.077295, 30.352382}, {-90.0759,
       30.351465}, {-90.075416, 30.351237}, {-90.074505, 
      30.350845}, {-90.07311, 30.350565}, {-90.071715, 
      30.350366}, {-90.070607, 30.349843}, {-90.070321, 
      30.349641}, {-90.068926, 30.34848}, {-90.068884, 
      30.348448}, {-90.067531, 30.347816}, {-90.066136, 
      30.347342}, {-90.065168, 30.347053}, {-90.064741, 
      30.346805}, {-90.063346, 30.345738}, {-90.063205, 
      30.345658}, {-90.061951, 30.345004}, {-90.060556, 
      30.344361}, {-90.060427, 30.344263}, {-90.059161, 
      30.343037}, {-90.058974, 30.342868}, {-90.057767, 
      30.341523}, {-90.057696, 30.341473}, {-90.056372, 
      30.340465}, {-90.055893, 30.340078}, {-90.054977, 
      30.339295}, {-90.054218, 30.338684}, {-90.053582, 
      30.338267}, {-90.052187, 30.337569}, {-90.051901, 
      30.337289}, {-90.050792, 30.336013}, {-90.050682, 
      30.335894}, {-90.049397, 30.334597}, {-90.049288, 
      30.334499}, {-90.048342, 30.333104}, {-90.048002, 
      30.332469}, {-90.047716, 30.331709}, {-90.04726, 
      30.330314}, {-90.046712, 30.328919}, {-90.046608, 
      30.328551}, {-90.04638, 30.327524}, {-90.046065, 30.32613}, {-90.046309,
       30.324735}, {-90.046608, 30.323491}, {-90.046663, 
      30.32334}, {-90.046876, 30.321945}, {-90.047199, 30.32055}, {-90.047389,
       30.319155}, {-90.047126, 30.31776}, {-90.046608, 
      30.317412}, {-90.045213, 30.317302}, {-90.043818, 
      30.317228}, {-90.042423, 30.317323}, {-90.041028, 
      30.317724}, {-90.040942, 30.31776}, {-90.039633, 
      30.318269}, {-90.038238, 30.318563}, {-90.036843, 
      30.318761}, {-90.035448, 30.319128}, {-90.034054, 
      30.318746}, {-90.032659, 30.318352}, {-90.031264, 
      30.318228}, {-90.029869, 30.318268}, {-90.028474, 
      30.31842}, {-90.027079, 30.317996}, {-90.026818, 30.31776}, {-90.025684,
       30.316998}, {-90.024496, 30.316365}, {-90.024289, 
      30.316254}, {-90.022895, 30.315878}, {-90.0215, 30.315486}, {-90.020105,
       30.315109}, {-90.01976, 30.314971}, {-90.01871, 
      30.314482}, {-90.017315, 30.313983}, {-90.01592, 
      30.313812}, {-90.014525, 30.31376}, {-90.01313, 30.313686}, {-90.012635,
       30.313576}, {-90.011735, 30.313166}, {-90.010341, 
      30.312242}, {-90.01027, 30.312181}, {-90.008946, 
      30.311294}, {-90.007751, 30.310786}, {-90.007551, 
      30.310642}, {-90.006156, 30.309836}, {-90.0056, 30.309391}, {-90.004761,
       30.308518}, {-90.004321, 30.307996}, {-90.003366, 
      30.307176}, {-90.002626, 30.306601}, {-90.001971, 
      30.306061}, {-90.000576, 30.305308}, {-90.000465, 
      30.305206}, {-89.999499, 30.303811}, {-89.999182, 
      30.303361}, {-89.998691, 30.302417}, {-89.997787, 
      30.301153}, {-89.997673, 30.301022}, {-89.996627, 
      30.299627}, {-89.996392, 30.299275}, {-89.995822, 
      30.298232}, {-89.994997, 30.296996}, {-89.994884, 
      30.296837}, {-89.994227, 30.295442}, {-89.993948, 
      30.294047}, {-89.993705, 30.292652}, {-89.993602, 
      30.292083}, {-89.993494, 30.291258}, {-89.993415, 
      30.289863}, {-89.993533, 30.288468}, {-89.99355, 
      30.287073}, {-89.993525, 30.285678}, {-89.993413, 
      30.284283}, {-89.993602, 30.283185}, {-89.993663, 
      30.282888}, {-89.993984, 30.281493}, {-89.994263, 
      30.280098}, {-89.994437, 30.278704}, {-89.994661, 
      30.277309}, {-89.994997, 30.275942}, {-89.995005, 
      30.275914}, {-89.995494, 30.274519}, {-89.995962, 
      30.273124}, {-89.996197, 30.271729}, {-89.996392, 
      30.270383}, {-89.996399, 30.270334}, {-89.996794, 
      30.268939}, {-89.997111, 30.267545}, {-89.997135, 
      30.26615}, {-89.997007, 30.264755}, {-89.996769, 30.26336}, {-89.9964, 
      30.261965}, {-89.996392, 30.261941}, {-89.995983, 
      30.26057}, {-89.995254, 30.259175}, {-89.994997, 
      30.258861}, {-89.994132, 30.25778}, {-89.993602, 
      30.257248}, {-89.992779, 30.256385}, {-89.992207, 
      30.255796}, {-89.991306, 30.254991}, {-89.990812, 
      30.254543}, {-89.989417, 30.2537}, {-89.989286, 30.253596}, {-89.988022,
       30.252729}, {-89.986863, 30.252201}, {-89.986628, 
      30.252103}, {-89.985233, 30.251886}, {-89.983838, 
      30.251947}, {-89.982443, 30.251762}, {-89.981048, 
      30.251403}, {-89.979653, 30.2513}, {-89.978258, 30.251404}, {-89.976863,
       30.251899}, {-89.975974, 30.252201}, {-89.975469, 
      30.25233}, {-89.974074, 30.252415}, {-89.972679, 
      30.252646}, {-89.971284, 30.25299}, {-89.969889, 
      30.253509}, {-89.969699, 30.253596}, {-89.968494, 
      30.254147}, {-89.967099, 30.254653}, {-89.965704, 
      30.254959}, {-89.965621, 30.254991}, {-89.964309, 
      30.255306}, {-89.962915, 30.255826}, {-89.96152, 
      30.255911}, {-89.960125, 30.255748}, {-89.95873, 30.25552}, {-89.957345,
       30.254991}, {-89.957335, 30.254983}, {-89.95594, 
      30.253649}, {-89.955886, 30.253596}, {-89.954545, 
      30.252358}, {-89.954133, 30.252201}, {-89.95315, 30.25193}, {-89.951756,
       30.252095}, {-89.951036, 30.252201}, {-89.950361, 
      30.252278}, {-89.948966, 30.252286}, {-89.947571, 
      30.252212}, {-89.946176, 30.252216}, {-89.946106, 
      30.252201}, {-89.944781, 30.251841}, {-89.943546, 
      30.250806}, {-89.943386, 30.250678}, {-89.942355, 
      30.249411}, {-89.941991, 30.248979}, {-89.94114, 
      30.248016}, {-89.940596, 30.247028}, {-89.940144, 
      30.246621}, {-89.939202, 30.245992}, {-89.937807, 
      30.245363}, {-89.937507, 30.245226}, {-89.936412, 
      30.244851}, {-89.935017, 30.244317}, {-89.933622, 
      30.24414}, {-89.932227, 30.244479}, {-89.930978, 
      30.245226}, {-89.930832, 30.245295}, {-89.929437, 
      30.245715}, {-89.928043, 30.246022}, {-89.926648, 
      30.24615}, {-89.925636, 30.246621}, {-89.925253, 
      30.246719}, {-89.923858, 30.246872}, {-89.922463, 
      30.246907}, {-89.921068, 30.247228}, {-89.919673, 
      30.24765}, {-89.919053, 30.248016}, {-89.918278, 
      30.248239}, {-89.916883, 30.248385}, {-89.915489, 
      30.24833}, {-89.914359, 30.248016}, {-89.914094, 
      30.247855}, {-89.912699, 30.247056}, {-89.911304, 
      30.24678}, {-89.909909, 30.246851}, {-89.908514, 
      30.247202}, {-89.907835, 30.248016}, {-89.90743, 
      30.249411}, {-89.907119, 30.249753}, {-89.905724, 
      30.250547}, {-89.90433, 30.250779}, {-89.904258, 
      30.250806}, {-89.902935, 30.250987}, {-89.90154, 
      30.251152}, {-89.900145, 30.251296}, {-89.89875, 
      30.251508}, {-89.897355, 30.252126}, {-89.89596, 
      30.251688}, {-89.894565, 30.251693}, {-89.89317, 
      30.251867}, {-89.891776, 30.25198}, {-89.890381, 
      30.251599}, {-89.889387, 30.250806}, {-89.889129, 
      30.249411}, {-89.889301, 30.248016}, {-89.888986, 
      30.247307}, {-89.887782, 30.246621}, {-89.887591, 
      30.246566}, {-89.886196, 30.246418}, {-89.884801, 
      30.246401}, {-89.883406, 30.246443}, {-89.882011, 
      30.24633}, {-89.880617, 30.246084}, {-89.879263, 
      30.245226}, {-89.879222, 30.245199}, {-89.877827, 
      30.24422}, {-89.877043, 30.243832}, {-89.876432, 
      30.243222}, {-89.875037, 30.242796}, {-89.873642, 
      30.243375}, {-89.873387, 30.243832}, {-89.872294, 
      30.245226}, {-89.872247, 30.24526}, {-89.872154, 
      30.245226}, {-89.870852, 30.244814}, {-89.870313, 
      30.243832}, {-89.869688, 30.242437}, {-89.86961, 
      30.241042}, {-89.869952, 30.239647}, {-89.87039, 
      30.238252}, {-89.870445, 30.236857}, {-89.869494, 
      30.235462}, {-89.869457, 30.235425}, {-89.868063, 
      30.23414}, {-89.867973, 30.234067}, {-89.866668, 
      30.233119}, {-89.865929, 30.232672}, {-89.865273, 
      30.232242}, {-89.863878, 30.231448}, {-89.863061, 
      30.231278}, {-89.862483, 30.23113}, {-89.861991, 
      30.231278}, {-89.861088, 30.231464}, {-89.86, 30.232672}, {-89.859693, 
      30.233127}, {-89.858298, 30.232674}, {-89.858297, 
      30.232672}, {-89.858231, 30.231278}, {-89.858086, 
      30.229883}, {-89.858114, 30.228488}, {-89.858209, 
      30.227093}, {-89.858103, 30.225698}, {-89.858298, 
      30.224739}, {-89.858424, 30.224303}, {-89.858864, 
      30.222908}, {-89.858298, 30.222218}, {-89.857761, 
      30.221513}, {-89.856904, 30.221052}, {-89.855509, 
      30.220572}, {-89.854114, 30.220314}, {-89.852955, 
      30.220119}, {-89.852719, 30.220074}, {-89.851324, 
      30.219722}, {-89.849929, 30.219194}, {-89.849027, 
      30.218724}, {-89.848534, 30.2184}, {-89.847139, 30.218162}, {-89.845745,
       30.218289}, {-89.844726, 30.218724}, {-89.84435, 
      30.218842}, {-89.842955, 30.21945}, {-89.84156, 30.220041}, {-89.840165,
       30.21991}, {-89.83877, 30.219572}, {-89.837375, 30.219155}, {-89.83662,
       30.218724}, {-89.83598, 30.218344}, {-89.834585, 
      30.217771}, {-89.833191, 30.217374}, {-89.832851, 
      30.217329}, {-89.831796, 30.216978}, {-89.830401, 
      30.216204}, {-89.829909, 30.215934}, {-89.829006, 
      30.215403}, {-89.827611, 30.214907}, {-89.826216, 
      30.214576}, {-89.826186, 30.214539}, {-89.825364, 
      30.213144}, {-89.824821, 30.212679}, {-89.823426, 
      30.212273}, {-89.822032, 30.212268}, {-89.820637, 
      30.212332}, {-89.819242, 30.212527}, {-89.818553, 
      30.213144}, {-89.817847, 30.213598}, {-89.816747, 
      30.213144}, {-89.816452, 30.212723}, {-89.81543, 
      30.211749}, {-89.815057, 30.211521}, {-89.813662, 
      30.21081}, {-89.812524, 30.210354}, {-89.812267, 
      30.210234}, {-89.810872, 30.209851}, {-89.809478, 
      30.209546}, {-89.808083, 30.209295}, {-89.806688, 
      30.20912}, {-89.805293, 30.209058}, {-89.803898, 
      30.209078}, {-89.802503, 30.209027}, {-89.801882, 
      30.208959}, {-89.801108, 30.208816}, {-89.799713, 
      30.208414}, {-89.798319, 30.207725}, {-89.798157, 
      30.207565}, {-89.796924, 30.206212}, {-89.796884, 
      30.20617}, {-89.795529, 30.20482}, {-89.795478, 30.204775}, {-89.794134,
       30.203604}, {-89.793844, 30.20338}, {-89.792739, 30.20256}, {-89.79177,
       30.201985}, {-89.791344, 30.201728}, {-89.789949, 
      30.201416}, {-89.788554, 30.201269}, {-89.787159, 
      30.201242}, {-89.785765, 30.201134}, {-89.78437, 
      30.200655}, {-89.784265, 30.20059}, {-89.782975, 
      30.199665}, {-89.782208, 30.199195}, {-89.78158, 
      30.198486}, {-89.781159, 30.1978}, {-89.780289, 30.196406}, {-89.780185,
       30.196227}, {-89.779527, 30.195011}, {-89.77879, 
      30.19381}, {-89.778646, 30.193616}, {-89.777575, 
      30.192221}, {-89.777395, 30.191963}, {-89.776, 30.19112}, {-89.775173, 
      30.190826}, {-89.776, 30.190353}, {-89.777395, 30.189757}, {-89.778269, 
      30.189431}, {-89.77879, 30.1893}, {-89.780185, 30.188936}, {-89.78158, 
      30.188295}, {-89.78198, 30.188036}, {-89.782975, 
      30.187031}, {-89.783458, 30.186641}, {-89.78437, 
      30.185842}, {-89.785765, 30.185346}, {-89.786138, 
      30.185246}, {-89.787159, 30.18494}, {-89.788554, 
      30.184732}, {-89.789949, 30.184751}, {-89.791344, 
      30.184551}, {-89.791705, 30.183852}, {-89.792238, 
      30.182457}, {-89.792739, 30.181456}, {-89.792897, 
      30.181062}, {-89.794134, 30.180046}, {-89.795124, 
      30.179667}, {-89.795529, 30.179393}, {-89.796924, 
      30.178573}, {-89.797493, 30.178272}, {-89.798319, 
      30.177851}, {-89.799713, 30.177126}, {-89.800308, 
      30.176877}, {-89.801108, 30.17643}, {-89.802503, 30.175642}, {-89.80269,
       30.175482}, {-89.803695, 30.174087}, {-89.803898, 
      30.173628}, {-89.804281, 30.172693}, {-89.804584, 
      30.171298}, {-89.804737, 30.169903}, {-89.804914, 
      30.168508}, {-89.804892, 30.167113}, {-89.804501, 
      30.165718}, {-89.803928, 30.164323}, {-89.803898, 
      30.164306}, {-89.802503, 30.163807}, {-89.801108, 
      30.163481}, {-89.799713, 30.16305}, {-89.799291, 
      30.162928}, {-89.798319, 30.16252}, {-89.797318, 
      30.161533}, {-89.798319, 30.161019}, {-89.799623, 
      30.160139}, {-89.799713, 30.160044}, {-89.800354, 
      30.158744}, {-89.800264, 30.157349}, {-89.799713, 
      30.156649}, {-89.798319, 30.15644}, {-89.796924, 
      30.156099}, {-89.796539, 30.155954}, {-89.795529, 
      30.155145}, {-89.794185, 30.154559}, {-89.794134, 
      30.154537}, {-89.792739, 30.154479}, {-89.791344, 
      30.154423}, {-89.789949, 30.154035}, {-89.788554, 30.15349}, {-89.78761,
       30.153164}, {-89.787159, 30.153005}, {-89.785765, 
      30.152791}, {-89.78437, 30.15297}, {-89.783755, 30.153164}, {-89.782975,
       30.15341}, {-89.78158, 30.153879}, {-89.780185, 
      30.154267}, {-89.779268, 30.154559}, {-89.77879, 30.1547}, {-89.777395, 
      30.155228}, {-89.776017, 30.155954}, {-89.776, 30.155962}, {-89.774606, 
      30.156849}, {-89.774137, 30.157349}, {-89.773211, 
      30.158351}, {-89.772951, 30.158744}, {-89.772008, 
      30.160139}, {-89.771816, 30.160694}, {-89.771544, 
      30.161533}, {-89.771003, 30.162928}, {-89.770421, 
      30.163419}, {-89.769361, 30.164323}, {-89.769917, 
      30.165718}, {-89.770421, 30.166126}, {-89.771715, 
      30.167113}, {-89.771816, 30.167621}, {-89.771919, 
      30.168508}, {-89.771816, 30.169084}, {-89.771686, 
      30.169903}, {-89.771257, 30.171298}, {-89.770522, 
      30.172693}, {-89.770421, 30.172816}, {-89.769026, 
      30.173583}, {-89.767631, 30.173799}, {-89.766236, 
      30.173796}, {-89.764841, 30.173805}, {-89.763446, 
      30.173936}, {-89.762917, 30.174087}, {-89.762052, 
      30.174351}, {-89.760657, 30.175091}, {-89.760078, 
      30.175482}, {-89.759262, 30.175924}, {-89.757867, 
      30.176643}, {-89.757285, 30.176877}, {-89.756472, 
      30.177101}, {-89.755077, 30.177128}, {-89.754036, 
      30.178272}, {-89.753682, 30.178597}, {-89.752287, 
      30.179113}, {-89.750893, 30.178943}, {-89.749498, 
      30.178814}, {-89.748103, 30.178572}, {-89.747504, 
      30.178272}, {-89.746708, 30.178125}, {-89.745313, 30.17814}, {-89.74502,
       30.178272}, {-89.743918, 30.179293}, {-89.742523, 
      30.179441}, {-89.741128, 30.179253}, {-89.740194, 
      30.178272}, {-89.739733, 30.177862}, {-89.738339, 
      30.17776}, {-89.736944, 30.17766}, {-89.735549, 30.177274}, {-89.734154,
       30.178271}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.301069, 30.289863}, {-90.300752, 30.288468}, {-90.30102, 
      30.287073}, {-90.301871, 30.286382}, {-90.303266, 
      30.285724}, {-90.303817, 30.285678}, {-90.304661, 
      30.285357}, {-90.304689, 30.285678}, {-90.304674, 
      30.287073}, {-90.304661, 30.287121}, {-90.304047, 
      30.288468}, {-90.303266, 30.289177}, {-90.302387, 
      30.289863}, {-90.301871, 30.290559}, {-90.301069, 30.289863}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.310241, 30.288468}, {-90.31024, 30.288868}, {-90.309206, 
      30.289863}, {-90.308845, 30.290295}, {-90.307667, 
      30.291258}, {-90.30745, 30.291436}, {-90.30634, 30.292652}, {-90.306056,
       30.292929}, {-90.304661, 30.293564}, {-90.303266, 
      30.29279}, {-90.302455, 30.292652}, {-90.301871, 
      30.291735}, {-90.300972, 30.291258}, {-90.300476, 
      30.290661}, {-90.299081, 30.290557}, {-90.297686, 
      30.289872}, {-90.296291, 30.290049}, {-90.294897, 
      30.290157}, {-90.294586, 30.289863}, {-90.293502, 
      30.289287}, {-90.292107, 30.28972}, {-90.291859, 
      30.289863}, {-90.290712, 30.290587}, {-90.289317, 
      30.291093}, {-90.288547, 30.291258}, {-90.287922, 
      30.292192}, {-90.287764, 30.292652}, {-90.287922, 
      30.293033}, {-90.288907, 30.294047}, {-90.289317, 
      30.294308}, {-90.290712, 30.294936}, {-90.292015, 
      30.295442}, {-90.292107, 30.29548}, {-90.292968, 
      30.296837}, {-90.293502, 30.297388}, {-90.294465, 
      30.296837}, {-90.294581, 30.295442}, {-90.294897, 
      30.295371}, {-90.295508, 30.295442}, {-90.296291, 
      30.295506}, {-90.297686, 30.295873}, {-90.299081, 
      30.296375}, {-90.300476, 30.296658}, {-90.301871, 
      30.296798}, {-90.303266, 30.296525}, {-90.304431, 
      30.295442}, {-90.304661, 30.294432}, {-90.304661, 30.295442}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.034054, 30.033204}, {-90.034962, 30.033204}, {-90.034054, 
      30.033411}, {-90.032659, 30.03412}, {-90.031264, 30.034222}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.031264, 30.035711}, {-90.032659, 30.035841}, {-90.032689, 
      30.035994}, {-90.032998, 30.037389}, {-90.032659, 
      30.038232}, {-90.03195, 30.038784}, {-90.032659, 
      30.039291}, {-90.034054, 30.039986}, {-90.034751, 
      30.040179}, {-90.035448, 30.041264}, {-90.035684, 
      30.041574}, {-90.035448, 30.041683}, {-90.034054, 
      30.042255}, {-90.033389, 30.042969}, {-90.032659, 
      30.043572}, {-90.031949, 30.044363}, {-90.031879, 
      30.045758}, {-90.031921, 30.047153}, {-90.032427, 
      30.048548}, {-90.032659, 30.048818}, {-90.034054, 
      30.049462}, {-90.034988, 30.049943}, {-90.035448, 
      30.050478}, {-90.036176, 30.051338}, {-90.036243, 
      30.052733}, {-90.03637, 30.054128}, {-90.03647, 30.055522}, {-90.036368,
       30.056917}, {-90.035975, 30.058312}, {-90.035448, 
      30.059202}, {-90.034811, 30.059707}, {-90.034054, 
      30.060097}, {-90.032659, 30.060355}, {-90.031264, 
      30.060799}, {-90.029869, 30.060742}, {-90.028474, 
      30.060048}, {-90.028028, 30.059707}, {-90.027079, 
      30.058627}, {-90.026928, 30.058312}, {-90.026621, 
      30.056917}, {-90.026489, 30.055522}, {-90.02636, 
      30.054128}, {-90.025684, 30.053337}, {-90.02519, 
      30.052733}, {-90.024289, 30.051707}, {-90.024019, 
      30.051338}, {-90.023315, 30.049943}, {-90.023036, 
      30.048548}, {-90.022895, 30.048047}, {-90.022682, 
      30.047153}, {-90.022814, 30.045758}, {-90.021598, 30.044363}, {-90.0215,
       30.044243}, {-90.020147, 30.042969}, {-90.020105, 
      30.042934}, {-90.019172, 30.041574}, {-90.01871, 
      30.041132}, {-90.017636, 30.040179}, {-90.017315, 
      30.039832}, {-90.016401, 30.038784}, {-90.01592, 
      30.038433}, {-90.015919, 30.037389}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.031263, 30.033204}, {-90.031264, 30.034222}, {-90.029869, 
      30.034599}, {-90.030286, 30.034599}, {-90.031263, 30.033204}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.030286, 30.034599}, {-90.031264, 30.035711}, {-90.029869, 
      30.035397}, {-90.030646, 30.035994}, {-90.030286, 30.034599}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.029869, 30.035397}, {-90.028474, 30.035952}, {-90.027079, 
      30.035988}, {-90.027073, 30.035994}, {-90.027079, 
      30.036011}, {-90.028474, 30.036073}, {-90.029869, 
      30.036176}, {-90.030646, 30.035994}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.029166, 30.038784}, {-90.029869, 30.037974}, {-90.030871, 
      30.038784}, {-90.029869, 30.039545}, {-90.029166, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.01313, 30.038783}, {-90.013983, 30.038784}, {-90.01313, 
      30.039483}, {-90.011735, 30.039917}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.011735, 30.038784}, {-90.011735, 30.039917}, {-90.010341, 
      30.040178}, {-90.011222, 30.040179}, {-90.011735, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.011222, 30.040179}, {-90.010341, 30.041115}, {-90.009899, 
      30.041574}, {-90.008946, 30.042707}, {-90.008686, 
      30.042969}, {-90.007551, 30.044187}, {-90.007337, 
      30.044363}, {-90.006156, 30.045306}, {-90.00495, 
      30.045758}, {-90.004761, 30.045919}, {-90.003366, 
      30.047141}, {-90.003347, 30.047153}, {-90.001971, 
      30.047634}, {-90.000576, 30.048036}, {-89.999182, 
      30.048478}, {-89.998875, 30.048548}, {-89.997787, 
      30.048791}, {-89.996392, 30.049012}, {-89.994997, 
      30.049707}, {-89.994629, 30.049943}, {-89.993602, 
      30.050605}, {-89.992402, 30.051338}, {-89.992207, 
      30.051434}, {-89.990812, 30.052038}, {-89.989417, 
      30.052509}, {-89.988634, 30.052733}, {-89.988022, 
      30.052962}, {-89.986628, 30.053856}, {-89.986207, 
      30.054128}, {-89.985233, 30.054682}, {-89.983838, 
      30.055292}, {-89.983075, 30.055522}, {-89.982443, 
      30.055735}, {-89.981048, 30.056457}, {-89.980313, 
      30.056917}, {-89.979653, 30.057309}, {-89.978258, 
      30.058223}, {-89.978158, 30.058312}, {-89.977007, 
      30.059707}, {-89.976863, 30.05981}, {-89.975469, 30.06044}, {-89.974074,
       30.060901}, {-89.973501, 30.061102}, {-89.972679, 
      30.061364}, {-89.971284, 30.061931}, {-89.970416, 
      30.062497}, {-89.969889, 30.062975}, {-89.968494, 
      30.063854}, {-89.968401, 30.063892}, {-89.967099, 
      30.064528}, {-89.965704, 30.065217}, {-89.965612, 
      30.065287}, {-89.964309, 30.066153}, {-89.963491, 
      30.066682}, {-89.962915, 30.067067}, {-89.96152, 30.068069}, {-89.96151,
       30.068076}, {-89.960125, 30.069217}, {-89.959796, 
      30.069471}, {-89.95873, 30.070122}, {-89.957335, 
      30.070849}, {-89.957309, 30.070866}, {-89.95594, 
      30.071752}, {-89.955292, 30.072261}, {-89.954545, 
      30.072855}, {-89.95344, 30.073656}, {-89.95315, 30.073926}, {-89.951879,
       30.075051}, {-89.951756, 30.075139}, {-89.950361, 
      30.076142}, {-89.949883, 30.076446}, {-89.948966, 30.0769}, {-89.947571,
       30.077592}, {-89.947209, 30.077841}, {-89.946176, 
      30.078817}, {-89.945793, 30.079235}, {-89.944781, 
      30.080431}, {-89.944595, 30.08063}, {-89.943794, 
      30.082025}, {-89.943386, 30.082806}, {-89.943025, 
      30.08342}, {-89.942041, 30.084815}, {-89.941991, 
      30.084888}, {-89.940642, 30.08621}, {-89.940596, 
      30.086263}, {-89.939288, 30.087605}, {-89.939202, 
      30.087668}, {-89.937807, 30.088557}, {-89.936986, 30.089}, {-89.936412, 
      30.089298}, {-89.935017, 30.090224}, {-89.934761, 
      30.090395}, {-89.933622, 30.091408}, {-89.933209, 
      30.091789}, {-89.932322, 30.093184}, {-89.932227, 
      30.093292}, {-89.930889, 30.094579}, {-89.930832, 
      30.094643}, {-89.929625, 30.095974}, {-89.929437, 
      30.096178}, {-89.928236, 30.097369}, {-89.928043, 
      30.097575}, {-89.926852, 30.098764}, {-89.926648, 
      30.09899}, {-89.925645, 30.100159}, {-89.925253, 30.100621}, {-89.92458,
       30.101554}, {-89.923858, 30.102399}, {-89.923406, 
      30.102948}, {-89.922463, 30.103937}, {-89.922092, 
      30.104343}, {-89.921068, 30.105428}, {-89.920788, 
      30.105738}, {-89.919673, 30.106363}, {-89.918278, 
      30.106873}, {-89.917323, 30.107133}, {-89.916883, 
      30.107866}, {-89.916782, 30.108528}, {-89.916797, 
      30.109923}, {-89.915563, 30.111318}, {-89.915489, 
      30.111339}, {-89.914094, 30.111554}, {-89.912699, 
      30.112497}, {-89.912434, 30.112713}, {-89.911644, 
      30.114107}, {-89.911318, 30.115502}, {-89.911304, 
      30.115559}, {-89.911037, 30.116897}, {-89.910595, 
      30.118292}, {-89.909909, 30.119452}, {-89.909647, 
      30.119687}, {-89.908514, 30.121032}, {-89.908483, 
      30.121082}, {-89.907776, 30.122477}, {-89.907119, 
      30.123834}, {-89.907101, 30.123872}, {-89.906096, 
      30.125267}, {-89.905724, 30.125686}, {-89.904576, 
      30.126661}, {-89.90433, 30.126904}, {-89.903366, 
      30.128056}, {-89.902935, 30.129019}, {-89.902796, 
      30.129451}, {-89.902068, 30.130846}, {-89.90154, 
      30.131331}, {-89.900259, 30.132241}, {-89.900145, 
      30.132376}, {-89.89875, 30.13344}, {-89.898521, 30.133636}, {-89.897483,
       30.135031}, {-89.897355, 30.135169}, {-89.896767, 
      30.136426}, {-89.89596, 30.137575}, {-89.895791, 30.13782}, {-89.894565,
       30.139201}, {-89.894451, 30.139215}, {-89.89317, 
      30.139795}, {-89.892876, 30.14061}, {-89.891776, 
      30.141449}, {-89.890566, 30.142005}, {-89.890381, 
      30.142196}, {-89.889173, 30.1434}, {-89.888986, 30.143566}, {-89.888374,
       30.144795}, {-89.887591, 30.145824}, {-89.887064, 
      30.14619}, {-89.886196, 30.146989}, {-89.885468, 
      30.147585}, {-89.884801, 30.148769}, {-89.884517, 
      30.14898}, {-89.883406, 30.149772}, {-89.882011, 
      30.150335}, {-89.881913, 30.150374}, {-89.880617, 
      30.150844}, {-89.879222, 30.151357}, {-89.87837, 
      30.151769}, {-89.877827, 30.152083}, {-89.876432, 
      30.152451}, {-89.875037, 30.152859}, {-89.87448, 
      30.153164}, {-89.873642, 30.15381}, {-89.872495, 
      30.154559}, {-89.872247, 30.154749}, {-89.870852, 
      30.15561}, {-89.870165, 30.155954}, {-89.869457, 
      30.156327}, {-89.868063, 30.157113}, {-89.866668, 
      30.157102}, {-89.866193, 30.157349}, {-89.865273, 
      30.157672}, {-89.863878, 30.157701}, {-89.862483, 
      30.157514}, {-89.861817, 30.157349}, {-89.861088, 
      30.157217}, {-89.859693, 30.156856}, {-89.858298, 
      30.156819}, {-89.856904, 30.156449}, {-89.855509, 
      30.156996}, {-89.854114, 30.156841}, {-89.852719, 
      30.156497}, {-89.851749, 30.155954}, {-89.851664, 
      30.154559}, {-89.851671, 30.153164}, {-89.851559, 
      30.151769}, {-89.851324, 30.150925}, {-89.851109, 
      30.150374}, {-89.850576, 30.14898}, {-89.850212, 
      30.147585}, {-89.849929, 30.146274}, {-89.8499, 30.14619}, {-89.849127, 
      30.144795}, {-89.848534, 30.144011}, {-89.847139, 
      30.143442}, {-89.845745, 30.143732}, {-89.84435, 
      30.144315}, {-89.843037, 30.144795}, {-89.842955, 
      30.144812}, {-89.842888, 30.144795}, {-89.84156, 30.144163}, {-89.84126,
       30.1434}, {-89.841132, 30.142005}, {-89.840992, 30.14061}, {-89.840547,
       30.139215}, {-89.840317, 30.13782}, {-89.840165, 
      30.136924}, {-89.840043, 30.136426}, {-89.83885, 30.135031}, {-89.83877,
       30.134949}, {-89.837375, 30.134209}, {-89.83598, 
      30.134041}, {-89.834585, 30.133985}, {-89.833191, 
      30.13391}, {-89.831796, 30.133843}, {-89.830401, 30.133688}, {-89.83021,
       30.133636}, {-89.829006, 30.133192}, {-89.828317, 
      30.132241}, {-89.827611, 30.131093}, {-89.827472, 
      30.130846}, {-89.826349, 30.129451}, {-89.826216, 
      30.129348}, {-89.824821, 30.128676}, {-89.823426, 
      30.128349}, {-89.822771, 30.128056}, {-89.822032, 
      30.127689}, {-89.820637, 30.126863}, {-89.820275, 
      30.126661}, {-89.819242, 30.125597}, {-89.818864, 
      30.125267}, {-89.817847, 30.124131}, {-89.817517, 
      30.123872}, {-89.816452, 30.122841}, {-89.816034, 
      30.122477}, {-89.815057, 30.121508}, {-89.814638, 
      30.121082}, {-89.813662, 30.120295}, {-89.812267, 
      30.11984}, {-89.810872, 30.119705}, {-89.810804, 
      30.119687}, {-89.809478, 30.11918}, {-89.808679, 
      30.118292}, {-89.808083, 30.117085}, {-89.807808, 
      30.116897}, {-89.806688, 30.115967}, {-89.806077, 
      30.116897}, {-89.805293, 30.118073}, {-89.805132, 
      30.118292}, {-89.804216, 30.119687}, {-89.803898, 
      30.120343}, {-89.803594, 30.121082}, {-89.802614, 
      30.122477}, {-89.802503, 30.122589}, {-89.801108, 
      30.123839}, {-89.801061, 30.123872}, {-89.799713, 
      30.124765}, {-89.799124, 30.125267}, {-89.798319, 
      30.126072}, {-89.797892, 30.126661}, {-89.797245, 
      30.128056}, {-89.796924, 30.128933}, {-89.79674, 
      30.129451}, {-89.796529, 30.130846}, {-89.796224, 
      30.132241}, {-89.796597, 30.133636}, {-89.796924, 
      30.13489}, {-89.796966, 30.135031}, {-89.797074, 
      30.136426}, {-89.797279, 30.13782}, {-89.797905, 
      30.139215}, {-89.798319, 30.140221}, {-89.798436, 
      30.14061}, {-89.798352, 30.142005}, {-89.798319, 
      30.142175}, {-89.798093, 30.1434}, {-89.798008, 30.144795}, {-89.798319,
       30.145097}, {-89.799465, 30.14619}, {-89.799713, 
      30.146374}, {-89.801108, 30.147161}, {-89.801781, 
      30.147585}, {-89.802503, 30.148087}, {-89.80377, 30.14898}, {-89.80357, 
      30.150374}, {-89.802503, 30.151121}, {-89.801237, 
      30.151769}, {-89.801108, 30.151832}, {-89.799713, 
      30.152238}, {-89.798319, 30.152081}, {-89.797505, 
      30.151769}, {-89.796924, 30.151489}, {-89.795529, 
      30.150396}, {-89.795508, 30.150374}, {-89.79482, 30.14898}, {-89.794134,
       30.148071}, {-89.793506, 30.147585}, {-89.792739, 
      30.147086}, {-89.791344, 30.146363}, {-89.791129, 
      30.14619}, {-89.789949, 30.145151}, {-89.789631, 
      30.144795}, {-89.788554, 30.143624}, {-89.788334, 30.1434}, {-89.787159,
       30.142448}, {-89.786476, 30.142005}, {-89.785765, 
      30.141548}, {-89.78437, 30.140948}, {-89.782975, 30.140668}, {-89.78158,
       30.140926}, {-89.780185, 30.14168}, {-89.779781, 
      30.142005}, {-89.77879, 30.142732}, {-89.777973, 30.1434}, {-89.777395, 
      30.143633}, {-89.776, 30.143804}, {-89.774606, 30.144064}, {-89.773211, 
      30.144573}, {-89.772813, 30.144795}, {-89.771816, 
      30.145261}, {-89.770421, 30.145936}, {-89.769865, 
      30.14619}, {-89.769026, 30.146585}, {-89.767631, 
      30.147046}, {-89.766236, 30.146913}, {-89.765286, 
      30.147585}, {-89.764841, 30.147777}, {-89.763586, 
      30.14898}, {-89.763446, 30.149102}, {-89.762245, 
      30.150374}, {-89.762052, 30.15065}, {-89.761127, 
      30.151769}, {-89.760757, 30.153164}, {-89.760768, 
      30.154559}, {-89.761067, 30.155954}, {-89.761217, 
      30.157349}, {-89.761112, 30.158744}, {-89.760869, 
      30.160139}, {-89.760657, 30.160341}, {-89.759262, 
      30.160705}, {-89.757867, 30.160742}, {-89.756472, 
      30.160744}, {-89.755077, 30.160605}, {-89.753682, 
      30.160191}, {-89.752287, 30.160318}, {-89.750893, 
      30.161414}, {-89.750836, 30.161533}, {-89.750479, 
      30.162928}, {-89.75062, 30.164323}, {-89.750529, 
      30.165718}, {-89.750402, 30.167113}, {-89.750555, 
      30.168508}, {-89.750893, 30.16957}, {-89.750941, 
      30.169903}, {-89.750893, 30.170141}, {-89.750491, 
      30.171298}, {-89.75045, 30.172693}, {-89.749498, 
      30.173141}, {-89.748103, 30.173444}, {-89.746708, 
      30.173452}, {-89.745313, 30.173448}, {-89.743918, 
      30.172893}, {-89.742523, 30.172753}, {-89.742376, 
      30.172693}, {-89.741444, 30.171298}, {-89.741163, 
      30.169903}, {-89.741755, 30.168508}, {-89.742142, 
      30.167113}, {-89.74251, 30.165718}, {-89.742523, 30.165694}, {-89.74349,
       30.164323}, {-89.743626, 30.162928}, {-89.743918, 
      30.162547}, {-89.744613, 30.161533}, {-89.744403, 
      30.160139}, {-89.744681, 30.158744}, {-89.745313, 30.157349}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.822032, 30.097368}, {-89.82086, 30.097369}, {-89.822032, 
      30.098721}, {-89.82207, 30.098764}, {-89.822779, 
      30.100159}, {-89.822032, 30.101153}, {-89.821412, 
      30.101554}, {-89.820637, 30.102345}, {-89.819242, 
      30.102742}, {-89.817847, 30.1027}, {-89.816643, 30.101554}, {-89.816452,
       30.10139}, {-89.815172, 30.100159}, {-89.816289, 
      30.098764}, {-89.815057, 30.098439}, {-89.813993, 
      30.097369}, {-89.813662, 30.097368}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.819242, 30.110369}, {-89.818884, 30.109923}, {-89.818401, 
      30.108528}, {-89.818911, 30.107133}, {-89.819242, 
      30.106602}, {-89.819738, 30.105738}, {-89.820637, 
      30.104379}, {-89.820657, 30.104343}, {-89.82169, 
      30.102948}, {-89.822032, 30.102618}, {-89.823426, 
      30.102147}, {-89.824821, 30.102304}, {-89.826216, 
      30.102289}, {-89.827186, 30.102948}, {-89.827264, 
      30.104343}, {-89.826859, 30.105738}, {-89.827139, 
      30.107133}, {-89.827436, 30.108528}, {-89.827611, 
      30.108997}, {-89.828043, 30.109923}, {-89.828453, 
      30.111318}, {-89.827611, 30.112354}, {-89.827202, 
      30.112713}, {-89.826216, 30.113054}, {-89.824821, 
      30.113337}, {-89.823426, 30.11298}, {-89.822966, 
      30.112713}, {-89.822032, 30.112449}, {-89.820637, 
      30.111533}, {-89.820419, 30.111318}, {-89.819242, 30.110369}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.829517, 30.105738}, {-89.830401, 30.105333}, {-89.831796, 
      30.105107}, {-89.833191, 30.105068}, {-89.834585, 
      30.105099}, {-89.835296, 30.105738}, {-89.834585, 
      30.106031}, {-89.833191, 30.106324}, {-89.831796, 
      30.106487}, {-89.830401, 30.106268}, {-89.829517, 30.105738}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.846834, 30.122477}, {-89.847139, 30.122651}, {-89.847653, 
      30.123872}, {-89.847139, 30.124939}, {-89.845745, 
      30.124708}, {-89.845216, 30.123872}, {-89.845245, 
      30.122477}, {-89.845745, 30.122273}, {-89.846834, 30.122477}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.849719, 30.135031}, {-89.849501, 30.133636}, {-89.849727, 
      30.132241}, {-89.849929, 30.131901}, {-89.850287, 
      30.130846}, {-89.851324, 30.130006}, {-89.852719, 
      30.129933}, {-89.85367, 30.130846}, {-89.85403, 30.132241}, {-89.853648,
       30.133636}, {-89.852719, 30.134961}, {-89.852639, 
      30.135031}, {-89.851324, 30.135902}, {-89.849929, 
      30.135365}, {-89.849719, 30.135031}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.752287, 30.158611}, {-89.751955, 30.157349}, {-89.751016, 
      30.155954}, {-89.750893, 30.155801}, {-89.750418, 
      30.154559}, {-89.750718, 30.153164}, {-89.750893, 
      30.152968}, {-89.752287, 30.152248}, {-89.753086, 
      30.151769}, {-89.753682, 30.150763}, {-89.753998, 
      30.150374}, {-89.754676, 30.14898}, {-89.754977, 
      30.147585}, {-89.755077, 30.147413}, {-89.755661, 
      30.14619}, {-89.755341, 30.144795}, {-89.756472, 30.144351}, {-89.75759,
       30.1434}, {-89.757867, 30.143216}, {-89.759262, 
      30.142392}, {-89.760657, 30.142055}, {-89.760895, 
      30.142005}, {-89.762052, 30.141816}, {-89.763446, 
      30.141543}, {-89.764841, 30.141258}, {-89.766134, 
      30.14061}, {-89.766236, 30.140141}, {-89.766305, 
      30.139215}, {-89.766236, 30.139125}, {-89.76582, 30.13782}, {-89.76611, 
      30.136426}, {-89.766236, 30.136256}, {-89.767631, 
      30.135361}, {-89.769026, 30.135078}, {-89.769318, 
      30.135031}, {-89.770421, 30.134775}, {-89.771816, 
      30.133869}, {-89.772087, 30.133636}, {-89.773211, 
      30.132593}, {-89.773465, 30.132241}, {-89.774169, 
      30.130846}, {-89.774606, 30.129801}, {-89.774853, 
      30.129451}, {-89.775618, 30.128056}, {-89.776, 30.127651}, {-89.777395, 
      30.12681}, {-89.77879, 30.126958}, {-89.780185, 30.1274}, {-89.78158, 
      30.12772}, {-89.782975, 30.127168}, {-89.783251, 
      30.126661}, {-89.783149, 30.125267}, {-89.783112, 
      30.123872}, {-89.783691, 30.122477}, {-89.78437, 
      30.121843}, {-89.785392, 30.121082}, {-89.785765, 
      30.120821}, {-89.787159, 30.120732}, {-89.788554, 
      30.121071}, {-89.78858, 30.121082}, {-89.78988, 30.122477}, {-89.789949,
       30.122907}, {-89.790124, 30.123872}, {-89.789949, 
      30.124591}, {-89.78981, 30.125267}, {-89.788977, 
      30.126661}, {-89.788656, 30.128056}, {-89.788554, 
      30.128378}, {-89.788245, 30.129451}, {-89.787227, 
      30.130846}, {-89.787159, 30.130925}, {-89.785765, 
      30.132124}, {-89.78437, 30.131847}, {-89.782975, 
      30.131184}, {-89.782417, 30.130846}, {-89.78158, 
      30.130298}, {-89.780185, 30.130367}, {-89.779357, 
      30.130846}, {-89.77879, 30.131387}, {-89.778205, 
      30.132241}, {-89.778001, 30.133636}, {-89.777943, 
      30.135031}, {-89.778092, 30.136426}, {-89.778334, 
      30.13782}, {-89.777395, 30.138923}, {-89.777084, 30.139215}, {-89.776, 
      30.139577}, {-89.774606, 30.139591}, {-89.773211, 
      30.140045}, {-89.771816, 30.140575}, {-89.771733, 
      30.14061}, {-89.770557, 30.142005}, {-89.770421, 
      30.142068}, {-89.769026, 30.142546}, {-89.767631, 
      30.142793}, {-89.766236, 30.143078}, {-89.765958, 30.1434}, {-89.765096,
       30.144795}, {-89.764841, 30.145545}, {-89.764586, 
      30.14619}, {-89.764201, 30.147585}, {-89.763446, 
      30.148463}, {-89.762821, 30.14898}, {-89.762052, 30.14957}, {-89.760657,
       30.150217}, {-89.760312, 30.150374}, {-89.759262, 
      30.150991}, {-89.758495, 30.151769}, {-89.757867, 
      30.152478}, {-89.75752, 30.153164}, {-89.756695, 
      30.154559}, {-89.756472, 30.154911}, {-89.75589, 
      30.155954}, {-89.755077, 30.157288}, {-89.755015, 
      30.157349}, {-89.754041, 30.158744}, {-89.753682, 
      30.15978}, {-89.752495, 30.158744}, {-89.752287, 30.158611}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.803898, 30.159646}, {-89.803461, 30.158744}, {-89.803379, 
      30.157349}, {-89.803878, 30.155954}, {-89.803898, 
      30.155929}, {-89.805079, 30.154559}, {-89.805293, 
      30.154357}, {-89.806688, 30.153589}, {-89.808083, 
      30.154068}, {-89.808285, 30.154559}, {-89.808806, 
      30.155954}, {-89.809177, 30.157349}, {-89.809045, 
      30.158744}, {-89.808399, 30.160139}, {-89.808083, 
      30.160629}, {-89.806688, 30.161075}, {-89.805293, 
      30.160792}, {-89.804254, 30.160139}, {-89.803898, 30.159646}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.767266, 30.192221}, {-89.766681, 30.190826}, {-89.767631, 
      30.190203}, {-89.769026, 30.189849}, {-89.770421, 
      30.190139}, {-89.771332, 30.190826}, {-89.770822, 
      30.192221}, {-89.770421, 30.192344}, {-89.769026, 
      30.192609}, {-89.767631, 30.192332}, {-89.767266, 30.192221}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.761951, 30.161533}, {-89.762052, 30.161428}, {-89.762145, 
      30.161533}, {-89.762052, 30.161584}, {-89.761951, 30.161533}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.760388, 30.182457}, {-89.759954, 30.181062}, {-89.760657, 
      30.180455}, {-89.762052, 30.180327}, {-89.763073, 
      30.181062}, {-89.76299, 30.182457}, {-89.762052, 
      30.182913}, {-89.760657, 30.183049}, {-89.760388, 30.182457}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.84435, 30.228489}, {-89.845745, 30.229835}, {-89.845794, 
      30.229883}, {-89.847139, 30.229883}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.158225, 30.384715}, {-90.159593, 30.383981}, {-90.160307, 
      30.384715}, {-90.159593, 30.385428}, {-90.158225, 30.384715}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.155408, 30.38611}, {-90.15631, 30.386109}, {-90.156803, 
      30.385337}, {-90.157244, 30.386109}, {-90.158198, 30.38611}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.089848, 30.027625}, {-90.088605, 30.02902}, {-90.089849, 
      30.030155}, {-90.090954, 30.030415}, {-90.091244, 
      30.030466}, {-90.092639, 30.030416}, {-90.092655, 
      30.030415}, {-90.094033, 30.030284}, {-90.095428, 
      30.030219}, {-90.096823, 30.030113}, {-90.098218, 
      30.030165}, {-90.099613, 30.030032}, {-90.101008, 
      30.029675}, {-90.102403, 30.029131}, {-90.102523, 
      30.02902}, {-90.103798, 30.028207}, {-90.105193, 
      30.028049}, {-90.106587, 30.028101}, {-90.107982, 
      30.028318}, {-90.10931, 30.02902}, {-90.109377, 30.029214}, {-90.110192,
       30.030415}, {-90.110772, 30.031041}, {-90.112167, 
      30.030812}, {-90.113137, 30.030415}, {-90.113562, 
      30.030287}, {-90.11429, 30.030415}, {-90.114957, 
      30.030491}, {-90.116352, 30.030475}, {-90.117746, 
      30.030528}, {-90.119141, 30.030442}, {-90.119173, 
      30.030415}, {-90.120536, 30.029059}, {-90.120574, 
      30.02902}, {-90.121738, 30.027625}, {-90.121931, 30.02736}, {-90.122605,
       30.02623}, {-90.123326, 30.025039}, {-90.123574, 
      30.024835}, {-90.124721, 30.024204}, {-90.126116, 
      30.023975}, {-90.127511, 30.023797}, {-90.128906, 
      30.023566}, {-90.129365, 30.02344}, {-90.1303, 30.023167}, {-90.131695, 
      30.022756}, {-90.13309, 30.022876}, {-90.134192, 30.02344}, {-90.134485,
       30.023594}, {-90.13588, 30.024033}, {-90.137275, 
      30.024142}, {-90.13867, 30.024605}, {-90.139194, 
      30.024835}, {-90.140065, 30.025088}, {-90.141459, 
      30.025288}, {-90.142854, 30.024994}, {-90.14319, 
      30.024835}, {-90.144249, 30.024249}, {-90.145644, 
      30.023637}, {-90.14625, 30.02344}, {-90.147039, 30.023185}, {-90.148434,
       30.022643}, {-90.149829, 30.022474}, {-90.151224, 
      30.022469}, {-90.152619, 30.022675}, {-90.154013, 
      30.023056}, {-90.154978, 30.02344}, {-90.155408, 
      30.023615}, {-90.156803, 30.024173}, {-90.158198, 
      30.024575}, {-90.159593, 30.024656}, {-90.160988, 
      30.024531}, {-90.161609, 30.024835}, {-90.162383, 
      30.025085}, {-90.163778, 30.025485}, {-90.165172, 
      30.025821}, {-90.166567, 30.02573}, {-90.167962, 
      30.025522}, {-90.169357, 30.025279}, {-90.170752, 
      30.025087}, {-90.172147, 30.024979}, {-90.173542, 
      30.024922}, {-90.174937, 30.02494}, {-90.176332, 
      30.025255}, {-90.177726, 30.026072}, {-90.177928, 
      30.02623}, {-90.179121, 30.027241}, {-90.180516, 30.02762}, {-90.181911,
       30.027077}, {-90.183306, 30.027187}, {-90.184701, 
      30.027261}, {-90.186096, 30.027424}, {-90.187005, 
      30.027625}, {-90.187491, 30.027753}, {-90.188885, 
      30.028673}, {-90.189356, 30.02902}, {-90.19028, 30.029591}, {-90.191675,
       30.029801}, {-90.19307, 30.029146}, {-90.194465, 
      30.029295}, {-90.19586, 30.029918}, {-90.196715, 
      30.030415}, {-90.197255, 30.030753}, {-90.19865, 
      30.031211}, {-90.200045, 30.03127}, {-90.201439, 
      30.031397}, {-90.202235, 30.031809}, {-90.202834, 
      30.032126}, {-90.204229, 30.032916}, {-90.205026, 
      30.033204}, {-90.205624, 30.033363}, {-90.207019, 
      30.033587}, {-90.208414, 30.033914}, {-90.209809, 
      30.034131}, {-90.211204, 30.034432}, {-90.211637, 
      30.034599}, {-90.212598, 30.034894}, {-90.213993, 
      30.035567}, {-90.214684, 30.035994}, {-90.215388, 
      30.036542}, {-90.216773, 30.037389}, {-90.216783, 
      30.037394}, {-90.218178, 30.037709}, {-90.219573, 
      30.037738}, {-90.220968, 30.038}, {-90.222363, 30.038692}, {-90.222563, 
      30.038784}, {-90.223758, 30.039268}, {-90.225152, 
      30.040144}, {-90.225213, 30.040179}, {-90.226547, 
      30.04062}, {-90.227942, 30.041093}, {-90.229337, 
      30.041185}, {-90.230514, 30.041574}, {-90.230732, 
      30.041652}, {-90.232127, 30.04264}, {-90.232628, 
      30.042969}, {-90.233522, 30.043309}, {-90.234917, 
      30.043754}, {-90.236311, 30.044352}, {-90.236348, 
      30.044363}, {-90.237706, 30.044647}, {-90.239101, 
      30.045023}, {-90.240496, 30.045296}, {-90.241891, 30.0454}, {-90.243129,
       30.045758}, {-90.243286, 30.045796}, {-90.244681, 
      30.046685}, {-90.245272, 30.047153}, {-90.246076, 
      30.047838}, {-90.247328, 30.048548}, {-90.247471, 
      30.048574}, {-90.248865, 30.048803}, {-90.25026, 
      30.049456}, {-90.251655, 30.049809}, {-90.25305, 
      30.049684}, {-90.254445, 30.049779}, {-90.254989, 
      30.049943}, {-90.25584, 30.050126}, {-90.257235, 30.050599}, {-90.25863,
       30.051198}, {-90.25901, 30.051338}, {-90.260024, 
      30.051718}, {-90.261419, 30.052119}, {-90.262382, 
      30.051338}, {-90.262814, 30.050936}, {-90.264209, 
      30.050822}, {-90.265604, 30.051318}, {-90.265632, 
      30.051338}, {-90.266999, 30.052455}, {-90.268394, 
      30.052705}, {-90.26856, 30.052733}, {-90.269789, 
      30.052926}, {-90.271184, 30.05299}, {-90.272225, 
      30.052733}, {-90.272578, 30.052643}, {-90.273973, 
      30.052586}, {-90.275368, 30.052679}, {-90.27578, 
      30.052733}, {-90.276763, 30.052826}, {-90.278158, 
      30.052977}, {-90.279553, 30.053118}, {-90.280948, 
      30.053243}, {-90.282343, 30.053375}, {-90.283737, 
      30.053576}, {-90.285132, 30.05398}, {-90.285505, 
      30.054128}, {-90.286527, 30.054532}, {-90.287922, 
      30.055133}, {-90.288947, 30.055522}, {-90.289317, 
      30.055623}, {-90.290712, 30.055921}, {-90.292107, 
      30.056177}, {-90.293502, 30.056407}, {-90.294897, 
      30.056683}, {-90.295911, 30.056917}, {-90.296291, 
      30.057001}, {-90.297686, 30.057276}, {-90.299081, 
      30.057514}, {-90.300476, 30.05771}, {-90.301871, 
      30.057894}, {-90.303266, 30.058054}, {-90.304318, 
      30.058312}, {-90.304661, 30.058394}, {-90.306056, 
      30.058854}, {-90.30745, 30.059302}, {-90.308845, 
      30.059587}, {-90.309306, 30.059707}, {-90.31024, 
      30.059857}, {-90.311635, 30.060159}, {-90.31303, 
      30.060488}, {-90.314425, 30.060384}, {-90.31582, 
      30.060134}, {-90.317215, 30.059802}, {-90.317465, 
      30.059707}, {-90.31861, 30.059173}, {-90.319265, 
      30.058312}, {-90.320004, 30.05753}, {-90.320669, 
      30.056917}, {-90.321399, 30.056655}, {-90.322794, 
      30.056636}, {-90.324189, 30.05678}, {-90.325224, 
      30.056917}, {-90.325584, 30.057035}, {-90.326979, 
      30.057163}, {-90.328374, 30.057154}, {-90.329769, 
      30.057028}, {-90.331163, 30.057032}, {-90.332558, 
      30.05715}, {-90.333953, 30.057281}, {-90.335348, 
      30.057551}, {-90.336743, 30.057948}, {-90.338138, 
      30.058268}, {-90.33922, 30.058312}, {-90.339533, 
      30.058325}, {-90.339626, 30.058312}, {-90.340928, 
      30.058137}, {-90.342322, 30.057952}, {-90.343717, 
      30.057629}, {-90.345112, 30.057229}, {-90.346507, 
      30.05758}, {-90.347902, 30.057953}, {-90.348614, 
      30.058312}, {-90.349228, 30.059707}, {-90.349297, 
      30.05979}, {-90.350476, 30.061102}, {-90.350692, 
      30.061244}, {-90.352087, 30.061578}, {-90.353482, 
      30.061792}, {-90.354876, 30.062298}, {-90.355253, 
      30.062497}, {-90.356271, 30.06303}, {-90.357666, 
      30.063397}, {-90.359061, 30.063411}, {-90.360456, 
      30.063522}, {-90.361481, 30.063892}, {-90.361851, 
      30.064055}, {-90.363246, 30.064354}, {-90.364641, 
      30.064361}, {-90.366035, 30.064382}, {-90.36743, 
      30.064655}, {-90.368591, 30.065287}, {-90.368825, 
      30.065453}, {-90.37022, 30.066264}, {-90.370732, 
      30.066682}, {-90.371615, 30.067404}, {-90.372559, 
      30.068076}, {-90.37301, 30.068362}, {-90.374405, 30.068874}, {-90.3758, 
      30.069162}, {-90.376918, 30.069471}, {-90.377195, 
      30.069554}, {-90.378589, 30.070079}, {-90.379984, 
      30.070481}, {-90.381379, 30.070619}, {-90.382774, 
      30.070605}, {-90.384169, 30.070726}, {-90.385331, 
      30.070866}, {-90.385564, 30.070908}, {-90.386959, 
      30.07182}, {-90.387648, 30.072261}, {-90.388354, 
      30.072775}, {-90.389748, 30.07363}, {-90.389817, 
      30.073656}, {-90.391143, 30.07458}, {-90.391309, 
      30.075051}, {-90.392538, 30.076222}, {-90.392979, 
      30.076446}, {-90.393933, 30.07686}, {-90.395328, 
      30.077397}, {-90.396185, 30.077841}, {-90.396723, 
      30.078214}, {-90.397853, 30.079235}, {-90.398118, 
      30.079466}, {-90.399183, 30.08063}, {-90.399513, 
      30.080963}, {-90.400856, 30.082025}, {-90.400908, 
      30.082081}, {-90.402302, 30.083191}, {-90.402591, 
      30.08342}, {-90.403457, 30.084815}, {-90.403697, 
      30.085118}, {-90.404518, 30.08621}, {-90.405092, 
      30.086882}, {-90.405727, 30.087605}, {-90.406487, 
      30.088628}, {-90.40667, 30.089}, {-90.407836, 30.090395}, {-90.407882, 
      30.090437}, {-90.409277, 30.091662}, {-90.409634, 
      30.091789}, {-90.410622, 30.093184}, {-90.410672, 
      30.093256}, {-90.411374, 30.094579}, {-90.412067, 
      30.095923}, {-90.412092, 30.095974}, {-90.412688, 
      30.097369}, {-90.413461, 30.098402}, {-90.413703, 
      30.098764}, {-90.413693, 30.100159}, {-90.41383, 30.101554}, {-90.41425,
       30.102948}, {-90.414856, 30.10395}, {-90.415098, 
      30.104343}, {-90.415565, 30.105738}, {-90.416048, 
      30.107133}, {-90.416251, 30.107551}, {-90.417168, 
      30.108528}, {-90.417545, 30.109923}, {-90.417646, 
      30.11012}, {-90.418213, 30.111318}, {-90.419041, 
      30.112051}, {-90.419848, 30.112713}, {-90.420436, 
      30.113193}, {-90.421048, 30.114107}, {-90.421406, 
      30.115502}, {-90.421831, 30.116268}, {-90.42246, 
      30.116897}, {-90.422695, 30.118292}, {-90.423041, 
      30.119687}, {-90.423226, 30.119987}, {-90.423601, 
      30.121082}, {-90.424432, 30.122477}, {-90.424612, 
      30.123872}, {-90.424621, 30.12389}, {-90.425002, 
      30.125267}, {-90.425128, 30.126661}, {-90.424809, 
      30.128056}, {-90.424767, 30.129451}, {-90.425081, 
      30.130846}, {-90.425534, 30.132241}, {-90.426015, 
      30.133153}, {-90.426206, 30.133636}, {-90.427114, 
      30.135031}, {-90.427079, 30.136426}, {-90.42741, 30.13719}, {-90.427588,
       30.13782}, {-90.427895, 30.139215}, {-90.428188, 
      30.14061}, {-90.427942, 30.142005}, {-90.428169, 30.1434}, {-90.428203, 
      30.144795}, {-90.428169, 30.14619}, {-90.428043, 
      30.147585}, {-90.428034, 30.14898}, {-90.428218, 
      30.150374}, {-90.428146, 30.151769}, {-90.427971, 
      30.153164}, {-90.427817, 30.154559}, {-90.428018, 
      30.155954}, {-90.428316, 30.157349}, {-90.428452, 
      30.158744}, {-90.428715, 30.160139}, {-90.428805, 
      30.160506}, {-90.428987, 30.161533}, {-90.428805, 
      30.162774}, {-90.42878, 30.162928}, {-90.428356, 
      30.164323}, {-90.428721, 30.165718}, {-90.428205, 
      30.167113}, {-90.42741, 30.168215}, {-90.42722, 30.168508}, {-90.426959,
       30.169903}, {-90.426015, 30.170954}, {-90.425765, 
      30.171298}, {-90.425027, 30.172693}, {-90.425573, 
      30.174087}, {-90.425724, 30.175482}, {-90.425231, 
      30.176877}, {-90.424692, 30.178272}, {-90.424621, 
      30.178454}, {-90.424186, 30.179667}, {-90.423446, 
      30.181062}, {-90.423226, 30.181456}, {-90.422697, 
      30.182457}, {-90.423226, 30.183278}, {-90.42358, 
      30.183852}, {-90.423226, 30.184225}, {-90.421894, 
      30.185246}, {-90.421831, 30.185502}, {-90.42132, 
      30.186641}, {-90.420436, 30.187232}, {-90.419756, 
      30.188036}, {-90.419041, 30.189032}, {-90.418787, 
      30.189431}, {-90.417646, 30.190572}, {-90.417484, 
      30.190826}, {-90.417646, 30.191024}, {-90.41829, 
      30.192221}, {-90.418149, 30.193616}, {-90.417646, 
      30.194531}, {-90.416251, 30.194357}, {-90.414856, 
      30.194588}, {-90.414428, 30.195011}, {-90.414856, 
      30.195589}, {-90.415488, 30.196406}, {-90.414856, 
      30.196944}, {-90.413461, 30.196528}, {-90.41252, 30.1978}, {-90.412067, 
      30.19895}, {-90.411968, 30.199195}, {-90.411375, 30.20059}, {-90.411068,
       30.201985}, {-90.410892, 30.20338}, {-90.410672, 
      30.20383}, {-90.410121, 30.204775}, {-90.409277, 
      30.206156}, {-90.409266, 30.20617}, {-90.408254, 
      30.207565}, {-90.407882, 30.208166}, {-90.407137, 
      30.208959}, {-90.406487, 30.21016}, {-90.406319, 
      30.210354}, {-90.405339, 30.211749}, {-90.405092, 
      30.21284}, {-90.404726, 30.213144}, {-90.403697, 
      30.213637}, {-90.402302, 30.213913}, {-90.400908, 
      30.214274}, {-90.40059, 30.214539}, {-90.399513, 30.21593}, {-90.399508,
       30.215934}, {-90.398197, 30.217329}, {-90.398118, 
      30.21737}, {-90.396723, 30.217609}, {-90.395328, 30.21824}, {-90.395049,
       30.218724}, {-90.393933, 30.219803}, {-90.392538, 
      30.219282}, {-90.391143, 30.21936}, {-90.390783, 
      30.220119}, {-90.389748, 30.220839}, {-90.388551, 
      30.221513}, {-90.388354, 30.221632}, {-90.386959, 
      30.222657}, {-90.386596, 30.222908}, {-90.385564, 
      30.223435}, {-90.384565, 30.224303}, {-90.384169, 
      30.224636}, {-90.382774, 30.225363}, {-90.382412, 
      30.225698}, {-90.381379, 30.226349}, {-90.380405, 
      30.227093}, {-90.381379, 30.227093}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.421831, 30.192221}, {-90.421831, 30.191377}, {-90.42113, 
      30.190826}, {-90.421551, 30.189431}, {-90.421222, 
      30.188036}, {-90.421831, 30.187135}, {-90.422084, 
      30.188036}, {-90.422177, 30.189431}, {-90.423226, 30.189431}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.082875, 30.027625}, {-90.083371, 30.02902}, {-90.082874, 
      30.029123}, {-90.08148, 30.029447}, {-90.080085, 30.030312}, {-90.08, 
      30.030415}, {-90.07869, 30.031378}, {-90.077971, 
      30.031809}, {-90.077295, 30.032105}, {-90.0759, 30.032355}, {-90.074505,
       30.032576}, {-90.07311, 30.032671}, {-90.071715, 
      30.033139}, {-90.071518, 30.033204}, {-90.070321, 
      30.033499}, {-90.068926, 30.033747}, {-90.067531, 
      30.03391}, {-90.066136, 30.03389}, {-90.064741, 30.033893}, {-90.063346,
       30.034062}, {-90.061951, 30.034476}, {-90.061211, 
      30.034599}, {-90.060556, 30.034661}, {-90.059161, 
      30.034765}, {-90.057767, 30.034934}, {-90.056372, 
      30.034983}, {-90.054977, 30.035183}, {-90.053582, 
      30.035404}, {-90.052187, 30.035481}, {-90.050792, 
      30.035701}, {-90.049614, 30.035994}, {-90.049397, 
      30.036033}, {-90.048002, 30.036593}, {-90.046608, 
      30.037011}, {-90.045213, 30.036607}, {-90.044234, 
      30.035994}, {-90.043818, 30.03588}, {-90.042423, 
      30.034893}, {-90.041611, 30.034599}, {-90.041028, 
      30.034148}, {-90.039633, 30.034508}, {-90.039111, 
      30.034599}, {-90.038238, 30.034702}, {-90.038153, 
      30.034599}, {-90.03709, 30.033204}, {-90.038238, 30.033204}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.405092, 30.213144}, {-90.403697, 30.214539}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.399513, 30.217329}, {-90.398118, 30.218724}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.310241, 30.288468}, {-90.31024, 30.288637}, {-90.308966, 
      30.289863}, {-90.308845, 30.290007}, {-90.30745, 
      30.290878}, {-90.307226, 30.291258}, {-90.306076, 
      30.292652}, {-90.306056, 30.292673}, {-90.305845, 
      30.292652}, {-90.304661, 30.292157}, {-90.303266, 
      30.291573}, {-90.303083, 30.291258}, {-90.303266, 
      30.291036}, {-90.303989, 30.289863}, {-90.304661, 
      30.289229}, {-90.305652, 30.288468}, {-90.305841, 
      30.287073}, {-90.305893, 30.285678}, {-90.306056, 
      30.284662}, {-90.306264, 30.284283}, {-90.30745, 
      30.283348}, {-90.308326, 30.282888}, {-90.308845, 30.28264}, {-90.31024,
       30.282278}, {-90.311635, 30.281905}, {-90.312937, 
      30.281493}, {-90.31303, 30.281467}, {-90.313106, 
      30.281493}, {-90.314425, 30.281697}, {-90.314617, 
      30.281493}, {-90.31582, 30.280687}, {-90.316672, 
      30.280098}, {-90.317215, 30.279373}, {-90.317758, 
      30.278704}, {-90.318599, 30.277309}, {-90.31861, 
      30.277293}, {-90.319496, 30.275914}, {-90.320004, 
      30.275141}, {-90.320504, 30.274519}, {-90.320838, 
      30.273124}, {-90.321399, 30.271747}, {-90.321411, 
      30.271729}, {-90.322794, 30.270394}, {-90.322866, 
      30.270334}, {-90.324189, 30.269426}, {-90.324854, 
      30.268939}, {-90.325584, 30.268356}, {-90.32625, 
      30.267545}, {-90.326979, 30.266699}, {-90.327411, 
      30.26615}, {-90.328374, 30.265233}, {-90.328757, 
      30.264755}, {-90.329769, 30.263712}, {-90.33008, 30.26336}, {-90.33063, 
      30.261965}, {-90.330659, 30.26057}, {-90.331163, 
      30.259397}, {-90.331374, 30.259175}, {-90.332473, 
      30.25778}, {-90.332558, 30.257673}, {-90.333634, 
      30.256385}, {-90.333953, 30.256149}, {-90.334997, 
      30.254991}, {-90.335348, 30.254723}, {-90.336743, 
      30.254302}, {-90.338138, 30.253637}, {-90.338184, 
      30.253596}, {-90.339043, 30.252201}, {-90.339533, 
      30.251552}, {-90.340467, 30.250806}, {-90.340928, 
      30.250539}, {-90.342322, 30.250217}, {-90.343717, 
      30.249427}, {-90.343735, 30.249411}, {-90.344792, 
      30.248016}, {-90.345112, 30.247371}, {-90.345503, 
      30.246621}, {-90.34619, 30.245226}, {-90.346507, 30.244795}, {-90.34727,
       30.243832}, {-90.347902, 30.243076}, {-90.348519, 
      30.242437}, {-90.349297, 30.241555}, {-90.349756, 
      30.241042}, {-90.350692, 30.240193}, {-90.352087, 
      30.239775}, {-90.352632, 30.239647}, {-90.353482, 
      30.239455}, {-90.354876, 30.238713}, {-90.35584, 
      30.238252}, {-90.356271, 30.238008}, {-90.357666, 
      30.237615}, {-90.359061, 30.237235}, {-90.35963, 
      30.236857}, {-90.360456, 30.235808}, {-90.361738, 
      30.235462}, {-90.361851, 30.235436}, {-90.361875, 
      30.235462}, {-90.363246, 30.236077}, {-90.364641, 
      30.236022}, {-90.365209, 30.235462}, {-90.366035, 
      30.234781}, {-90.367001, 30.234067}, {-90.36743, 
      30.233635}, {-90.368825, 30.232919}, {-90.369089, 
      30.232672}, {-90.369823, 30.231278}, {-90.37022, 30.23074}, {-90.370924,
       30.229883}, {-90.371615, 30.229419}, {-90.372666, 
      30.229883}, {-90.37301, 30.230003}, {-90.374405, 
      30.230202}, {-90.374788, 30.229883}, {-90.3758, 30.228646}, {-90.376075,
       30.228488}, {-90.377065, 30.227093}, {-90.377195, 
      30.226906}, {-90.378589, 30.226969}, {-90.378855, 
      30.227093}, {-90.37859, 30.228488}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.3758, 30.229883}, {-90.374405, 30.231278}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.366035, 30.235463}, {-90.364641, 30.236857}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.31861, 30.278704}, {-90.317215, 30.280098}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.317215, 30.280099}, {-90.31582, 30.281493}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.31582, 30.281494}, {-90.314425, 30.282888}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.287922, 30.312181}, {-90.286572, 30.312181}, {-90.286527, 
      30.312005}, {-90.286121, 30.310786}, {-90.286034, 
      30.309391}, {-90.286527, 30.308939}, {-90.287398, 
      30.309391}, {-90.287922, 30.309582}, {-90.289317, 
      30.309511}, {-90.289425, 30.309391}, {-90.289448, 
      30.307996}, {-90.289317, 30.307731}, {-90.288627, 
      30.306601}, {-90.28839, 30.305206}, {-90.289317, 
      30.304839}, {-90.290712, 30.304865}, {-90.292107, 
      30.304257}, {-90.292559, 30.303811}, {-90.293502, 
      30.302534}, {-90.293621, 30.302417}, {-90.293502, 
      30.302048}, {-90.29301, 30.301022}, {-90.292759, 
      30.299627}, {-90.293502, 30.299303}, {-90.294897, 
      30.299029}, {-90.295797, 30.298232}, {-90.296291, 
      30.297463}, {-90.29694, 30.296837}, {-90.297686, 
      30.296629}, {-90.299081, 30.29675}, {-90.299815, 
      30.296837}, {-90.300476, 30.29697}, {-90.301871, 
      30.297426}, {-90.303066, 30.296837}, {-90.303266, 30.2968}, {-90.304661,
       30.295744}, {-90.304661, 30.296837}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.282343, 30.288641}, {-90.282261, 30.288468}, {-90.281623, 
      30.287073}, {-90.281229, 30.285678}, {-90.281814, 
      30.284283}, {-90.282343, 30.284098}, {-90.283737, 
      30.283855}, {-90.285132, 30.283367}, {-90.286527, 
      30.282962}, {-90.287922, 30.283569}, {-90.289317, 
      30.28423}, {-90.290712, 30.283873}, {-90.292107, 
      30.283486}, {-90.293502, 30.283691}, {-90.294897, 
      30.283857}, {-90.295842, 30.284283}, {-90.296291, 
      30.28563}, {-90.296302, 30.285678}, {-90.296291, 
      30.285688}, {-90.294897, 30.286613}, {-90.294014, 
      30.287073}, {-90.293502, 30.287195}, {-90.292107, 
      30.287608}, {-90.291058, 30.288468}, {-90.290712, 
      30.288626}, {-90.289317, 30.289236}, {-90.288243, 
      30.289863}, {-90.287922, 30.289933}, {-90.286527, 
      30.290081}, {-90.285193, 30.289863}, {-90.285132, 
      30.289834}, {-90.284925, 30.289863}, {-90.283737, 
      30.290011}, {-90.283344, 30.289863}, {-90.282343, 30.288641}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.290712, 30.309391}, {-90.289317, 30.310786}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.286527, 30.313576}, {-90.28651, 30.313576}, {-90.286527, 
      30.313355}, {-90.286527, 30.313576}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.283737, 30.319156}, {-90.282553, 30.319155}, {-90.282343, 
      30.318864}, {-90.280948, 30.318087}, {-90.280678, 
      30.31776}, {-90.280948, 30.317137}, {-90.281614, 
      30.316365}, {-90.282343, 30.315987}, {-90.283737, 
      30.315493}, {-90.285132, 30.315085}, {-90.285133, 30.316365}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.990812, 30.296837}, {-89.990812, 30.295445}, {-89.992207, 
      30.296754}, {-89.992289, 30.296837}, {-89.993511, 
      30.298232}, {-89.993602, 30.298347}, {-89.99453, 
      30.299627}, {-89.994997, 30.300208}, {-89.995573, 
      30.301022}, {-89.996338, 30.302417}, {-89.996392, 
      30.302517}, {-89.997285, 30.303811}, {-89.997787, 
      30.304405}, {-89.998372, 30.305206}, {-89.999182, 
      30.306077}, {-89.999763, 30.306601}, {-90.000576, 
      30.307326}, {-90.001571, 30.307996}, {-90.001971, 
      30.308346}, {-90.002982, 30.309391}, {-90.003366, 
      30.309713}, {-90.004568, 30.310786}, {-90.004761, 
      30.310918}, {-90.006156, 30.31167}, {-90.007318, 
      30.312181}, {-90.007551, 30.312325}, {-90.008946, 
      30.313222}, {-90.009347, 30.313576}, {-90.010341, 
      30.314385}, {-90.011278, 30.314971}, {-90.011735, 30.3152}, {-90.01313, 
      30.315343}, {-90.014525, 30.315363}, {-90.01592, 30.31566}, {-90.017315,
       30.316252}, {-90.017568, 30.316365}, {-90.01871, 
      30.316897}, {-90.020105, 30.31747}, {-90.021057, 30.31776}, {-90.0215, 
      30.317901}, {-90.022895, 30.318255}, {-90.024289, 
      30.318611}, {-90.025469, 30.319155}, {-90.025684, 
      30.319249}, {-90.027079, 30.320175}, {-90.028474, 
      30.320358}, {-90.029869, 30.320172}, {-90.031264, 
      30.319954}, {-90.032659, 30.320025}, {-90.034054, 
      30.320254}, {-90.035448, 30.320396}, {-90.036843, 
      30.320367}, {-90.038238, 30.32021}, {-90.039633, 
      30.320255}, {-90.041028, 30.320496}, {-90.041204, 
      30.32055}, {-90.042423, 30.321208}, {-90.043305, 
      30.321945}, {-90.043789, 30.32334}, {-90.043765, 
      30.324735}, {-90.043818, 30.325437}, {-90.043861, 
      30.32613}, {-90.044258, 30.327524}, {-90.045213, 
      30.328561}, {-90.045406, 30.328919}, {-90.045845, 
      30.330314}, {-90.045865, 30.331709}, {-90.046608, 
      30.332511}, {-90.046998, 30.333104}, {-90.047445, 
      30.334499}, {-90.048002, 30.335302}, {-90.048648, 
      30.335894}, {-90.049397, 30.336798}, {-90.049852, 
      30.337289}, {-90.050792, 30.338362}, {-90.051122, 
      30.338684}, {-90.052187, 30.339579}, {-90.052856, 
      30.340078}, {-90.053582, 30.340831}, {-90.054315, 
      30.341473}, {-90.054977, 30.341999}, {-90.056191, 
      30.342868}, {-90.056372, 30.342995}, {-90.057767, 
      30.343958}, {-90.058113, 30.344263}, {-90.059161, 
      30.345061}, {-90.060071, 30.345658}, {-90.060556, 
      30.345895}, {-90.061951, 30.346485}, {-90.0629, 30.347053}, {-90.063346,
       30.347287}, {-90.064741, 30.34789}, {-90.066136, 
      30.348414}, {-90.066218, 30.348448}, {-90.067531, 
      30.349286}, {-90.068219, 30.349843}, {-90.068926, 
      30.350619}, {-90.069705, 30.351237}, {-90.070321, 
      30.351629}, {-90.071715, 30.352004}, {-90.07311, 
      30.352148}, {-90.074505, 30.352431}, {-90.074984, 30.352632}, {-90.0759,
       30.353112}, {-90.077136, 30.354027}, {-90.077295, 
      30.354159}, {-90.07869, 30.35515}, {-90.079211, 30.355422}, {-90.080085,
       30.356134}, {-90.080751, 30.356817}, {-90.08148, 
      30.357618}, {-90.08201, 30.358212}, {-90.082874, 
      30.358846}, {-90.084269, 30.359543}, {-90.084387, 
      30.359607}, {-90.085664, 30.360288}, {-90.087059, 
      30.360937}, {-90.087209, 30.361002}, {-90.088454, 
      30.361534}, {-90.089849, 30.362158}, {-90.090721, 
      30.362396}, {-90.091244, 30.362529}, {-90.092639, 
      30.362749}, {-90.094033, 30.362833}, {-90.095428, 
      30.362999}, {-90.096823, 30.363371}, {-90.098218, 
      30.363575}, {-90.099613, 30.363708}, {-90.101008, 
      30.363669}, {-90.102403, 30.363743}, {-90.103798, 
      30.363602}, {-90.105193, 30.363238}, {-90.106587, 30.3628}, {-90.107982,
       30.362812}, {-90.109377, 30.363654}, {-90.109805, 
      30.363791}, {-90.110772, 30.364167}, {-90.112167, 
      30.364306}, {-90.113562, 30.36414}, {-90.114957, 
      30.363895}, {-90.116352, 30.363974}, {-90.117746, 
      30.364099}, {-90.119141, 30.364212}, {-90.120536, 
      30.364482}, {-90.121931, 30.364895}, {-90.12322, 
      30.365186}, {-90.123326, 30.365203}, {-90.124721, 
      30.365381}, {-90.126116, 30.36531}, {-90.126506, 
      30.365186}, {-90.127511, 30.364865}, {-90.128055, 
      30.365186}, {-90.128906, 30.365698}, {-90.130172, 30.366581}, {-90.1303,
       30.366649}, {-90.131695, 30.367105}, {-90.13309, 
      30.367399}, {-90.134376, 30.367976}, {-90.134485, 
      30.368029}, {-90.13588, 30.369169}, {-90.136089, 
      30.369371}, {-90.137275, 30.370244}, {-90.138361, 
      30.370766}, {-90.13867, 30.370926}, {-90.140065, 
      30.371256}, {-90.141459, 30.371308}, {-90.142854, 
      30.371175}, {-90.144249, 30.371344}, {-90.145644, 
      30.371911}, {-90.147039, 30.37201}, {-90.148434, 
      30.372143}, {-90.149829, 30.372138}, {-90.151224, 
      30.371839}, {-90.152619, 30.37106}, {-90.153197, 
      30.370766}, {-90.154013, 30.370371}, {-90.155408, 
      30.370408}, {-90.156803, 30.370425}, {-90.158198, 
      30.370329}, {-90.159593, 30.370622}, {-90.159706, 
      30.370766}, {-90.159996, 30.372161}, {-90.159847, 
      30.373556}, {-90.159666, 30.37495}, {-90.159593, 
      30.375214}, {-90.159141, 30.376345}, {-90.158198, 
      30.377415}, {-90.157908, 30.37774}, {-90.157115, 
      30.379135}, {-90.156803, 30.380276}, {-90.156678, 
      30.38053}, {-90.155998, 30.381925}, {-90.156803, 
      30.382686}, {-90.158198, 30.382757}, {-90.159044, 
      30.381925}, {-90.159191, 30.38053}, {-90.159593, 
      30.380055}, {-90.160406, 30.379135}, {-90.160988, 
      30.378517}, {-90.162383, 30.3786}, {-90.163778, 30.378826}, {-90.164674,
       30.379135}, {-90.165172, 30.379463}, {-90.166567, 
      30.379612}, {-90.167218, 30.379135}, {-90.167962, 
      30.378519}, {-90.168872, 30.37774}, {-90.169357, 
      30.377322}, {-90.170752, 30.376399}, {-90.170996, 
      30.376345}, {-90.172147, 30.376062}, {-90.173542, 
      30.375704}, {-90.174937, 30.375301}, {-90.176205, 
      30.37495}, {-90.176332, 30.374906}, {-90.176408, 30.37495}, {-90.177726,
       30.375688}, {-90.179042, 30.376345}, {-90.179121, 
      30.376379}, {-90.180516, 30.376578}, {-90.181911, 
      30.376575}, {-90.183306, 30.376608}, {-90.184701, 
      30.376642}, {-90.186004, 30.376345}, {-90.186096, 
      30.376312}, {-90.187491, 30.375661}, {-90.188567, 
      30.376345}, {-90.188586, 30.37774}, {-90.188503, 30.379135}, {-90.18832,
       30.38053}, {-90.187963, 30.381925}, {-90.187491, 
      30.383097}, {-90.187394, 30.38332}, {-90.187491, 
      30.383447}, {-90.188885, 30.384241}, {-90.19028, 30.38426}, {-90.191675,
       30.3843}, {-90.19307, 30.384605}, {-90.194465, 30.384314}, {-90.19586, 
      30.383414}, {-90.196271, 30.38332}, {-90.197255, 30.383089}, {-90.19865,
       30.382719}, {-90.200045, 30.382351}, {-90.201439, 
      30.381997}, {-90.201624, 30.381925}, {-90.202834, 
      30.381506}, {-90.204229, 30.381344}, {-90.205624, 
      30.381677}, {-90.207019, 30.381787}, {-90.208414, 
      30.381526}, {-90.209809, 30.381087}, {-90.211204, 
      30.380808}, {-90.212179, 30.38053}, {-90.212598, 
      30.380335}, {-90.213993, 30.379434}, {-90.214486, 
      30.379135}, {-90.215388, 30.378701}, {-90.216783, 
      30.37782}, {-90.216879, 30.37774}, {-90.218178, 30.37666}, {-90.218576, 
      30.376345}, {-90.219573, 30.375674}, {-90.22074, 30.37495}, {-90.220968,
       30.374821}, {-90.222363, 30.374034}, {-90.223104, 
      30.373556}, {-90.223758, 30.373208}, {-90.225152, 
      30.37252}, {-90.225729, 30.372161}, {-90.226547, 
      30.371681}, {-90.227777, 30.370766}, {-90.227942, 
      30.370596}, {-90.229337, 30.369376}, {-90.230732, 
      30.369559}, {-90.231163, 30.369371}, {-90.232127, 
      30.368755}, {-90.233051, 30.367976}, {-90.233522, 
      30.367626}, {-90.234917, 30.366816}, {-90.23531, 
      30.366581}, {-90.236311, 30.365962}, {-90.236886, 
      30.365186}, {-90.237706, 30.363884}, {-90.2378, 30.363791}, {-90.239101,
       30.362609}, {-90.239311, 30.362396}, {-90.240496, 
      30.361202}, {-90.240731, 30.361002}, {-90.241891, 
      30.360209}, {-90.24266, 30.359607}, {-90.243286, 
      30.359138}, {-90.244641, 30.358212}, {-90.244681, 
      30.358158}, {-90.245825, 30.356817}, {-90.246076, 
      30.356568}, {-90.247471, 30.355553}, {-90.247662, 
      30.355422}, {-90.248865, 30.354437}, {-90.249361, 
      30.354027}, {-90.25026, 30.353275}, {-90.250987, 
      30.352632}, {-90.251655, 30.35198}, {-90.252376, 30.351237}, {-90.25305,
       30.350533}, {-90.253848, 30.349843}, {-90.254445, 
      30.349431}, {-90.25584, 30.349037}, {-90.256934, 
      30.348448}, {-90.257235, 30.348247}, {-90.258451, 
      30.347053}, {-90.25863, 30.346856}, {-90.259952, 
      30.345658}, {-90.260024, 30.345541}, {-90.260845, 
      30.344263}, {-90.261419, 30.34313}, {-90.261538, 
      30.342868}, {-90.262099, 30.341473}, {-90.262814, 
      30.34096}, {-90.263699, 30.340078}, {-90.264209, 
      30.339654}, {-90.265604, 30.33874}, {-90.265676, 
      30.338684}, {-90.266855, 30.337289}, {-90.266959, 
      30.335894}, {-90.266999, 30.335819}, {-90.267828, 
      30.334499}, {-90.268394, 30.333724}, {-90.268874, 
      30.333104}, {-90.269789, 30.331989}, {-90.270044, 
      30.331709}, {-90.271184, 30.330398}, {-90.271249, 
      30.330314}, {-90.272578, 30.329084}, {-90.272673, 
      30.328919}, {-90.273458, 30.327524}, {-90.273973, 
      30.326925}, {-90.274625, 30.32613}, {-90.275368, 
      30.325435}, {-90.276763, 30.325795}, {-90.276953, 
      30.324735}, {-90.27725, 30.32334}, {-90.278158, 30.32241}, {-90.278628, 
      30.321945}, {-90.279553, 30.321144}, {-90.28, 30.32055}, {-90.280948, 
      30.319792}, {-90.282343, 30.319371}, {-90.282343, 30.32055}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.089849, 30.362397}, {-90.091243, 30.363791}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.028474, 30.034599}, {-90.029409, 30.034599}, {-90.028474, 
      30.035346}, {-90.027079, 30.035414}, {-90.026496, 
      30.035994}, {-90.026555, 30.037389}, {-90.027079, 
      30.037476}, {-90.027627, 30.037389}, {-90.028474, 
      30.037205}, {-90.029869, 30.036793}, {-90.031264, 
      30.036578}, {-90.032659, 30.03678}, {-90.032796, 
      30.037389}, {-90.032659, 30.037731}, {-90.031308, 
      30.038784}, {-90.032659, 30.039751}, {-90.033862, 
      30.040179}, {-90.034054, 30.04054}, {-90.034553, 
      30.041574}, {-90.034054, 30.041776}, {-90.032942, 
      30.042969}, {-90.032659, 30.043203}, {-90.031617, 
      30.044363}, {-90.031579, 30.045758}, {-90.031597, 
      30.047153}, {-90.03184, 30.048548}, {-90.032659, 
      30.049501}, {-90.033683, 30.049943}, {-90.034054, 
      30.050367}, {-90.034858, 30.051338}, {-90.035079, 
      30.052733}, {-90.034985, 30.054128}, {-90.034977, 
      30.055522}, {-90.034632, 30.056917}, {-90.034054, 
      30.057791}, {-90.032882, 30.058312}, {-90.032659, 
      30.05838}, {-90.031264, 30.058855}, {-90.029869, 
      30.058959}, {-90.028944, 30.058312}, {-90.028474, 
      30.057829}, {-90.027995, 30.056917}, {-90.027686, 
      30.055522}, {-90.027595, 30.054128}, {-90.027079, 
      30.053581}, {-90.026372, 30.052733}, {-90.025684, 
      30.05211}, {-90.025001, 30.051338}, {-90.024289, 
      30.050082}, {-90.024219, 30.049943}, {-90.023928, 
      30.048548}, {-90.02376, 30.047153}, {-90.023801, 
      30.045758}, {-90.022895, 30.044713}, {-90.022597, 30.044363}, {-90.0215,
       30.043031}, {-90.021433, 30.042969}, {-90.020105, 
      30.041889}, {-90.019889, 30.041574}, {-90.01871, 
      30.040447}, {-90.018408, 30.040179}, {-90.017315, 30.039}, {-90.017127, 
      30.038784}, {-90.01592, 30.037903}, {-90.01592, 30.037389}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.032659, 30.033204}, {-90.033464, 30.033204}, {-90.032659, 
      30.033618}, {-90.031264, 30.033811}, {-90.031263, 30.033204}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.028908, 30.038784}, {-90.029869, 30.037676}, {-90.031239, 
      30.038784}, {-90.029869, 30.039825}, {-90.028908, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.01313, 30.038784}, {-90.013402, 30.038784}, {-90.01313, 
      30.039007}, {-90.011735, 30.039338}, {-90.011735, 30.038784}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.008946, 30.040178}, {-90.010065, 30.040179}, {-90.008946, 
      30.041344}, {-90.008677, 30.041574}, {-90.007551, 
      30.042707}, {-90.007095, 30.042969}, {-90.006156, 
      30.043681}, {-90.004761, 30.043842}, {-90.003366, 
      30.043907}, {-90.002469, 30.044363}, {-90.001971, 
      30.044865}, {-90.001102, 30.045758}, {-90.000576, 
      30.046079}, {-89.999182, 30.046857}, {-89.998553, 
      30.047153}, {-89.997787, 30.047377}, {-89.996392, 
      30.047319}, {-89.994997, 30.047709}, {-89.993602, 
      30.048397}, {-89.993338, 30.048548}, {-89.992207, 
      30.049325}, {-89.991332, 30.049943}, {-89.990812, 
      30.050223}, {-89.989417, 30.050836}, {-89.988022, 
      30.051291}, {-89.987907, 30.051338}, {-89.986628, 
      30.051879}, {-89.985414, 30.052733}, {-89.985233, 
      30.052855}, {-89.983838, 30.05355}, {-89.982443, 
      30.053904}, {-89.981847, 30.054128}, {-89.981048, 
      30.054454}, {-89.979882, 30.055522}, {-89.979653, 
      30.055684}, {-89.978258, 30.056285}, {-89.977031, 
      30.056917}, {-89.976863, 30.057063}, {-89.975518, 
      30.058312}, {-89.975469, 30.058354}, {-89.974074, 
      30.05909}, {-89.972679, 30.059532}, {-89.972278, 
      30.059707}, {-89.971284, 30.060159}, {-89.969889, 30.061006}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.969889, 30.059707}, {-89.969889, 30.061006}, {-89.968494, 
      30.061102}, {-89.969747, 30.061102}, {-89.969889, 30.059707}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.969747, 30.061102}, {-89.968494, 30.062003}, {-89.967581, 
      30.062497}, {-89.967099, 30.062704}, {-89.965704, 
      30.063166}, {-89.964309, 30.063853}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.964309, 30.062497}, {-89.964309, 30.063853}, {-89.962915, 
      30.063891}, {-89.96426, 30.063892}, {-89.964309, 30.062497}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.96426, 30.063892}, {-89.962915, 30.065262}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.962914, 30.063892}, {-89.962915, 30.065262}, {-89.96152, 
      30.065286}, {-89.962875, 30.065287}, {-89.962914, 30.063892}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.962875, 30.065287}, {-89.96152, 30.066188}, {-89.960835, 
      30.066682}, {-89.960125, 30.067202}, {-89.958995, 
      30.068076}, {-89.95873, 30.068282}, {-89.957335, 30.069248}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.957335, 30.068076}, {-89.957335, 30.069248}, {-89.95594, 
      30.069471}, {-89.957026, 30.069471}, {-89.957335, 30.068076}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.957026, 30.069471}, {-89.95594, 30.070128}, {-89.954996, 
      30.070866}, {-89.954545, 30.071217}, {-89.95335, 30.072261}, {-89.95315,
       30.072413}, {-89.951756, 30.07334}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.951755, 30.072261}, {-89.951756, 30.07334}, {-89.950361, 
      30.073656}, {-89.951279, 30.073656}, {-89.951755, 30.072261}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.951279, 30.073656}, {-89.950361, 30.07433}, {-89.949276, 
      30.075051}, {-89.948966, 30.075253}, {-89.947571, 30.076302}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.947571, 30.075051}, {-89.947571, 30.076302}, {-89.946176, 
      30.076445}, {-89.947383, 30.076446}, {-89.947571, 30.075051}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.947383, 30.076446}, {-89.946176, 30.077254}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.946176, 30.076446}, {-89.946176, 30.077254}, {-89.944781, 
      30.07784}, {-89.945428, 30.077841}, {-89.946176, 30.076446}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.945428, 30.077841}, {-89.944781, 30.078551}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.944781, 30.077841}, {-89.944781, 30.078551}, {-89.943386, 
      30.079235}, {-89.944092, 30.079235}, {-89.944781, 30.077841}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.944092, 30.079235}, {-89.943386, 30.079998}, {-89.942706, 
      30.08063}, {-89.941991, 30.081462}, {-89.941431, 
      30.082025}, {-89.940596, 30.083096}, {-89.940307, 
      30.08342}, {-89.939202, 30.084529}, {-89.938904, 
      30.084815}, {-89.937807, 30.085826}, {-89.937367, 
      30.08621}, {-89.936412, 30.087075}, {-89.935738, 
      30.087605}, {-89.935017, 30.088039}, {-89.933622, 30.088876}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.933622, 30.087605}, {-89.933622, 30.088876}, {-89.932227, 
      30.088999}, {-89.933427, 30.089}, {-89.933622, 30.087605}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.933427, 30.089}, {-89.932227, 30.089804}, {-89.931701, 
      30.090395}, {-89.93109, 30.091789}, {-89.930832, 30.092188}, {-89.92983,
       30.093184}, {-89.929437, 30.093548}, {-89.928305, 
      30.094579}, {-89.928043, 30.09485}, {-89.926896, 
      30.095974}, {-89.926648, 30.096213}, {-89.925634, 
      30.097369}, {-89.925253, 30.097804}, {-89.924454, 
      30.098764}, {-89.923858, 30.099454}, {-89.923255, 
      30.100159}, {-89.922463, 30.101098}, {-89.921981, 
      30.101554}, {-89.921068, 30.102696}, {-89.920886, 
      30.102948}, {-89.919784, 30.104343}, {-89.919673, 
      30.104466}, {-89.918504, 30.105738}, {-89.918278, 
      30.105839}, {-89.916883, 30.106267}, {-89.916883, 30.105738}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.914094, 30.108528}, {-89.915489, 30.107853}, {-89.915808, 
      30.108528}, {-89.915489, 30.109509}, {-89.914761, 
      30.109923}, {-89.914094, 30.1101}, {-89.912699, 30.111252}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.912698, 30.109923}, {-89.912699, 30.111252}, {-89.911304, 
      30.111318}, {-89.912508, 30.111318}, {-89.912698, 30.109923}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.912508, 30.111318}, {-89.911304, 30.11204}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.911304, 30.111318}, {-89.911304, 30.11204}, {-89.909909, 
      30.112712}, {-89.91097, 30.112713}, {-89.911304, 30.111318}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.91097, 30.112713}, {-89.910389, 30.114107}, {-89.910011, 
      30.115502}, {-89.909909, 30.115966}, {-89.90955, 
      30.116897}, {-89.908514, 30.117855}, {-89.907927, 
      30.118292}, {-89.907119, 30.119601}, {-89.907076, 
      30.119687}, {-89.906321, 30.121082}, {-89.905724, 
      30.122322}, {-89.905642, 30.122477}, {-89.904731, 
      30.123872}, {-89.90433, 30.124301}, {-89.902935, 30.125176}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.902934, 30.123872}, {-89.902935, 30.125176}, {-89.90154, 
      30.125266}, {-89.902839, 30.125267}, {-89.902934, 30.123872}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.902839, 30.125267}, {-89.90154, 30.126445}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.90154, 30.125267}, {-89.90154, 30.126445}, {-89.900145, 
      30.126661}, {-89.9014, 30.126661}, {-89.90154, 30.125267}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.9014, 30.126661}, {-89.900967, 30.128056}, {-89.900802, 
      30.129451}, {-89.900145, 30.130649}, {-89.900012, 
      30.130846}, {-89.89875, 30.131633}, {-89.897355, 
      30.132054}, {-89.897163, 30.132241}, {-89.896741, 
      30.133636}, {-89.89596, 30.134752}, {-89.895718, 
      30.135031}, {-89.895048, 30.136426}, {-89.894565, 30.1371}, {-89.89317, 
      30.137191}, {-89.891776, 30.137618}, {-89.891564, 
      30.13782}, {-89.891337, 30.139215}, {-89.890381, 
      30.140333}, {-89.889744, 30.14061}, {-89.888986, 
      30.140904}, {-89.887591, 30.141668}, {-89.887336, 
      30.142005}, {-89.88704, 30.1434}, {-89.886481, 30.144795}, {-89.886196, 
      30.145027}, {-89.884801, 30.145426}, {-89.883406, 
      30.14561}, {-89.883035, 30.14619}, {-89.882728, 30.147585}, {-89.882011,
       30.148249}, {-89.880617, 30.148672}, {-89.879968, 
      30.14898}, {-89.879222, 30.149492}, {-89.877827, 
      30.149851}, {-89.876432, 30.150174}, {-89.875606, 
      30.150374}, {-89.875037, 30.150554}, {-89.873642, 
      30.150734}, {-89.872247, 30.150867}, {-89.871709, 
      30.151769}, {-89.870852, 30.152512}, {-89.870331, 
      30.153164}, {-89.869457, 30.153992}, {-89.868747, 
      30.154559}, {-89.868063, 30.155042}, {-89.867391, 
      30.154559}, {-89.866668, 30.154278}, {-89.865273, 
      30.154473}, {-89.865096, 30.154559}, {-89.863878, 
      30.155824}, {-89.862483, 30.155921}, {-89.861088, 
      30.155668}, {-89.859693, 30.155496}, {-89.858298, 
      30.155666}, {-89.856904, 30.154992}, {-89.856124, 
      30.155954}, {-89.855509, 30.156303}, {-89.854114, 
      30.156028}, {-89.853913, 30.155954}, {-89.853585, 
      30.154559}, {-89.85387, 30.153164}, {-89.854114, 
      30.152014}, {-89.854172, 30.151769}, {-89.854114, 
      30.151314}, {-89.853975, 30.150374}, {-89.853826, 
      30.14898}, {-89.853885, 30.147585}, {-89.854114, 
      30.146974}, {-89.854483, 30.14619}, {-89.854141, 
      30.144795}, {-89.854114, 30.144643}, {-89.853873, 30.1434}, {-89.854114,
       30.142051}, {-89.854123, 30.142005}, {-89.854555, 
      30.14061}, {-89.854994, 30.139215}, {-89.855509, 
      30.138051}, {-89.855601, 30.13782}, {-89.856729, 
      30.136426}, {-89.856904, 30.13619}, {-89.857571, 
      30.135031}, {-89.857091, 30.133636}, {-89.856904, 
      30.133193}, {-89.856532, 30.132241}, {-89.85597, 30.130846}, {-89.85554,
       30.129451}, {-89.855509, 30.129395}, {-89.854621, 
      30.128056}, {-89.854114, 30.127515}, {-89.852719, 
      30.126734}, {-89.852638, 30.126661}, {-89.852284, 
      30.125267}, {-89.852229, 30.123872}, {-89.851653, 
      30.122477}, {-89.851405, 30.121082}, {-89.851324, 
      30.120916}, {-89.850467, 30.119687}, {-89.849929, 
      30.119089}, {-89.849064, 30.118292}, {-89.848534, 
      30.117648}, {-89.847812, 30.116897}, {-89.847139, 
      30.115692}, {-89.846956, 30.115502}, {-89.845745, 
      30.114261}, {-89.845602, 30.114107}, {-89.844385, 
      30.112713}, {-89.84435, 30.112673}, {-89.842955, 
      30.111329}, {-89.842943, 30.111318}, {-89.841622, 
      30.109923}, {-89.84156, 30.109826}, {-89.840489, 
      30.108528}, {-89.840165, 30.108067}, {-89.839346, 
      30.107133}, {-89.83877, 30.106054}, {-89.838708, 
      30.105738}, {-89.837818, 30.104343}, {-89.837375, 
      30.103756}, {-89.83598, 30.103254}, {-89.834585, 
      30.103103}, {-89.833191, 30.103036}, {-89.831796, 
      30.103037}, {-89.830624, 30.102948}, {-89.830401, 
      30.102933}, {-89.829006, 30.102696}, {-89.828149, 
      30.101554}, {-89.827611, 30.101238}, {-89.826216, 
      30.101268}, {-89.824821, 30.1014}, {-89.823426, 30.100774}, {-89.82326, 
      30.100159}, {-89.82278, 30.098764}, {-89.822032, 
      30.097944}, {-89.821533, 30.097369}, {-89.822032, 30.097369}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.813662, 30.097368}, {-89.813824, 30.097369}, {-89.815057, 
      30.098609}, {-89.815642, 30.098764}, {-89.815057, 
      30.099765}, {-89.814024, 30.100159}, {-89.815057, 
      30.101295}, {-89.815921, 30.101554}, {-89.816452, 
      30.101678}, {-89.817847, 30.102892}, {-89.819242, 
      30.102942}, {-89.819344, 30.102948}, {-89.819242, 
      30.10318}, {-89.818996, 30.104343}, {-89.818008, 
      30.105738}, {-89.817847, 30.106088}, {-89.817199, 
      30.107133}, {-89.816482, 30.108528}, {-89.816452, 
      30.108764}, {-89.815618, 30.109923}, {-89.815057, 
      30.110261}, {-89.813662, 30.110166}, {-89.813272, 
      30.109923}, {-89.812267, 30.109104}, {-89.811862, 
      30.108528}, {-89.811122, 30.107133}, {-89.810872, 
      30.106782}, {-89.810149, 30.105738}, {-89.809478, 
      30.104965}, {-89.808295, 30.104343}, {-89.808083, 
      30.10428}, {-89.806688, 30.104201}, {-89.805293, 
      30.103941}, {-89.804413, 30.102948}, {-89.803898, 
      30.102569}, {-89.803898, 30.101554}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.801108, 30.102948}, {-89.801795, 30.102948}, {-89.801108, 
      30.102948}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.801108, 30.102948}, {-89.801108, 30.103499}, {-89.799713, 
      30.104343}, {-89.799959, 30.104343}, {-89.801108, 30.102948}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.872116, 30.142005}, {-89.872247, 30.141863}, {-89.873536, 
      30.14061}, {-89.873642, 30.140539}, {-89.873746, 30.14061}, {-89.873642,
       30.141684}, {-89.873392, 30.142005}, {-89.872247, 
      30.142203}, {-89.872116, 30.142005}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.869142, 30.14619}, {-89.869305, 30.144795}, {-89.869457, 
      30.144635}, {-89.869857, 30.144795}, {-89.870496, 
      30.14619}, {-89.869457, 30.146958}, {-89.869142, 30.14619}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.870795, 30.150374}, {-89.870545, 30.14898}, {-89.870852, 
      30.147645}, {-89.871241, 30.14898}, {-89.87117, 30.150374}, {-89.870852,
       30.150502}, {-89.870795, 30.150374}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.823426, 30.117034}, {-89.82335, 30.116897}, {-89.823426, 
      30.116391}, {-89.824821, 30.115598}, {-89.825343, 
      30.115502}, {-89.826216, 30.115474}, {-89.826417, 
      30.115502}, {-89.827611, 30.116397}, {-89.828781, 
      30.116897}, {-89.827611, 30.118164}, {-89.827465, 
      30.118292}, {-89.826216, 30.118703}, {-89.824821, 
      30.11883}, {-89.824191, 30.118292}, {-89.823426, 30.117034}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.799959, 30.104343}, {-89.799713, 30.104579}, {-89.798319, 
      30.105112}, {-89.796924, 30.105529}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.796923, 30.104343}, {-89.796924, 30.105529}, {-89.795529, 
      30.105738}, {-89.796576, 30.105738}, {-89.796923, 30.104343}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.796576, 30.105738}, {-89.795529, 30.106571}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.795529, 30.105738}, {-89.795529, 30.106571}, {-89.794134, 
      30.107133}, {-89.794844, 30.107133}, {-89.795529, 30.105738}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.794844, 30.107133}, {-89.794134, 30.108125}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.794134, 30.107133}, {-89.794134, 30.108125}, {-89.792739, 
      30.108528}, {-89.793901, 30.108528}, {-89.794134, 30.107133}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.793901, 30.108528}, {-89.793699, 30.109923}, {-89.793409, 
      30.111318}, {-89.792739, 30.112063}, {-89.791745, 
      30.112713}, {-89.791344, 30.113142}, {-89.789949, 
      30.114033}, {-89.789852, 30.114107}, {-89.788554, 
      30.115099}, {-89.787876, 30.115502}, {-89.787159, 
      30.11617}, {-89.786135, 30.116897}, {-89.785765, 
      30.117229}, {-89.785111, 30.118292}, {-89.78437, 
      30.119123}, {-89.783888, 30.119687}, {-89.782975, 
      30.120959}, {-89.782802, 30.121082}, {-89.78158, 
      30.121863}, {-89.781085, 30.122477}, {-89.780793, 
      30.123872}, {-89.780185, 30.124857}, {-89.77879, 
      30.124848}, {-89.777395, 30.124837}, {-89.776863, 30.125267}, {-89.776, 
      30.125886}, {-89.775261, 30.126661}, {-89.774606, 
      30.127336}, {-89.773688, 30.128056}, {-89.773211, 
      30.129262}, {-89.773101, 30.129451}, {-89.771914, 
      30.130846}, {-89.771816, 30.130942}, {-89.770646, 
      30.132241}, {-89.770421, 30.132494}, {-89.769344, 
      30.133636}, {-89.769026, 30.133799}, {-89.767631, 
      30.134147}, {-89.766236, 30.134834}, {-89.766051, 
      30.135031}, {-89.765076, 30.136426}, {-89.765027, 
      30.13782}, {-89.764841, 30.138848}, {-89.76468, 30.139215}, {-89.763446,
       30.140148}, {-89.762441, 30.14061}, {-89.762052, 
      30.140743}, {-89.760657, 30.141042}, {-89.759262, 
      30.141412}, {-89.758618, 30.142005}, {-89.757867, 
      30.142524}, {-89.756545, 30.1434}, {-89.756472, 30.143462}, {-89.755077,
       30.144087}, {-89.754387, 30.144795}, {-89.754041, 
      30.14619}, {-89.753682, 30.146884}, {-89.753305, 
      30.147585}, {-89.752688, 30.14898}, {-89.752287, 
      30.149287}, {-89.750893, 30.149911}, {-89.750029, 
      30.150374}, {-89.750893, 30.151473}, {-89.751054, 
      30.151769}, {-89.750893, 30.151867}, {-89.749742, 
      30.153164}, {-89.749498, 30.153932}, {-89.749264, 
      30.154559}, {-89.749498, 30.155141}, {-89.749821, 
      30.155954}, {-89.750189, 30.157349}, {-89.750303, 
      30.158744}, {-89.750285, 30.160139}, {-89.749993, 
      30.161533}, {-89.749965, 30.162928}, {-89.750077, 
      30.164323}, {-89.749991, 30.165718}, {-89.749951, 
      30.167113}, {-89.750064, 30.168508}, {-89.750405, 
      30.169903}, {-89.750106, 30.171298}, {-89.750065, 
      30.172693}, {-89.749498, 30.17296}, {-89.748103, 
      30.173226}, {-89.746708, 30.173295}, {-89.745313, 
      30.173235}, {-89.743918, 30.172751}, {-89.743333, 
      30.172693}, {-89.742523, 30.17233}, {-89.741853, 
      30.171298}, {-89.741719, 30.169903}, {-89.742146, 
      30.168508}, {-89.742317, 30.167113}, {-89.742523, 
      30.166334}, {-89.743136, 30.165718}, {-89.743757, 
      30.164323}, {-89.743918, 30.163538}, {-89.744462, 
      30.162928}, {-89.745106, 30.161533}, {-89.745313, 
      30.160446}, {-89.745617, 30.160139}, {-89.74616, 
      30.158744}, {-89.746144, 30.157349}, {-89.74642, 
      30.155954}, {-89.746708, 30.154559}, {-89.746708, 
      30.154522}, {-89.747357, 30.153164}, {-89.748103, 30.151769}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.776, 30.123871}, {-89.775151, 30.123872}, {-89.774606, 
      30.124376}, {-89.773723, 30.125267}, {-89.773211, 
      30.125781}, {-89.772304, 30.126661}, {-89.771816, 
      30.12715}, {-89.770903, 30.128056}, {-89.770421, 
      30.128571}, {-89.769669, 30.129451}, {-89.769026, 
      30.130069}, {-89.768331, 30.130846}, {-89.767631, 
      30.131527}, {-89.766236, 30.132241}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.764841, 30.133636}, {-89.763538, 30.135031}, {-89.763446, 
      30.135099}, {-89.762052, 30.136426}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.756751, 30.158744}, {-89.757197, 30.157349}, {-89.757867, 
      30.156514}, {-89.759262, 30.156556}, {-89.759591, 
      30.157349}, {-89.759449, 30.158744}, {-89.759262, 
      30.159088}, {-89.757867, 30.159481}, {-89.756751, 30.158744}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.734154, 30.178272}, {-89.735549, 30.177836}, {-89.736944, 
      30.178082}, {-89.738339, 30.178132}, {-89.739733, 
      30.178102}, {-89.739925, 30.178272}, {-89.741128, 
      30.179535}, {-89.742523, 30.1796}, {-89.743918, 30.17955}, {-89.745297, 
      30.178272}, {-89.745313, 30.178265}, {-89.745543, 
      30.178272}, {-89.746708, 30.178512}, {-89.748103, 
      30.179129}, {-89.749498, 30.179283}, {-89.750893, 
      30.179363}, {-89.752287, 30.179468}, {-89.753682, 
      30.179117}, {-89.754602, 30.178272}, {-89.755077, 
      30.17775}, {-89.756472, 30.178013}, {-89.757867, 
      30.178057}, {-89.759262, 30.177481}, {-89.760657, 
      30.177348}, {-89.760908, 30.178272}, {-89.760657, 
      30.178404}, {-89.759782, 30.179667}, {-89.759262, 
      30.180166}, {-89.758659, 30.181062}, {-89.758898, 
      30.182457}, {-89.759262, 30.183073}, {-89.759789, 
      30.183852}, {-89.759815, 30.185246}, {-89.760235, 
      30.186641}, {-89.760657, 30.187348}, {-89.761289, 
      30.188036}, {-89.762052, 30.188832}, {-89.762609, 
      30.189431}, {-89.762864, 30.190826}, {-89.763446, 
      30.191785}, {-89.763894, 30.192221}, {-89.764841, 
      30.192975}, {-89.765494, 30.193616}, {-89.766236, 
      30.194035}, {-89.767631, 30.194027}, {-89.769026, 
      30.194618}, {-89.770421, 30.194395}, {-89.771811, 
      30.195011}, {-89.771816, 30.19502}, {-89.773211, 
      30.195283}, {-89.774591, 30.195011}, {-89.774606, 
      30.195007}, {-89.774615, 30.195011}, {-89.776, 30.195622}, {-89.777136, 
      30.196406}, {-89.777395, 30.196603}, {-89.778251, 30.1978}, {-89.77879, 
      30.198608}, {-89.77913, 30.199195}, {-89.780185, 
      30.200383}, {-89.780416, 30.20059}, {-89.78158, 30.201319}, {-89.782975,
       30.201877}, {-89.783131, 30.201985}, {-89.78437, 
      30.20297}, {-89.784925, 30.20338}, {-89.785765, 30.204183}, {-89.787159,
       30.204507}, {-89.788554, 30.204642}, {-89.789949, 
      30.204467}, {-89.790624, 30.204775}, {-89.791344, 
      30.205261}, {-89.792241, 30.20617}, {-89.792739, 
      30.206822}, {-89.793386, 30.207565}, {-89.794134, 
      30.208554}, {-89.794537, 30.208959}, {-89.795529, 
      30.20926}, {-89.796924, 30.209869}, {-89.797529, 
      30.210354}, {-89.798319, 30.21082}, {-89.799713, 
      30.211542}, {-89.801108, 30.211605}, {-89.802503, 
      30.211365}, {-89.803898, 30.211234}, {-89.805293, 
      30.211282}, {-89.806688, 30.211348}, {-89.808083, 
      30.211435}, {-89.809478, 30.211653}, {-89.809859, 
      30.211749}, {-89.810872, 30.212026}, {-89.812267, 
      30.212255}, {-89.813662, 30.212733}, {-89.814429, 
      30.213144}, {-89.815057, 30.213816}, {-89.815308, 
      30.214539}, {-89.816452, 30.21517}, {-89.81778, 30.214539}, {-89.817847,
       30.214501}, {-89.819242, 30.213765}, {-89.820637, 
      30.213554}, {-89.822032, 30.213365}, {-89.822971, 
      30.213144}, {-89.823426, 30.213085}, {-89.823556, 
      30.213144}, {-89.824821, 30.214022}, {-89.825225, 
      30.214539}, {-89.826216, 30.215788}, {-89.826605, 
      30.215934}, {-89.827611, 30.216388}, {-89.829006, 
      30.217131}, {-89.829306, 30.217329}, {-89.830401, 
      30.218011}, {-89.831315, 30.218724}, {-89.831796, 
      30.219266}, {-89.833191, 30.218887}, {-89.834585, 
      30.219168}, {-89.83598, 30.219837}, {-89.836436, 
      30.220119}, {-89.837375, 30.220597}, {-89.83877, 
      30.220768}, {-89.840165, 30.221028}, {-89.84156, 
      30.221357}, {-89.842955, 30.221349}, {-89.84435, 
      30.220854}, {-89.845745, 30.220671}, {-89.847139, 
      30.220826}, {-89.848534, 30.221131}, {-89.849415, 
      30.221513}, {-89.849929, 30.221722}, {-89.851324, 
      30.22222}, {-89.852719, 30.222605}, {-89.853471, 
      30.222908}, {-89.854114, 30.223292}, {-89.855268, 
      30.224303}, {-89.855123, 30.225698}, {-89.855421, 
      30.227093}, {-89.855509, 30.227198}, {-89.856217, 
      30.228488}, {-89.856387, 30.229883}, {-89.856904, 
      30.231262}, {-89.85691, 30.231278}, {-89.857592, 
      30.232672}, {-89.858298, 30.233415}, {-89.859029, 
      30.234067}, {-89.859693, 30.234672}, {-89.861088, 
      30.234168}, {-89.861437, 30.234067}, {-89.862483, 
      30.233753}, {-89.862907, 30.234067}, {-89.863878, 
      30.235058}, {-89.864553, 30.235462}, {-89.865273, 
      30.235971}, {-89.866251, 30.236857}, {-89.866668, 
      30.237352}, {-89.867224, 30.238252}, {-89.867148, 
      30.239647}, {-89.86688, 30.241042}, {-89.867777, 
      30.242437}, {-89.868063, 30.243282}, {-89.868262, 
      30.243832}, {-89.869064, 30.245226}, {-89.869457, 
      30.245903}, {-89.869888, 30.246621}, {-89.870616, 
      30.248016}, {-89.870852, 30.248213}, {-89.872247, 
      30.248481}, {-89.873642, 30.248297}, {-89.87431, 
      30.248016}, {-89.874996, 30.246621}, {-89.875037, 
      30.24652}, {-89.876432, 30.245823}, {-89.877827, 
      30.246217}, {-89.878519, 30.246621}, {-89.879222, 
      30.247045}, {-89.880269, 30.248016}, {-89.880617, 
      30.248324}, {-89.881557, 30.248016}, {-89.882011, 
      30.247898}, {-89.882341, 30.248016}, {-89.883406, 
      30.248507}, {-89.884801, 30.248539}, {-89.886196, 
      30.248766}, {-89.887017, 30.249411}, {-89.887334, 
      30.250806}, {-89.887591, 30.25101}, {-89.888986, 30.252115}, {-89.88908,
       30.252201}, {-89.890381, 30.252927}, {-89.891776, 
      30.253312}, {-89.89317, 30.253281}, {-89.894415, 
      30.253596}, {-89.894565, 30.253689}, {-89.895599, 
      30.254991}, {-89.894565, 30.254991}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.89875, 30.254991}, {-89.897452, 30.254991}, {-89.898673, 
      30.253596}, {-89.89875, 30.253541}, {-89.900145, 30.253078}, {-89.90154,
       30.252746}, {-89.902935, 30.252335}, {-89.903648, 
      30.252201}, {-89.90433, 30.252108}, {-89.905724, 
      30.251896}, {-89.907119, 30.251511}, {-89.908514, 
      30.250953}, {-89.908908, 30.250806}, {-89.909909, 
      30.249894}, {-89.911304, 30.249605}, {-89.912699, 
      30.249751}, {-89.914094, 30.249931}, {-89.915489, 
      30.249702}, {-89.916883, 30.249498}, {-89.917426, 
      30.249411}, {-89.918278, 30.249302}, {-89.919673, 
      30.248937}, {-89.921068, 30.248681}, {-89.922463, 
      30.248349}, {-89.923858, 30.248023}, {-89.923887, 
      30.248016}, {-89.925253, 30.24778}, {-89.926648, 30.2474}, {-89.928043, 
      30.247265}, {-89.929437, 30.247022}, {-89.930832, 
      30.24691}, {-89.931822, 30.246621}, {-89.932227, 
      30.246462}, {-89.933622, 30.246227}, {-89.935017, 
      30.246616}, {-89.935024, 30.246621}, {-89.9358, 30.248016}, {-89.936412,
       30.249193}, {-89.936685, 30.249411}, {-89.937807, 
      30.250103}, {-89.939202, 30.250715}, {-89.939282, 
      30.250806}, {-89.940596, 30.252074}, {-89.940701, 
      30.252201}, {-89.941711, 30.253596}, {-89.941991, 
      30.254049}, {-89.942661, 30.254991}, {-89.943386, 
      30.255422}, {-89.944781, 30.256175}, {-89.946176, 
      30.255868}, {-89.947571, 30.255324}, {-89.948966, 
      30.255232}, {-89.950361, 30.255125}, {-89.951756, 
      30.255102}, {-89.95315, 30.255942}, {-89.953675, 
      30.256385}, {-89.954545, 30.256848}, {-89.95594, 
      30.257305}, {-89.957335, 30.257605}, {-89.958337, 30.25778}, {-89.95873,
       30.257841}, {-89.960125, 30.257801}, {-89.96152, 
      30.257838}, {-89.962915, 30.257872}, {-89.963569, 
      30.25778}, {-89.964309, 30.257653}, {-89.965704, 30.2571}, {-89.967099, 
      30.256879}, {-89.968494, 30.256621}, {-89.969093, 
      30.256385}, {-89.969889, 30.256087}, {-89.971284, 
      30.255583}, {-89.972612, 30.254991}, {-89.972679, 
      30.254962}, {-89.974074, 30.254629}, {-89.975469, 
      30.254367}, {-89.976863, 30.253856}, {-89.977396, 
      30.253596}, {-89.978258, 30.253194}, {-89.979653, 
      30.252852}, {-89.981048, 30.253003}, {-89.982443, 
      30.253372}, {-89.983109, 30.253596}, {-89.983838, 
      30.254094}, {-89.985233, 30.254936}, {-89.985344, 
      30.254991}, {-89.986628, 30.255867}, {-89.987326, 
      30.256385}, {-89.988022, 30.25695}, {-89.989009, 30.25778}, {-89.989417,
       30.258132}, {-89.990801, 30.259175}, {-89.990812, 
      30.259181}, {-89.992207, 30.260131}, {-89.992657, 
      30.26057}, {-89.993526, 30.261965}, {-89.993602, 
      30.262251}, {-89.993847, 30.26336}, {-89.993908, 
      30.264755}, {-89.993602, 30.26612}, {-89.993594, 30.26615}, {-89.992886,
       30.267545}, {-89.992325, 30.268939}, {-89.992207, 
      30.269304}, {-89.991845, 30.270334}, {-89.99132, 
      30.271729}, {-89.990943, 30.273124}, {-89.990812, 
      30.273623}, {-89.990576, 30.274519}, {-89.990228, 
      30.275914}, {-89.989951, 30.277309}, {-89.98975, 
      30.278704}, {-89.989614, 30.280098}, {-89.989514, 
      30.281493}, {-89.989424, 30.282888}, {-89.989915, 
      30.284283}, {-89.990623, 30.285678}, {-89.990679, 
      30.287073}, {-89.990531, 30.288468}, {-89.99049, 
      30.289863}, {-89.990128, 30.291258}, {-89.989663, 
      30.292652}, {-89.99008, 30.294047}, {-89.989417, 30.294047}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.941991, 30.254991}, {-89.943386, 30.256385}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.992207, 30.298232}, {-89.993602, 30.299627}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.994997, 30.302417}, {-89.996392, 30.303811}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.003366, 30.310786}, {-90.004761, 30.312181}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.854114, 30.234067}, {-89.855509, 30.23522}, {-89.855897, 
      30.235462}, {-89.856904, 30.23617}, {-89.858164, 
      30.236857}, {-89.858298, 30.236857}, {-89.859693, 
      30.237767}, {-89.860428, 30.238252}, {-89.861088, 
      30.238696}, {-89.862016, 30.239647}, {-89.862483, 30.239647}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.84435, 30.228488}, {-89.845745, 30.228996}, {-89.846666, 
      30.229883}, {-89.847139, 30.229883}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.863878, 30.241042}, {-89.863878, 30.241706}, {-89.864339, 
      30.242437}, {-89.865272, 30.243832}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.155408, 30.38611}, {-90.155775, 30.386109}, {-90.156521, 
      30.384715}, {-90.156803, 30.384455}, {-90.158198, 
      30.384073}, {-90.159593, 30.383633}, {-90.160645, 
      30.384715}, {-90.159593, 30.385766}, {-90.158198, 
      30.385398}, {-90.157721, 30.386109}, {-90.158198, 30.38611}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.366035, 30.056917}, {-90.365876, 30.056917}, {-90.366035, 
      30.056939}, {-90.366035, 30.056917}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.363246, 30.056917}, {-90.364162, 30.056917}, {-90.363246, 
      30.057037}, {-90.361851, 30.057116}, {-90.360456, 
      30.057251}, {-90.359061, 30.057554}, {-90.357666, 
      30.057473}, {-90.357018, 30.056917}, {-90.357666, 30.056917}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.353482, 30.055522}, {-90.352129, 30.055522}, {-90.353482, 
      30.055834}, {-90.353482, 30.055522}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.350277, 30.055522}, {-90.350692, 30.055522}, {-90.351968, 
      30.055522}, {-90.350692, 30.055567}, {-90.350277, 30.055522}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.393933, 30.072261}, {-90.393933, 30.072293}, {-90.393913, 
      30.072261}, {-90.393933, 30.072261}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.419041, 30.104343}, {-90.418994, 30.104343}, {-90.419041, 
      30.104391}, {-90.419041, 30.104343}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.336743, 30.054128}, {-90.33621, 30.054128}, {-90.336743, 
      30.054202}, {-90.338138, 30.054132}, {-90.338138, 30.054128}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.329769, 30.054128}, {-90.329948, 30.054128}, {-90.329769, 
      30.054132}, {-90.328374, 30.054216}, {-90.326979, 
      30.054383}, {-90.325584, 30.05446}, {-90.324189, 
      30.054831}, {-90.322794, 30.054952}, {-90.321399, 
      30.055283}, {-90.320106, 30.055522}, {-90.320004, 
      30.055526}, {-90.31861, 30.055831}, {-90.317215, 30.05625}, {-90.31582, 
      30.056368}, {-90.314425, 30.056724}, {-90.314145, 
      30.056917}, {-90.31303, 30.057203}, {-90.311635, 
      30.057166}, {-90.310319, 30.056917}, {-90.31024, 
      30.056724}, {-90.308845, 30.055684}, {-90.30745, 
      30.055558}, {-90.306056, 30.055533}, {-90.304661, 
      30.055528}, {-90.303266, 30.055526}, {-90.303115, 
      30.055522}, {-90.301871, 30.055029}, {-90.300476, 
      30.054344}, {-90.299081, 30.054219}, {-90.297686, 
      30.054162}, {-90.296291, 30.054272}, {-90.295345, 
      30.054128}, {-90.294897, 30.053886}, {-90.293502, 
      30.05341}, {-90.292107, 30.052987}, {-90.290936, 
      30.052733}, {-90.292107, 30.052733}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.286527, 30.051338}, {-90.28634, 30.051338}, {-90.286527, 
      30.051365}, {-90.286527, 30.051338}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.280948, 30.049943}, {-90.280948, 30.050191}, {-90.279553, 
      30.05002}, {-90.278358, 30.049943}, {-90.279553, 30.049943}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.272578, 30.048548}, {-90.271184, 30.047167}, {-90.2708, 
      30.047153}, {-90.269789, 30.047153}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.248865, 30.042969}, {-90.248239, 30.042969}, {-90.248865, 
      30.043144}, {-90.249841, 30.044363}, {-90.25026, 30.04463}, {-90.251655,
       30.045081}, {-90.25305, 30.044924}, {-90.254128, 
      30.045758}, {-90.254445, 30.045825}, {-90.25584, 
      30.046275}, {-90.256929, 30.047153}, {-90.257235, 
      30.047284}, {-90.25863, 30.047574}, {-90.260024, 
      30.047362}, {-90.261419, 30.047184}, {-90.262814, 
      30.047241}, {-90.264209, 30.047261}, {-90.265604, 
      30.047361}, {-90.266609, 30.048548}, {-90.266999, 
      30.048683}, {-90.268394, 30.049188}, {-90.269789, 
      30.049438}, {-90.271184, 30.04938}, {-90.272578, 
      30.049281}, {-90.273973, 30.049174}, {-90.275368, 
      30.049029}, {-90.276763, 30.048688}, {-90.276763, 30.048548}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.424621, 30.118292}, {-90.424621, 30.11835}, {-90.424609, 
      30.118292}, {-90.424621, 30.118292}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.427401, 30.129451}, {-90.42741, 30.129117}, {-90.42741, 
      30.129451}, {-90.42741, 30.129498}, {-90.427401, 30.129451}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.4302, 30.14619}, {-90.4302, 30.146319}, {-90.43019, 
      30.14619}, {-90.4302, 30.14619}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.4302, 30.164323}, {-90.430067, 30.164323}, {-90.4302, 
      30.163775}, {-90.4302, 30.164323}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.42741, 30.176877}, {-90.427335, 30.176877}, {-90.42741, 
      30.176767}, {-90.42741, 30.176877}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.423149, 30.188036}, {-90.423226, 30.186997}, {-90.423226, 
      30.188036}, {-90.423226, 30.188241}, {-90.423149, 30.188036}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.229337, 30.037389}, {-90.229273, 30.037389}, {-90.229337, 
      30.037397}, {-90.230732, 30.037645}, {-90.230732, 30.037389}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.226547, 30.035994}, {-90.226547, 30.036623}, {-90.225152, 
      30.036216}, {-90.22457, 30.035994}, {-90.225152, 30.035994}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.220968, 30.034599}, {-90.22083, 30.034599}, {-90.220968, 
      30.034636}, {-90.222363, 30.035179}, {-90.222363, 30.034599}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.218178, 30.033204}, {-90.218178, 30.033823}, {-90.216795, 
      30.033204}, {-90.218178, 30.033204}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.212598, 30.031809}, {-90.212598, 30.031922}, {-90.212086, 
      30.031809}, {-90.212598, 30.031809}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.240496, 30.040179}, {-90.240496, 30.04034}, {-90.239101, 
      30.040229}, {-90.238853, 30.040179}, {-90.239101, 30.040179}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.208414, 30.030415}, {-90.208294, 30.030415}, {-90.208414, 
      30.030473}, {-90.208414, 30.030415}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.197255, 30.027625}, {-90.197075, 30.027625}, {-90.197255, 
      30.027689}, {-90.197255, 30.027625}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.186096, 30.024835}, {-90.185941, 30.024835}, {-90.186096, 
      30.024872}, {-90.186096, 30.024835}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.179121, 30.02344}, {-90.179121, 30.023471}, {-90.178998, 
      30.02344}, {-90.179121, 30.02344}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.123326, 30.02065}, {-90.123412, 30.02065}, {-90.1235, 
      30.022045}, {-90.123326, 30.022198}, {-90.121931, 
      30.023182}, {-90.121761, 30.02344}, {-90.121683, 
      30.024835}, {-90.120948, 30.02623}, {-90.120536, 30.026912}, {-90.12008,
       30.027625}, {-90.119199, 30.02902}, {-90.119141, 
      30.029077}, {-90.118292, 30.02902}, {-90.117746, 
      30.028932}, {-90.116352, 30.028592}, {-90.114957, 
      30.028465}, {-90.113562, 30.028286}, {-90.112167, 
      30.028122}, {-90.110772, 30.027893}, {-90.109377, 
      30.027692}, {-90.107982, 30.027652}, {-90.106587, 
      30.027637}, {-90.105193, 30.02764}, {-90.103798, 
      30.027642}, {-90.102403, 30.027637}, {-90.101008, 
      30.027722}, {-90.099613, 30.027898}, {-90.098218, 
      30.028033}, {-90.097637, 30.02902}, {-90.096823, 30.02908}, {-90.095428,
       30.029206}, {-90.094033, 30.02928}, {-90.092639, 
      30.029305}, {-90.091244, 30.029435}, {-90.089849, 
      30.029324}, {-90.089515, 30.02902}, {-90.089849, 30.027625}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.120536, 30.022045}, {-90.119616, 30.022045}, {-90.119141, 
      30.022093}, {-90.117746, 30.022202}, {-90.116352, 
      30.022405}, {-90.115384, 30.02344}, {-90.114957, 
      30.023587}, {-90.113562, 30.023648}, {-90.112167, 
      30.023771}, {-90.111069, 30.024835}, {-90.110772, 30.025}, {-90.109377, 
      30.02507}, {-90.107982, 30.025182}, {-90.106748, 30.02623}, {-90.106587,
       30.026589}, {-90.105193, 30.026403}, {-90.103798, 
      30.026371}, {-90.102403, 30.026629}, {-90.101008, 
      30.026552}, {-90.099613, 30.02658}, {-90.098218, 
      30.026648}, {-90.096823, 30.026751}, {-90.095428, 30.027625}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.080085, 30.02902}, {-90.080209, 30.02902}, {-90.080085, 
      30.02908}, {-90.07898, 30.030415}, {-90.07869, 30.030628}, {-90.077295, 
      30.031284}, {-90.076044, 30.031809}, {-90.0759, 30.031837}, {-90.074505,
       30.031966}, {-90.07311, 30.031893}, {-90.071715, 
      30.032118}, {-90.070321, 30.032051}, {-90.068926, 
      30.032193}, {-90.067531, 30.032878}, {-90.066136, 
      30.033141}, {-90.066136, 30.031809}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.407882, 30.211749}, {-90.407553, 30.211749}, {-90.40784, 
      30.210354}, {-90.407882, 30.210294}, {-90.409254, 
      30.208959}, {-90.409277, 30.208906}, {-90.410313, 
      30.207565}, {-90.410672, 30.206823}, {-90.411111, 
      30.20617}, {-90.411907, 30.204775}, {-90.412067, 30.20448}, {-90.4132, 
      30.20338}, {-90.413456, 30.201985}, {-90.413461, 30.20197}, {-90.414856,
       30.200772}, {-90.416169, 30.201985}, {-90.416251, 
      30.202172}, {-90.416281, 30.201985}, {-90.416251, 
      30.201972}, {-90.414887, 30.20059}, {-90.414856, 
      30.200421}, {-90.414736, 30.199195}, {-90.414856, 
      30.199009}, {-90.415678, 30.1978}, {-90.416251, 30.197409}, {-90.417646,
       30.196527}, {-90.418384, 30.196406}, {-90.418959, 
      30.195011}, {-90.419041, 30.193984}, {-90.419121, 
      30.195011}, {-90.419135, 30.196406}, {-90.419041, 
      30.196778}, {-90.418778, 30.1978}, {-90.418561, 30.199195}, {-90.41836, 
      30.20059}, {-90.417646, 30.201985}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.396723, 30.220119}, {-90.396668, 30.220119}, {-90.396723, 
      30.220069}, {-90.396723, 30.220119}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.385564, 30.225698}, {-90.384232, 30.225698}, {-90.385564, 
      30.224869}, {-90.386472, 30.224303}, {-90.386959, 
      30.224128}, {-90.388354, 30.222933}, {-90.388406, 
      30.222908}, {-90.389748, 30.222621}, {-90.391143, 
      30.222416}, {-90.391143, 30.222908}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.389748, 30.222908}, {-90.388354, 30.224303}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.386959, 30.224303}, {-90.385564, 30.225698}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.382774, 30.227093}, {-90.382695, 30.227093}, {-90.382774, 
      30.227051}, {-90.382774, 30.227093}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.371615, 30.232673}, {-90.370803, 30.232672}, {-90.371615, 
      30.232226}, {-90.372972, 30.231278}, {-90.37301, 
      30.231268}, {-90.374405, 30.23125}, {-90.374405, 30.231278}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.37301, 30.231278}, {-90.371615, 30.232672}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.36743, 30.235462}, {-90.367211, 30.235462}, {-90.36743, 
      30.235383}, {-90.36743, 30.235462}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.363246, 30.238252}, {-90.362993, 30.238252}, {-90.363246, 
      30.238176}, {-90.363246, 30.238252}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.346507, 30.249411}, {-90.346416, 30.249411}, {-90.346507, 
      30.249038}, {-90.347121, 30.248016}, {-90.347902, 
      30.246853}, {-90.348074, 30.246621}, {-90.349088, 
      30.245226}, {-90.349297, 30.24493}, {-90.350089, 
      30.243832}, {-90.350692, 30.243023}, {-90.351126, 
      30.242437}, {-90.352087, 30.241582}, {-90.353231, 
      30.241042}, {-90.353482, 30.241001}, {-90.354876, 
      30.240281}, {-90.355364, 30.239647}, {-90.356271, 
      30.239375}, {-90.357666, 30.239262}, {-90.359061, 
      30.239623}, {-90.360456, 30.239434}, {-90.360456, 30.239647}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.349297, 30.246621}, {-90.347902, 30.248016}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.347902, 30.248016}, {-90.346507, 30.249411}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.332558, 30.26336}, {-90.332161, 30.26336}, {-90.332558, 
      30.262262}, {-90.332722, 30.261965}, {-90.333953, 
      30.260606}, {-90.333981, 30.26057}, {-90.3351, 30.259175}, {-90.335348, 
      30.258342}, {-90.335688, 30.25778}, {-90.336583, 
      30.256385}, {-90.336743, 30.256262}, {-90.338138, 
      30.25503}, {-90.338186, 30.254991}, {-90.339533, 
      30.254322}, {-90.340544, 30.253596}, {-90.340928, 
      30.253364}, {-90.342058, 30.252201}, {-90.342322, 
      30.252102}, {-90.343717, 30.25219}, {-90.343717, 30.252201}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.335348, 30.26057}, {-90.333953, 30.261965}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.333953, 30.261965}, {-90.332558, 30.26336}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.321399, 30.275914}, {-90.321321, 30.275914}, {-90.321399, 
      30.275813}, {-90.322301, 30.274519}, {-90.322794, 
      30.273675}, {-90.323548, 30.273124}, {-90.324189, 
      30.272499}, {-90.324189, 30.273124}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.324189, 30.273124}, {-90.322794, 30.274519}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.322794, 30.274519}, {-90.321399, 30.275914}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.304889, 30.291258}, {-90.305661, 30.289863}, {-90.306056, 
      30.289598}, {-90.307201, 30.288468}, {-90.307301, 
      30.287073}, {-90.30745, 30.28667}, {-90.308822, 30.285678}, {-90.308845,
       30.285663}, {-90.31024, 30.284928}, {-90.311635, 
      30.284942}, {-90.31254, 30.285678}, {-90.311635, 
      30.286805}, {-90.311429, 30.287073}, {-90.31024, 
      30.287713}, {-90.309411, 30.288468}, {-90.308845, 
      30.288838}, {-90.307525, 30.289863}, {-90.30745, 30.28989}, {-90.306644,
       30.291258}, {-90.306056, 30.291987}, {-90.304889, 30.291258}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.289317, 30.310786}, {-90.289239, 30.310786}, {-90.289317, 
      30.310768}, {-90.290552, 30.309391}, {-90.290712, 
      30.308369}, {-90.290953, 30.307996}, {-90.291923, 
      30.306601}, {-90.292027, 30.305206}, {-90.292107, 
      30.305162}, {-90.293478, 30.303811}, {-90.293502, 
      30.303779}, {-90.294883, 30.302417}, {-90.294897, 
      30.302302}, {-90.295568, 30.301022}, {-90.296265, 
      30.299627}, {-90.296291, 30.299605}, {-90.297491, 
      30.298232}, {-90.297686, 30.298041}, {-90.299081, 
      30.297384}, {-90.300476, 30.297606}, {-90.301871, 
      30.298155}, {-90.303266, 30.297951}, {-90.303266, 30.298232}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.292107, 30.307996}, {-90.290712, 30.309391}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.290712, 30.309391}, {-90.289317, 30.310786}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.283737, 30.319155}, {-90.283681, 30.319155}, {-90.283481, 
      30.31776}, {-90.283737, 30.3176}, {-90.285122, 30.316365}, {-90.285132, 
      30.316361}, {-90.285132, 30.316365}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.285132, 30.316365}, {-90.283737, 30.31776}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.279553, 30.32613}, {-90.279326, 30.32613}, {-90.279254, 
      30.324735}, {-90.279553, 30.323964}, {-90.280209, 
      30.32334}, {-90.280898, 30.321945}, {-90.280948, 30.321866}, {-90.28227,
       30.32055}, {-90.282343, 30.320526}, {-90.282343, 30.32055}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.278158, 30.328919}, {-90.278019, 30.328919}, {-90.278158, 
      30.328166}, {-90.278158, 30.328919}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.276763, 30.331709}, {-90.276699, 30.331709}, {-90.275368, 
      30.330828}, {-90.274148, 30.331709}, {-90.273973, 
      30.332508}, {-90.273863, 30.331709}, {-90.273973, 30.331508}, {-90.2748,
       30.330314}, {-90.275368, 30.329403}, {-90.275962, 
      30.330314}, {-90.276763, 30.331628}, {-90.276763, 30.331709}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.248865, 30.358212}, {-90.248572, 30.358212}, {-90.248865, 
      30.358054}, {-90.25026, 30.358016}, {-90.251239, 
      30.356817}, {-90.251655, 30.356669}, {-90.252891, 
      30.355422}, {-90.25305, 30.355331}, {-90.25305, 30.355422}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.25305, 30.355422}, {-90.251655, 30.356817}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.251655, 30.356817}, {-90.25026, 30.358212}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.243286, 30.362397}, {-90.241891, 30.363614}, {-90.241729, 
      30.363791}, {-90.240496, 30.3648}, {-90.239972, 30.365186}, {-90.239101,
       30.365186}, {-90.238919, 30.365186}, {-90.239101, 
      30.365006}, {-90.240232, 30.363791}, {-90.240496, 
      30.363524}, {-90.241644, 30.362396}, {-90.241891, 
      30.362188}, {-90.243286, 30.361179}, {-90.243541, 
      30.361002}, {-90.244681, 30.360396}, {-90.245846, 
      30.359607}, {-90.246076, 30.359481}, {-90.247313, 
      30.359607}, {-90.246076, 30.361002}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.244681, 30.361002}, {-90.243286, 30.362396}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.121931, 30.367976}, {-90.121931, 30.367933}, {-90.123326, 
      30.367789}, {-90.124721, 30.367822}, {-90.126116, 
      30.367928}, {-90.12662, 30.367976}, {-90.127511, 
      30.368705}, {-90.128906, 30.368732}, {-90.1303, 30.369069}, {-90.131695,
       30.369292}, {-90.131995, 30.369371}, {-90.13309, 
      30.370337}, {-90.134485, 30.370482}, {-90.1349, 30.370766}, {-90.13588, 
      30.372151}, {-90.136086, 30.372161}, {-90.137275, 
      30.373303}, {-90.13867, 30.373544}, {-90.140065, 
      30.373528}, {-90.141459, 30.373495}, {-90.142854, 
      30.373497}, {-90.144249, 30.373554}, {-90.14429, 
      30.373556}, {-90.145644, 30.373942}, {-90.147039, 
      30.37399}, {-90.148434, 30.374712}, {-90.149829, 
      30.374851}, {-90.151224, 30.374812}, {-90.152619, 
      30.374407}, {-90.154013, 30.374485}, {-90.155408, 
      30.374571}, {-90.156209, 30.373556}, {-90.156803, 
      30.373242}, {-90.157325, 30.373556}, {-90.158169, 
      30.37495}, {-90.157791, 30.376345}, {-90.156803, 
      30.377632}, {-90.156607, 30.37774}, {-90.155919, 
      30.379135}, {-90.155623, 30.38053}, {-90.155408, 
      30.381852}, {-90.154056, 30.38053}, {-90.154013, 
      30.380118}, {-90.153008, 30.379135}, {-90.152619, 
      30.378973}, {-90.152027, 30.379135}, {-90.152619, 
      30.380272}, {-90.15286, 30.38053}, {-90.154013, 30.380982}, {-90.154771,
       30.381925}, {-90.155408, 30.382403}, {-90.156803, 
      30.383249}, {-90.158198, 30.383257}, {-90.15955, 
      30.381925}, {-90.159592, 30.38053}, {-90.159593, 
      30.380529}, {-90.160824, 30.379135}, {-90.160988, 
      30.378962}, {-90.162383, 30.378998}, {-90.163004, 
      30.379135}, {-90.163778, 30.379935}, {-90.165172, 
      30.380494}, {-90.165519, 30.38053}, {-90.166567, 
      30.381394}, {-90.167303, 30.38053}, {-90.167962, 
      30.380297}, {-90.169357, 30.379224}, {-90.169468, 
      30.379135}, {-90.170752, 30.378773}, {-90.172147, 
      30.379047}, {-90.172295, 30.379135}, {-90.173137, 
      30.38053}, {-90.173542, 30.381749}, {-90.174008, 
      30.381925}, {-90.174937, 30.383109}, {-90.17546, 30.38332}, {-90.176332,
       30.383445}, {-90.177726, 30.383387}, {-90.177822, 
      30.38332}, {-90.177726, 30.38328}, {-90.176479, 30.381925}, {-90.177726,
       30.381173}, {-90.179121, 30.380567}, {-90.180516, 
      30.380606}, {-90.181911, 30.381459}, {-90.18249, 
      30.381925}, {-90.183306, 30.383067}, {-90.183467, 
      30.38332}, {-90.183384, 30.384715}, {-90.184701, 
      30.386022}, {-90.185168, 30.386109}, {-90.186096, 
      30.386353}, {-90.187491, 30.387192}, {-90.188885, 
      30.387462}, {-90.19028, 30.387488}, {-90.190457, 30.387504}, {-90.19028,
       30.387504}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.128906, 30.370766}, {-90.1303, 30.371403}, {-90.131631, 
      30.372161}, {-90.131695, 30.372161}, {-90.13309, 
      30.372468}, {-90.134485, 30.372837}, {-90.135583, 
      30.373556}, {-90.13588, 30.373673}, {-90.137275, 30.373901}, {-90.13867,
       30.374284}, {-90.139526, 30.37495}, {-90.140065, 
      30.375219}, {-90.141459, 30.376271}, {-90.141588, 
      30.376345}, {-90.142854, 30.377563}, {-90.143366, 
      30.37774}, {-90.143831, 30.379135}, {-90.144249, 30.379135}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.117643, 30.366581}, {-90.117746, 30.366574}, {-90.117875, 
      30.366581}, {-90.117746, 30.366581}, {-90.117643, 30.366581}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.103798, 30.365186}, {-90.103798, 30.365045}, {-90.105193, 
      30.364889}, {-90.106587, 30.364814}, {-90.107982, 
      30.365038}, {-90.10831, 30.365186}, {-90.107982, 30.365186}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.063346, 30.033204}, {-90.064509, 30.033204}, {-90.063346, 
      30.033227}, {-90.061951, 30.033319}, {-90.060556, 
      30.033455}, {-90.060556, 30.033204}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.053582, 30.034599}, {-90.053747, 30.034599}, {-90.053582, 
      30.034623}, {-90.052187, 30.034607}, {-90.050792, 
      30.03466}, {-90.049397, 30.034897}, {-90.048002, 
      30.035131}, {-90.046608, 30.035013}, {-90.045213, 
      30.035092}, {-90.043818, 30.035277}, {-90.04268, 
      30.034599}, {-90.042423, 30.034062}, {-90.041028, 
      30.033306}, {-90.040369, 30.033204}, {-90.041028, 30.033204}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.031264, 30.033204}, {-90.032284, 30.033204}, {-90.031264, 
      30.033401}, {-90.031264, 30.033204}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.028474, 30.034599}, {-90.028651, 30.034599}, {-90.028474, 
      30.034741}, {-90.027079, 30.034841}, {-90.02592, 
      30.035994}, {-90.025684, 30.036456}, {-90.024289, 
      30.036741}, {-90.023599, 30.037389}, {-90.024289, 
      30.038629}, {-90.025684, 30.038704}, {-90.027079, 
      30.038306}, {-90.028474, 30.038159}, {-90.028649, 
      30.038784}, {-90.029869, 30.040105}, {-90.031264, 
      30.040091}, {-90.031917, 30.040179}, {-90.032659, 
      30.040778}, {-90.032854, 30.041574}, {-90.032659, 
      30.041859}, {-90.031817, 30.042969}, {-90.031286, 
      30.044363}, {-90.031278, 30.045758}, {-90.031272, 
      30.047153}, {-90.031264, 30.047983}, {-90.030919, 
      30.048548}, {-90.029869, 30.049276}, {-90.029202, 
      30.049943}, {-90.028474, 30.051126}, {-90.028438, 
      30.051338}, {-90.027079, 30.051965}, {-90.026349, 
      30.051338}, {-90.025684, 30.050688}, {-90.025277, 
      30.049943}, {-90.025327, 30.048548}, {-90.025366, 30.047153}, {-90.0251,
       30.045758}, {-90.025684, 30.044441}, {-90.026663, 
      30.044363}, {-90.027079, 30.044058}, {-90.027288, 
      30.042969}, {-90.027079, 30.042923}, {-90.026897, 
      30.042969}, {-90.025684, 30.044238}, {-90.024289, 
      30.044257}, {-90.023121, 30.042969}, {-90.022895, 30.042672}, {-90.0215,
       30.04162}, {-90.021437, 30.041574}, {-90.020967, 
      30.040179}, {-90.020105, 30.039482}, {-90.01871, 
      30.038977}, {-90.018547, 30.038784}, {-90.017315, 
      30.037494}, {-90.016387, 30.037389}, {-90.017315, 30.037389}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.030356, 30.037389}, {-90.031264, 30.037339}, {-90.031503, 
      30.037389}, {-90.031264, 30.037481}, {-90.030356, 30.037389}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.028474, 30.052839}, {-90.028379, 30.052733}, {-90.028474, 
      30.05166}, {-90.028847, 30.051338}, {-90.029869, 
      30.050852}, {-90.030089, 30.049943}, {-90.031264, 
      30.048636}, {-90.031864, 30.049943}, {-90.032659, 
      30.050729}, {-90.033176, 30.051338}, {-90.033417, 
      30.052733}, {-90.033396, 30.054128}, {-90.032984, 
      30.055522}, {-90.032659, 30.055893}, {-90.031264, 30.0563}, {-90.029869,
       30.0564}, {-90.029396, 30.055522}, {-90.029385, 
      30.054128}, {-90.028474, 30.052839}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.983838, 30.051338}, {-89.983956, 30.051338}, {-89.983838, 
      30.051403}, {-89.983838, 30.051338}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.907119, 30.116897}, {-89.907369, 30.116897}, {-89.907119, 
      30.117096}, {-89.907119, 30.116897}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.902935, 30.122477}, {-89.902963, 30.122477}, {-89.902935, 
      30.122506}, {-89.902935, 30.122477}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.840165, 30.100159}, {-89.840165, 30.101313}, {-89.83877, 
      30.100367}, {-89.838501, 30.100159}, {-89.837375, 
      30.098794}, {-89.837339, 30.098764}, {-89.837375, 
      30.098764}, {-89.837773, 30.098764}, {-89.83877, 
      30.099026}, {-89.840165, 30.100159}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.842955, 30.102948}, {-89.84226, 30.102948}, {-89.84156, 
      30.103755}, {-89.841446, 30.104343}, {-89.84156, 
      30.104437}, {-89.842119, 30.104343}, {-89.842955, 
      30.103613}, {-89.842955, 30.102948}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.831796, 30.097369}, {-89.833171, 30.097369}, {-89.83248, 
      30.098764}, {-89.831796, 30.099392}, {-89.830401, 
      30.09997}, {-89.829006, 30.09934}, {-89.827611, 30.099412}, {-89.826216,
       30.099424}, {-89.824962, 30.100159}, {-89.824821, 
      30.100194}, {-89.824761, 30.100159}, {-89.823746, 
      30.098764}, {-89.823426, 30.0986}, {-89.822425, 30.097369}, {-89.823426,
       30.097369}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.813294, 30.098764}, {-89.813662, 30.098339}, {-89.813923, 
      30.098764}, {-89.813662, 30.098798}, {-89.813294, 30.098764}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.855509, 30.123872}, {-89.856159, 30.125267}, {-89.856869, 
      30.126661}, {-89.856904, 30.126773}, {-89.857969, 
      30.128056}, {-89.858281, 30.129451}, {-89.858298, 
      30.129578}, {-89.859311, 30.130846}, {-89.859568, 
      30.132241}, {-89.859693, 30.132717}, {-89.860088, 
      30.133636}, {-89.861026, 30.135031}, {-89.861088, 
      30.13517}, {-89.861856, 30.136426}, {-89.861325, 30.13782}, {-89.86157, 
      30.139215}, {-89.861372, 30.14061}, {-89.861088, 
      30.141675}, {-89.861023, 30.142005}, {-89.860108, 30.1434}, {-89.859693,
       30.144024}, {-89.859323, 30.144795}, {-89.859263, 
      30.14619}, {-89.859138, 30.147585}, {-89.858298, 30.148382}, {-89.85786,
       30.14898}, {-89.857205, 30.150374}, {-89.856904, 
      30.151353}, {-89.856833, 30.151769}, {-89.856518, 
      30.153164}, {-89.856904, 30.153352}, {-89.858298, 
      30.153548}, {-89.859693, 30.154128}, {-89.861088, 
      30.153696}, {-89.862483, 30.153779}, {-89.863878, 
      30.153224}, {-89.865273, 30.153183}, {-89.866668, 
      30.153242}, {-89.867081, 30.153164}, {-89.868063, 
      30.152516}, {-89.868818, 30.151769}, {-89.868482, 
      30.150374}, {-89.86818, 30.14898}, {-89.868077, 30.147585}, {-89.868067,
       30.14619}, {-89.868092, 30.144795}, {-89.868692, 30.1434}, {-89.869457,
       30.142303}, {-89.869496, 30.142005}, {-89.870852, 
      30.14066}, {-89.870894, 30.14061}, {-89.872247, 30.139239}, {-89.87288, 
      30.139215}, {-89.872247, 30.13782}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.89875, 30.128056}, {-89.898759, 30.128056}, {-89.898796, 
      30.129451}, {-89.89875, 30.129514}, {-89.897444, 
      30.130846}, {-89.897355, 30.130884}, {-89.895963, 
      30.132241}, {-89.89596, 30.13225}, {-89.894576, 30.133636}, {-89.894565,
       30.133652}, {-89.893217, 30.135031}, {-89.89317, 
      30.135064}, {-89.891854, 30.136426}, {-89.891776, 
      30.136448}, {-89.890381, 30.13671}, {-89.889825, 30.13782}, {-89.888986,
       30.138275}, {-89.888353, 30.139215}, {-89.887591, 
      30.139564}, {-89.88625, 30.14061}, {-89.886196, 30.140827}, {-89.885809,
       30.142005}, {-89.884801, 30.143205}, {-89.883564, 
      30.1434}, {-89.883406, 30.143409}, {-89.883341, 30.1434}, {-89.882011, 
      30.143057}, {-89.880617, 30.142637}, {-89.879222, 
      30.142244}, {-89.878415, 30.142005}, {-89.877827, 
      30.14141}, {-89.876432, 30.141213}, {-89.876318, 30.14061}, {-89.875836,
       30.139215}, {-89.876432, 30.139215}, {-89.877827, 
      30.138072}, {-89.878085, 30.13782}, {-89.879222, 30.13782}, {-89.880617,
       30.137042}, {-89.881253, 30.136426}, {-89.882011, 
      30.136426}, {-89.883406, 30.135783}, {-89.884265, 
      30.135031}, {-89.884801, 30.135031}, {-89.886196, 
      30.134461}, {-89.887135, 30.133636}, {-89.887591, 
      30.133636}, {-89.888986, 30.133008}, {-89.889832, 
      30.132241}, {-89.890381, 30.132241}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.87714, 30.1434}, {-89.877827, 30.143578}, {-89.879222, 
      30.144367}, {-89.879713, 30.144795}, {-89.880617, 
      30.145625}, {-89.881012, 30.14619}, {-89.880785, 
      30.147585}, {-89.880617, 30.147632}, {-89.879222, 
      30.147698}, {-89.877827, 30.147914}, {-89.876432, 
      30.148179}, {-89.875037, 30.148325}, {-89.873893, 
      30.147585}, {-89.873706, 30.14619}, {-89.875037, 
      30.144916}, {-89.875169, 30.144795}, {-89.876126, 30.1434}, {-89.876432,
       30.142881}, {-89.87714, 30.1434}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.862483, 30.14205}, {-89.86184, 30.142005}, {-89.862483, 
      30.141917}, {-89.863878, 30.141995}, {-89.864047, 
      30.142005}, {-89.864229, 30.1434}, {-89.863878, 30.143431}, {-89.863833,
       30.1434}, {-89.862483, 30.14205}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.851324, 30.115502}, {-89.850971, 30.115502}, {-89.851324, 
      30.116088}, {-89.851324, 30.115502}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.855509, 30.123872}, {-89.855439, 30.123872}, {-89.855509, 
      30.123872}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.791344, 30.108528}, {-89.79173, 30.108528}, {-89.792129, 
      30.109923}, {-89.791837, 30.111318}, {-89.791344, 
      30.111593}, {-89.789949, 30.111865}, {-89.789006, 
      30.112713}, {-89.788554, 30.112984}, {-89.787205, 
      30.114107}, {-89.787159, 30.114132}, {-89.787089, 
      30.114107}, {-89.787159, 30.11402}, {-89.788101, 
      30.112713}, {-89.788554, 30.112133}, {-89.789266, 
      30.111318}, {-89.789949, 30.110443}, {-89.790318, 
      30.109923}, {-89.791344, 30.108528}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.781412, 30.119687}, {-89.78158, 30.119491}, {-89.781709, 
      30.119687}, {-89.78158, 30.11979}, {-89.781412, 30.119687}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.763367, 30.136426}, {-89.763446, 30.136355}, {-89.763541, 
      30.136426}, {-89.763446, 30.137034}, {-89.763367, 30.136426}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.760245, 30.139215}, {-89.760657, 30.138887}, {-89.761557, 
      30.139215}, {-89.760657, 30.139556}, {-89.760245, 30.139215}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.756472, 30.14061}, {-89.757009, 30.14061}, {-89.757073, 
      30.142005}, {-89.756472, 30.14224}, {-89.755077, 30.142659}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.755077, 30.142005}, {-89.755077, 30.142659}, {-89.753682, 
      30.1434}, {-89.754711, 30.1434}, {-89.755077, 30.142005}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.754711, 30.1434}, {-89.753682, 30.144523}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.753682, 30.1434}, {-89.753682, 30.144523}, {-89.752287, 
      30.144795}, {-89.753144, 30.144795}, {-89.753682, 30.1434}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.753144, 30.144795}, {-89.752287, 30.145428}, {-89.752287, 
      30.144795}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.750892, 30.147585}, {-89.750893, 30.14716}, {-89.751175, 
      30.147585}, {-89.750893, 30.14795}, {-89.750892, 30.147585}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.748096, 30.158744}, {-89.747752, 30.157349}, {-89.747962, 
      30.155954}, {-89.748076, 30.154559}, {-89.748103, 
      30.154507}, {-89.748124, 30.154559}, {-89.748257, 
      30.155954}, {-89.74849, 30.157349}, {-89.74811, 30.158744}, {-89.748103,
       30.158772}, {-89.748096, 30.158744}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.742523, 30.171699}, {-89.742262, 30.171298}, {-89.742275, 
      30.169903}, {-89.742523, 30.168614}, {-89.742555, 
      30.168508}, {-89.742523, 30.168278}, {-89.742491, 
      30.167113}, {-89.742523, 30.166991}, {-89.74379, 
      30.165718}, {-89.743918, 30.165258}, {-89.744886, 
      30.164323}, {-89.745313, 30.163771}, {-89.746575, 
      30.162928}, {-89.746708, 30.162848}, {-89.747998, 
      30.161533}, {-89.748103, 30.161226}, {-89.748218, 
      30.161533}, {-89.748625, 30.162928}, {-89.749498, 
      30.163732}, {-89.749534, 30.164323}, {-89.749498, 
      30.164947}, {-89.749437, 30.165718}, {-89.749498, 30.167024}, {-89.7495,
       30.167113}, {-89.749572, 30.168508}, {-89.749783, 
      30.169903}, {-89.749721, 30.171298}, {-89.74968, 
      30.172693}, {-89.749498, 30.172779}, {-89.748103, 
      30.173009}, {-89.746708, 30.173138}, {-89.745313, 
      30.173023}, {-89.744299, 30.172693}, {-89.743918, 
      30.172363}, {-89.742523, 30.171699}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.750893, 30.199195}, {-89.750893, 30.198971}, {-89.752287, 
      30.198586}, {-89.753073, 30.1978}, {-89.753073, 30.196406}, {-89.752287,
       30.19562}, {-89.750893, 30.19612}, {-89.750386, 30.195011}, {-89.74961,
       30.193616}, {-89.749897, 30.192221}, {-89.749529, 
      30.190826}, {-89.749498, 30.190759}, {-89.749194, 
      30.189431}, {-89.749017, 30.188036}, {-89.748895, 
      30.186641}, {-89.748765, 30.185246}, {-89.748602, 
      30.183852}, {-89.748384, 30.182457}, {-89.748103, 
      30.181084}, {-89.74809, 30.181062}, {-89.746708, 
      30.180779}, {-89.746032, 30.179667}, {-89.746708, 
      30.179355}, {-89.747985, 30.179667}, {-89.748103, 
      30.181028}, {-89.749498, 30.180454}, {-89.750893, 
      30.180524}, {-89.752287, 30.180795}, {-89.753517, 
      30.179667}, {-89.753682, 30.179636}, {-89.755077, 
      30.178637}, {-89.756472, 30.179479}, {-89.757189, 
      30.179667}, {-89.757867, 30.1804}, {-89.757936, 30.181062}, {-89.757953,
       30.182457}, {-89.758125, 30.183852}, {-89.757914, 
      30.185246}, {-89.758054, 30.186641}, {-89.759262, 
      30.187827}, {-89.759296, 30.188036}, {-89.760657, 
      30.189306}, {-89.760776, 30.189431}, {-89.761195, 
      30.190826}, {-89.761397, 30.192221}, {-89.762052, 
      30.193363}, {-89.762298, 30.193616}, {-89.763446, 
      30.194049}, {-89.764661, 30.195011}, {-89.764841, 
      30.195236}, {-89.766236, 30.195689}, {-89.767631, 
      30.196263}, {-89.768183, 30.196406}, {-89.769026, 
      30.19719}, {-89.770421, 30.197474}, {-89.770619, 30.1978}, {-89.771816, 
      30.198595}, {-89.773211, 30.198796}, {-89.774049, 
      30.199195}, {-89.774606, 30.19957}, {-89.77572, 30.20059}, {-89.776, 
      30.200955}, {-89.777038, 30.201985}, {-89.776, 30.201985}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.757867, 30.194659}, {-89.757053, 30.193616}, {-89.757867, 
      30.193308}, {-89.759262, 30.192495}, {-89.759461, 
      30.193616}, {-89.760657, 30.194554}, {-89.760829, 
      30.195011}, {-89.760657, 30.195671}, {-89.759432, 
      30.196406}, {-89.759262, 30.196789}, {-89.757867, 
      30.197391}, {-89.756881, 30.196406}, {-89.757867, 
      30.19542}, {-89.758477, 30.195011}, {-89.757867, 30.194659}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.753202, 30.192221}, {-89.753682, 30.192649}, {-89.755077, 
      30.193387}, {-89.755604, 30.193616}, {-89.755077, 
      30.194655}, {-89.753682, 30.194856}, {-89.752287, 
      30.194401}, {-89.752236, 30.193616}, {-89.752107, 
      30.192221}, {-89.752287, 30.191913}, {-89.753422, 
      30.190826}, {-89.753682, 30.190728}, {-89.753882, 
      30.190826}, {-89.753682, 30.191672}, {-89.753202, 30.192221}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.745313, 30.186701}, {-89.745282, 30.186641}, {-89.744324, 
      30.185246}, {-89.744793, 30.183852}, {-89.745313, 
      30.183779}, {-89.745443, 30.183852}, {-89.74621, 
      30.185246}, {-89.746708, 30.186359}, {-89.746745, 
      30.186641}, {-89.746708, 30.186831}, {-89.745313, 30.186701}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.734154, 30.178272}, {-89.734898, 30.178272}, {-89.734154, 
      30.179471}, {-89.734154, 30.178272}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.957335, 30.261965}, {-89.957335, 30.260943}, {-89.95873, 
      30.260768}, {-89.960125, 30.260996}, {-89.96152, 
      30.261186}, {-89.962915, 30.261056}, {-89.964309, 
      30.260853}, {-89.965704, 30.260631}, {-89.966, 30.26057}, {-89.967099, 
      30.260476}, {-89.968494, 30.26028}, {-89.969889, 
      30.259905}, {-89.971284, 30.259349}, {-89.972679, 
      30.259319}, {-89.974074, 30.259639}, {-89.975469, 
      30.259996}, {-89.976535, 30.26057}, {-89.976863, 
      30.261337}, {-89.977055, 30.26057}, {-89.978258, 
      30.259899}, {-89.979173, 30.259175}, {-89.979064, 30.25778}, {-89.97897,
       30.256385}, {-89.979653, 30.256045}, {-89.981048, 
      30.256339}, {-89.98108, 30.256385}, {-89.981048, 
      30.256719}, {-89.980457, 30.25778}, {-89.97989, 30.259175}, {-89.981048,
       30.259678}, {-89.981969, 30.26057}, {-89.982443, 
      30.261381}, {-89.983838, 30.261418}, {-89.984617, 
      30.261965}, {-89.985233, 30.262381}, {-89.986628, 
      30.263336}, {-89.986674, 30.26336}, {-89.987916, 
      30.264755}, {-89.988022, 30.265203}, {-89.988216, 
      30.26615}, {-89.988022, 30.267351}, {-89.987952, 30.267545}, {-89.9871, 
      30.268939}, {-89.986897, 30.270334}, {-89.986753, 
      30.271729}, {-89.986636, 30.273124}, {-89.986632, 
      30.274519}, {-89.986628, 30.274595}, {-89.985607, 
      30.275914}, {-89.985517, 30.277309}, {-89.98528, 
      30.278704}, {-89.985243, 30.280098}, {-89.98524, 
      30.281493}, {-89.985263, 30.282888}, {-89.985394, 
      30.284283}, {-89.985233, 30.284283}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.979653, 30.267694}, {-89.979586, 30.267545}, {-89.978941, 
      30.26615}, {-89.978258, 30.265194}, {-89.978181, 
      30.264755}, {-89.977485, 30.26336}, {-89.978258, 
      30.262274}, {-89.979065, 30.26336}, {-89.979653, 
      30.263783}, {-89.980412, 30.264755}, {-89.981048, 
      30.265441}, {-89.981796, 30.26615}, {-89.982443, 
      30.267162}, {-89.983314, 30.267545}, {-89.983175, 
      30.268939}, {-89.982443, 30.269818}, {-89.981048, 
      30.269538}, {-89.98095, 30.268939}, {-89.979653, 30.267694}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.90154, 30.254991}, {-89.901048, 30.254991}, {-89.90154, 
      30.254898}, {-89.902935, 30.254645}, {-89.90433, 
      30.254243}, {-89.905712, 30.253596}, {-89.905724, 
      30.253593}, {-89.907119, 30.253502}, {-89.908514, 
      30.253276}, {-89.909909, 30.252421}, {-89.910528, 
      30.252201}, {-89.911304, 30.252167}, {-89.912699, 
      30.252115}, {-89.914094, 30.252}, {-89.915489, 30.25156}, {-89.916883, 
      30.251114}, {-89.917963, 30.250806}, {-89.918278, 
      30.250795}, {-89.919673, 30.250725}, {-89.921068, 
      30.250546}, {-89.922463, 30.249587}, {-89.923027, 
      30.249411}, {-89.923858, 30.249386}, {-89.925253, 
      30.249347}, {-89.926648, 30.249111}, {-89.928043, 
      30.248699}, {-89.929437, 30.248564}, {-89.930832, 
      30.249119}, {-89.931646, 30.249411}, {-89.932227, 
      30.249707}, {-89.933172, 30.250806}, {-89.933622, 
      30.251806}, {-89.933951, 30.252201}, {-89.935017, 
      30.253284}, {-89.935688, 30.253596}, {-89.936412, 
      30.253802}, {-89.937807, 30.254361}, {-89.939017, 
      30.254991}, {-89.937807, 30.254991}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.017315, 30.319155}, {-90.017315, 30.319139}, {-90.017362, 
      30.319155}, {-90.01871, 30.320399}, {-90.020105, 30.320537}, {-90.0215, 
      30.320504}, {-90.021923, 30.32055}, {-90.022895, 
      30.321619}, {-90.024289, 30.321912}, {-90.024771, 
      30.321945}, {-90.025684, 30.322381}, {-90.027079, 
      30.322828}, {-90.028474, 30.323082}, {-90.029869, 
      30.32322}, {-90.030752, 30.32334}, {-90.031264, 30.323475}, {-90.032659,
       30.324232}, {-90.034054, 30.324315}, {-90.035448, 
      30.324461}, {-90.036843, 30.323649}, {-90.038238, 
      30.32371}, {-90.038813, 30.324735}, {-90.039633, 
      30.325378}, {-90.040774, 30.32613}, {-90.041028, 30.326312}, {-90.04221,
       30.327524}, {-90.042423, 30.327876}, {-90.042752, 
      30.328919}, {-90.04381, 30.330314}, {-90.043818, 30.33034}, {-90.043945,
       30.331709}, {-90.045213, 30.333085}, {-90.045229, 
      30.333104}, {-90.045403, 30.334499}, {-90.045992, 
      30.335894}, {-90.046608, 30.336743}, {-90.046692, 
      30.337289}, {-90.046608, 30.337289}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.993602, 30.301022}, {-89.993602, 30.300813}, {-89.993766, 
      30.301022}, {-89.993602, 30.301022}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.017315, 30.319155}, {-90.01871, 30.32055}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.061951, 30.348448}, {-90.061951, 30.348231}, {-90.062661, 
      30.348448}, {-90.063346, 30.349215}, {-90.064741, 
      30.349355}, {-90.065742, 30.349843}, {-90.066136, 
      30.350911}, {-90.066321, 30.351237}, {-90.067531, 
      30.352439}, {-90.067731, 30.352632}, {-90.067531, 30.352632}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.061951, 30.348448}, {-90.063346, 30.349843}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.045213, 30.335894}, {-90.046608, 30.337289}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.064741, 30.349843}, {-90.066136, 30.351237}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.066136, 30.351237}, {-90.067531, 30.352632}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.83598, 30.222908}, {-89.834585, 30.221513}, {-89.834531, 
      30.221513}, {-89.834585, 30.221482}, {-89.834702, 
      30.221513}, {-89.83598, 30.222098}, {-89.83695, 30.222908}, {-89.837375,
       30.222936}, {-89.83877, 30.223816}, {-89.839577, 
      30.222908}, {-89.840165, 30.222835}, {-89.840525, 
      30.222908}, {-89.84156, 30.224155}, {-89.842955, 30.223816}, {-89.84435,
       30.223536}, {-89.845745, 30.223287}, {-89.847139, 
      30.224024}, {-89.848534, 30.224175}, {-89.849062, 
      30.224303}, {-89.849929, 30.224647}, {-89.851324, 
      30.22514}, {-89.852107, 30.225698}, {-89.852719, 
      30.226496}, {-89.853039, 30.227093}, {-89.854114, 
      30.228251}, {-89.85429, 30.228488}, {-89.854487, 
      30.229883}, {-89.855509, 30.231121}, {-89.855554, 
      30.231278}, {-89.856065, 30.232672}, {-89.855509, 
      30.232721}, {-89.855408, 30.232672}, {-89.855286, 
      30.231278}, {-89.854114, 30.230378}, {-89.852719, 
      30.230925}, {-89.852133, 30.229883}, {-89.851324, 
      30.22962}, {-89.849929, 30.229057}, {-89.848534, 
      30.228572}, {-89.848367, 30.228488}, {-89.847139, 
      30.227377}, {-89.846273, 30.227093}, {-89.845745, 
      30.226974}, {-89.84435, 30.225883}, {-89.843943, 
      30.225698}, {-89.842955, 30.225054}, {-89.84156, 30.22437}, {-89.841466,
       30.224303}, {-89.840165, 30.223151}, {-89.838957, 
      30.224303}, {-89.83877, 30.224303}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.862483, 30.238359}, {-89.862378, 30.238252}, {-89.862483, 
      30.237799}, {-89.862837, 30.238252}, {-89.863878, 
      30.239399}, {-89.864025, 30.239647}, {-89.863878, 
      30.239743}, {-89.863808, 30.239647}, {-89.862483, 30.238359}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.859516, 30.235462}, {-89.859693, 30.235427}, {-89.859827, 
      30.235462}, {-89.859693, 30.235567}, {-89.859516, 30.235462}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.81621, 30.215934}, {-89.816452, 30.215933}, {-89.817847, 
      30.215882}, {-89.819242, 30.215778}, {-89.820637, 
      30.215746}, {-89.822032, 30.215729}, {-89.823426, 
      30.215711}, {-89.823749, 30.215934}, {-89.823426, 
      30.216172}, {-89.822032, 30.21615}, {-89.820637, 
      30.216185}, {-89.819242, 30.216293}, {-89.817847, 
      30.216287}, {-89.816452, 30.215955}, {-89.81621, 30.215934}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.78158, 30.204775}, {-89.78158, 30.204167}, {-89.782755, 
      30.204775}, {-89.782975, 30.204896}, {-89.78437, 
      30.205937}, {-89.785765, 30.206167}, {-89.78577, 30.20617}, {-89.787159,
       30.207551}, {-89.788554, 30.207394}, {-89.789019, 
      30.207565}, {-89.789949, 30.208158}, {-89.790722, 
      30.208959}, {-89.791344, 30.210115}, {-89.792739, 
      30.210312}, {-89.793076, 30.210354}, {-89.794134, 
      30.210985}, {-89.795529, 30.21123}, {-89.796924, 
      30.211723}, {-89.796986, 30.211749}, {-89.798319, 
      30.212844}, {-89.79911, 30.213144}, {-89.799713, 
      30.213953}, {-89.801108, 30.214253}, {-89.802503, 
      30.213881}, {-89.803898, 30.21385}, {-89.805293, 
      30.213931}, {-89.806688, 30.213951}, {-89.808083, 
      30.214208}, {-89.809478, 30.214474}, {-89.809943, 
      30.214539}, {-89.810872, 30.214635}, {-89.812267, 
      30.21488}, {-89.813662, 30.215627}, {-89.814942, 
      30.215934}, {-89.813662, 30.216845}, {-89.812267, 
      30.217316}, {-89.812223, 30.217329}, {-89.810872, 
      30.217733}, {-89.809478, 30.217868}, {-89.808083, 
      30.218144}, {-89.806688, 30.218493}, {-89.805293, 
      30.218593}, {-89.803898, 30.218571}, {-89.802541, 
      30.218724}, {-89.802503, 30.218724}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.840165, 30.225698}, {-89.840165, 30.224905}, {-89.840833, 
      30.225698}, {-89.84156, 30.226261}, {-89.842519, 30.227093}, {-89.84156,
       30.227093}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.840165, 30.225698}, {-89.84156, 30.227093}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.83598, 30.222908}, {-89.837374, 30.224303}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.828947, 30.218724}, {-89.829006, 30.218688}, {-89.829064, 
      30.218724}, {-89.829006, 30.218756}, {-89.828947, 30.218724}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.876007, 30.249411}, {-89.876432, 30.249261}, {-89.877827, 
      30.24891}, {-89.879222, 30.249359}, {-89.879285, 
      30.249411}, {-89.879222, 30.249484}, {-89.877827, 
      30.249772}, {-89.876432, 30.249511}, {-89.876007, 30.249411}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.89317, 30.254991}, {-89.89317, 30.254946}, {-89.893228, 
      30.254991}, {-89.89317, 30.254991}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.88868, 30.253596}, {-89.888986, 30.253377}, {-89.88956, 
      30.253596}, {-89.888986, 30.253596}, {-89.88868, 30.253596}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.866668, 30.245226}, {-89.866668, 30.244784}, {-89.866796, 
      30.245226}, {-89.866668, 30.245302}, {-89.866668, 30.245226}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.796924, 30.21602}, {-89.795996, 30.215934}, {-89.796924, 
      30.214617}, {-89.798319, 30.214691}, {-89.799713, 
      30.215861}, {-89.800757, 30.215934}, {-89.800083, 
      30.217329}, {-89.799713, 30.217375}, {-89.799041, 
      30.217329}, {-89.798319, 30.217108}, {-89.796924, 30.21602}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.789949, 30.213144}, {-89.791103, 30.213144}, {-89.789949, 
      30.211914}, {-89.789874, 30.211749}, {-89.789628, 
      30.210354}, {-89.789949, 30.210343}, {-89.790015, 
      30.210354}, {-89.791344, 30.211632}, {-89.791474, 
      30.211749}, {-89.792739, 30.212868}, {-89.793117, 
      30.213144}, {-89.794134, 30.214188}, {-89.795207, 
      30.214539}, {-89.79475, 30.215934}, {-89.794165, 
      30.217329}, {-89.795529, 30.218724}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.788554, 30.211749}, {-89.789949, 30.213144}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.78158, 30.204775}, {-89.782975, 30.20617}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.755077, 30.20059}, {-89.755432, 30.20059}, {-89.755487, 
      30.199195}, {-89.756472, 30.198349}, {-89.757867, 
      30.197955}, {-89.759107, 30.199195}, {-89.757867, 
      30.199749}, {-89.756606, 30.20059}, {-89.757867, 30.20059}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-89.748103, 30.196406}, {-89.748103, 30.196122}, {-89.748706, 
      30.196406}, {-89.748103, 30.196406}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.227942, 30.373556}, {-90.227251, 30.373556}, {-90.227942, 
      30.373276}, {-90.227942, 30.373556}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.211204, 30.38332}, {-90.211074, 30.38332}, {-90.211204, 
      30.383277}, {-90.211204, 30.38332}}]}, 
    {RGBColor[0.752941176470588, 0.752941176470588, 0.752941176470588], 
     AbsoluteThickness[1], 
     Line[{{-90.154013, 30.384715}, {-90.155408, 30.384771}, {-90.155423, 
      30.384715}, {-90.156803, 30.383446}, {-90.158198, 
      30.383404}, {-90.158987, 30.38332}, {-90.159593, 
      30.382571}, {-90.160988, 30.382284}, {-90.162383, 
      30.381996}, {-90.163229, 30.381925}, {-90.163778, 
      30.381797}, {-90.164623, 30.381925}, {-90.163778, 
      30.382449}, {-90.163702, 30.38332}, {-90.162383, 
      30.384701}, {-90.160988, 30.384659}, {-90.160983, 
      30.384715}, {-90.159593, 30.386103}, {-90.158338, 
      30.386109}, {-90.159593, 30.386109}}]}},
   ImageMargins->{{0., 0.}, {0., 0.}},
   ImageSize->{Automatic, Automatic},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000_R000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00X?ooool00oo0`<3ooooooooo
o`35ooooo`00Q?ooool2ol30`0[ooooo1_o0`<04ooooo`Go`<3000?ooooool30`?o0`<001?o0`<32
ooooo`00POooool00oo0`<3oooooooooo`02ooooo`[o`<3000?ooooool30`?o0`<000_o0`<000ooo
oooo`<30ol30`00:ol30`0Cooooo0_o0`<30ooooo`00Noooool2ol30`0?ooooo8_o0`<05ooooo`Oo
`<300_ooool01Oo0`<3ooooooooooooooooo`<300;?ooooo001looooo`Go`<3000?ooooool30`?o0
`<00<_o0`<2booooo`00M?ooool00oo0`<3ooooool30`002ooooo`?o`<3000?ooooool30`?ooool0
2?o0`<02oooooc;o`<3000?ooooool30`?ooool0Z_ooool0077ooooo0_o0`<03ooooo`?o`<3000?o
oooool30`?o0`<003Oo0`<000ooooooo`<30ol30`004ooooo`?o`<300_ooool3ol30`0;ooooo00?o
`<30ooooooo0`<008oo0`<08ooooo`Ko`<30V_ooool006gooooo1?o0`<02oooooaOo`<301oooool4
ol30`0?ooooo2?o0`<000ooooooo`<30ol30`00^ol30`9Oooooo001[ooooo`?o`<300_ooool@ol30
`004ooooooo0`<3o`<30ol30`0cooooo0_o0`<0:ooooo`05ol30`?oooooo`<30ol30`?ooool0<Oo0
`<02ooooo`;o`<30T_ooool006Oooooo00?o`<30ooooooooool01?oooolCol30`0[ooooo1Oo0`<0=
ooooo`;o`<3000Gooooool30`?oooooo`<30ooooo`0^ol30`003ooooooo0`<3o`<3000?o`<30T?oo
ool006Kooooo0_o0`<03ooooo`Wo`<3000?ooooool30`?o0`<002?o0`<0;ooooo`03ol30`?oooooo
oooo01?ooooo00Co`<30ooooooo0`<3ooooo1?o0`<000ooooooo`<30ol30`00Tol30`0?ooooo1oo0
`<2?ooooo`00H_ooool00oo0`<3oooooooooo`04ooooo`co`<301?ooool3ol30`003ooooooo0`<3o
oooo00?ooooo2?o0`<0Fooooo`05ol30`?oooooo`<30ooooooo0`<001?ooool4ol30`003ooooooo0
`<3o`<3001?o`<3000?ooooool30`?o0`<000_o0`<02ooooo`Co`<3000?ooooool30`?ooool02oo0
`<2<ooooo`00Goooool3ol30`0?ooooo2_o0`<03ooooo`03ol30`?oooooooooo00?ooooo00Co`<30
oooooooooooooooo0_o0`<03ooooo`03ol30`?oooooooooo00Wooooo00?o`<30ooooooooool04?oo
ool00oo0`<3ooooool30`002ol30`0Cooooo0oo0`<03ooooo`03ol30`?oooooo`<3001Go`<300_oo
ool5ol30`003ooooooo0`<3o`<3000[o`<3000?ooooool30`?ooool0R_ooool005Oooooo0_o0`<00
0ooooooo`<30ol30`004ol30`0?ooooo2oo0`<05ooooo`?o`<3000?ooooool30`?ooool01?ooool0
1Oo0`<3ooooooooooooooooo`<3000Wooooo1Oo0`<0:ooooo`Ko`<300oooool6ol30`0;ooooo00Go
`<30oooooooooooo`<30ooooo`06ol30`005ooooooo0`<3o`<30ol30`?ooool04oo0`<02oooooa3o
`<30R?ooool005;ooooo2?o0`<05ooooo`Go`<3000?ooooool30`?o0`<001?o0`<06ooooo`;o`<30
0oooool00oo0`<3oooooooooo`07ooooo`;o`<302Oooool01?o0`<3oooooooooooooool2ol30`0So
oooo0_o0`<07ooooo`03ol30`?oooooooooo00Cooooo00?o`<30ooooooooool01oo0`<001?oooooo
`<30ol30`?o0`<02ooooo`03ol30`?oooooooooo00;ooooo2_o0`<000ooooooo`<30ol30`004ol30
`003ooooooo0`<3o`<30013o`<30Q_ooool004oooooo0_o0`<09oooooa3o`<300_ooool01Oo0`<3o
oooooooooooooooo`<30013ooooo00?o`<30ooooooooool01_ooool01_o0`<3ooooooooooooooooo
`<30ooooo`;o`<301_ooool00oo0`<3oooooooooo`05ooooo`;o`<302?ooool00oo0`<3ooooooooo
o`03ooooo`;o`<302?ooool3ol30`003ooooooo0`<3o`<3000go`<3000?ooooool30`?o0`<005_o0
`<22ooooo`00=_ooool2ol30`0;ooooo0_o0`<0=ooooo`Go`<300_ooool:ol30`0;ooooo5?o0`<0@
ooooo`03ol30`?oooooooooo00Oooooo00Go`<30oooooooooooo`<30ooooo`03ol30`0Cooooo0_o0
`<04ooooo`Co`<300_ooool3ol30`0Kooooo0_o0`<000ooooooo`<30ol30`00;ooooo`03ol30`?oo
oooo`<3000?ooooo3?o0`<000ooooooo`<30ol30`00:ol30`003ooooooo0`<3o`<3000[o`<30POoo
ool002kooooo0oo0`<0;ooooo`Go`<300oooool5ol30`0?ooooo1?o0`<000ooooooo`<30ol30`00B
ol30`0;ooooo00?o`<30ooooooooool05?ooool2ol30`0Wooooo00Co`<30oooooooooooooooo0_o0
`<000ooooooo`<30ooooo`03ooooo`03ol30`?oooooooooo00?ooooo0_o0`<03ooooo`;o`<300ooo
ool00oo0`<3oooooooooo`04ooooo`?o`<303_ooool5ol30`0;ooooo00?o`<30ooooooo0`<004Oo0
`<000ooooooo`<30ol30`00=ol30`83ooooo000Xooooo`Ko`<300oooool?ol30`003ooooooo0`<3o
`<3000;o`<300_oooolKol30`0Gooooo0_o0`<0Dooooo`;o`<302Oooool2ol30`0;ooooo0oo0`<00
1?oooooo`<30ooooooooool2ol30`0Cooooo0_o0`<04ooooo`03ol30`?oooooooooo00Cooooo0_o0
`<0Aooooo`;o`<301oooool4ol30`0;ooooo1Oo0`<000ooooooo`<30ol30`009ol30`003ooooooo0
`<3o`<3000ko`<30O_ooool0037ooooo00?o`<30ooooooooool02_ooool01Oo0`<3ooooool30`?o0
`<3ooooo00Co`<3000?ooooool30`?o0`<002oo0`<002_oooooo`<30ol30`?o0`<3ooooool30`?oo
oooo`<30ooooooo0`<08ooooo`03ol30`?oooooooooo017ooooo0_o0`<0;ooooo`04ol30`?oooooo
ooooooooo`;o`<3000Cooooool30`?oooooooooo0_o0`<04ooooo`03ol30`?oooooooooo00Cooooo
00?o`<30ooooooooool01Oooool00oo0`<3oooooooooo`08ooooo`;o`<300oooool2ol30`003oooo
ooo0`<3ooooo00Gooooo00Go`<30oooooooooooooooool30`003ooooo`co`<300_ooool5ol30`003
ooooooo0`<3ooooo00go`<30O?ooool002kooooo0oo0`<06ooooo`[o`<3000?ooooool30`?o0`<00
2?o0`<000ooooooo`<30ol30`002ooooo`03ol30`?oooooooooo00;ooooo00?o`<30ooooooooool0
0oooool3ol30`0Kooooo0_o0`<0Cooooo`03ol30`?oooooooooo00_ooooo00?o`<30ooooooooool0
0_o0`<02ooooo`04ol30`?oooooooooool30`0Gooooo00?o`<30ooooooooool00oooool01?o0`<3o
ooooooooooooool2ol30`0Cooooo00?o`<30ooooooooool01_ooool00oo0`<3ooooool30`003oooo
o`03ol30`?oooooo`<3000Kooooo00?o`<30ooooooooool00_ooool01?o0`<3oooooooooooooool<
ol30`0;ooooo1?o0`<03ooooo`Go`<3000?ooooool30`?o0`<001oo0`<1kooooo`00:?ooool6ol30
`0Oooooo5Oo0`<000ooooooo`<30ol30`002ol30`003ooooooo0`<3ooooo00Co`<303Oooool3ol30
`1;ooooo0_o0`<0=ooooo`06ol30`?oooooooooool30`?oooooo`<300_ooool01?o0`<3ooooooooo
ooo0`<05ooooo`03ol30`?oooooooooo00;ooooo0_o0`<02ooooo`04ol30`?oooooooooool30`0?o
oooo00?o`<30ooooooooool01_ooool3ol30`0?ooooo0oo0`<04ooooo`;o`<300_ooool3ol30`003
ooooooo0`<3o`<3000_o`<3000?ooooool30`?o0`<000oo0`<05ooooo`;o`<3000?ooooool30`?o0
`<003Oo0`<1hooooo`009_ooool2ol30`0;ooooo00?o`<30ooooooooool01_ooool4ol30`003oooo
ooo0`<3o`<3000;o`<3000Cooooool30`?oooooooooo1Oo0`<04ooooo`;o`<3000?ooooool30`?o0
`<000_o0`<000ooooooo`<30ooooo`0=ooooo`Co`<303_ooool6ol30`0oooooo00Ko`<30oooooooo
oooo`<30ooooooo0`<02ooooo`04ol30`?oooooooooool30`0Gooooo0_o0`<03ooooo`04ol30`?oo
oooooooool30`0?ooooo00Go`<30oooooooooooooooool30`00?ooooo`03ol30`?oooooooooo00Co
oooo1?o0`<02ooooo`05ol30`?oooooo`<30ol30`?ooool02?o0`<000ooooooo`<30ooooo`02ol30
`003ooooooo0`<3ooooo00Gooooo1Oo0`<001?oooooo`<30ooooooooool9ol30`7Oooooo000Uoooo
o`;o`<302_ooool2ol30`004ooooooo0`<3o`<30ooooo`;o`<300oooool00oo0`<3oooooooooo`03
ooooo`03ol30`?oooooooooo00;o`<300_ooool00oo0`<3ooooool30`004ooooo`03ol30`?oooooo
oooo00cooooo00?o`<30ooooooooool03_ooool3ol30`1;ooooo0_o0`<000ooooooo`<30ol30`002
ooooo`03ol30`?oooooo`<3000?ooooo00?o`<30ooooooooool01?ooool00oo0`<3oooooooooo`02
ol30`0;ooooo1?o0`<03ooooo`03ol30`?oooooooooo01_ooooo1Oo0`<000ooooooo`<30ol30`007
ol30`0Cooooo00?o`<30ooooooooool01?ooool7ol30`003ooooooo0`<3o`<3000[o`<30MOooool0
01oooooo00?o`<30ooooooo0`<000oo0`<09ooooo`?o`<300_ooool2ol30`003ooooooo0`<3ooooo
00Wooooo00Ko`<30oooooooooooo`<30ooooooo0`<02ooooo`?o`<300oooool00oo0`<3ooooooooo
o`0=ooooo`03ol30`?oooooooooo00gooooo00?o`<30ooooooooool04?ooool3ol30`0?ooooo00Oo
`<30oooooooooooooooool30`?oooooo`<3000?ooooo00?o`<30ooooooooool00oooool01Oo0`<3o
oooooooooooooooo`<3000Sooooo0_o0`<0=ooooo`03ol30`?oooooooooo00gooooo00?o`<30oooo
ooo0`<000oooool2ol30`0;ooooo0_o0`<001?oooooo`<30ooooooo0`<04ooooo`03ol30`?oooooo
oooo00Gooooo00?o`<30ooooooo0`<000oo0`<03ooooo`[o`<30MOooool001_ooooo00?o`<30oooo
ooooool01?o0`<0;ooooo`04ol30`?ooooooooooooooo`?o`<300_ooool00oo0`<3oooooooooo`06
ooooo`;o`<300_ooool01?o0`<3oooooooooooooool5ol30`0?ooooo00?o`<30ooooooooool01_oo
ool3ol30`0?ooooo00?o`<30ooooooooool03Oooool00oo0`<3oooooooooo`0@ooooo`03ol30`?oo
oooooooo00;ooooo0_o0`<04ooooo`03ol30`?oooooo`<3000;ooooo0_o0`<05ooooo`05ol30`?oo
ooooooooooooooo0`<001_ooool3ol30`0_ooooo0oo0`<000ooooooo`<30ol30`006ooooo`?o`<30
0oooool00oo0`<3oooooooooo`03ol30`0Cooooo00Oo`<30oooooooooooooooool30`?oooooo`<30
00Cooooo00?o`<30ooooooooool01?ooool6ol30`003ooooooo0`<3o`<3000go`<30Loooool001co
oooo0_o0`<0>ooooo`03ol30`?oooooooooo00;o`<301Oooool00oo0`<3oooooooooo`03ooooo`?o
`<300oooool00oo0`<3oooooooooo`02ooooo`;o`<300oooool01Oo0`<3ooooooooooooooooo`<30
00Kooooo0_o0`<02ooooo`?o`<303oooool00oo0`<3oooooooooo`0Aooooo`03ol30`?oooooooooo
00;ooooo00?o`<30ooooooooool01?ooool01?o0`<3ooooool30`?o0`<07ooooo`04ol30`?oooooo
ooooooooo`;o`<300_ooool3ol30`0kooooo00?o`<30ooooooooool00_ooool2ol30`0Cooooo0_o0
`<02ooooo`04ol30`?oooooooooool30`0Cooooo0_o0`<04ooooo`Co`<3000?ooooool30`?o0`<00
0oo0`<07ooooo`;o`<3000Sooooool30`?o0`<3ooooool30`?oooooo`<30ooooo`?o`<300_ooool8
ol30`7;ooooo000Kooooo`;o`<303oooool00oo0`<3ooooool30`006ooooo`04ol30`?oooooooooo
ooooo`Co`<300_ooool01?o0`<3oooooooooooo0`<06ooooo`;o`<3000?ooooool30`?o0`<000_oo
ool2ol30`0Gooooo00?o`<30ooooooooool04_ooool00oo0`<3oooooooooo`0;ooooo`03ol30`?oo
oooooooo00Gooooo00Co`<30oooooooooooo`<301oooool01?o0`<3ooooool30`?o0`<06ooooo`03
ol30`?oooooooooo00Cooooo0oo0`<06ooooo`Ko`<301?ooool2ol30`0Cooooo00?o`<30oooooooo
ool00_ooool00oo0`<3oooooooooo`02ooooo`04ol30`?oooooooooool30`0Gooooo0_o0`<0Doooo
o`03ol30`?oooooo`<3000;o`<3000Gooooool30`?o0`<3ooooool30`004ooooo`[o`<30L?ooool0
01Wooooo0_o0`<0@ooooo`04ol30`?oooooooooool30`0Kooooo00?o`<30ooooooooool00_o0`<03
ooooo`Co`<3000?ooooool30`?ooool01Oooool2ol30`0;ooooo0oo0`<05ooooo`;o`<304oooool2
ol30`0kooooo00?o`<30ooooooooool01Oooool00oo0`<3oooooooooo`02ol30`0Kooooo00Go`<30
ooooooo0`<3ooooool30`005ooooo`03ol30`?oooooooooo00Gooooo00?o`<30ooooooo0`<001?oo
ool00oo0`<3oooooooooo`03ooooo`03ol30`?oooooooooo00Cooooo1?o0`<05ooooo`07ol30`?oo
ooooooooooooooo0`<3ooooool30`002ooooo`Co`<300oooool00oo0`<3oooooooooo`0=ooooo`Co
`<3000?ooooool30`?o0`<001?o0`<000ooooooo`<30ol30`002ol30`0;ooooo0_o0`<000ooooooo
`<30ooooo`06ol30`6oooooo000Hooooo`03ol30`?oooooooooo00kooooo0_o0`<02ooooo`03ol30
`?oooooooooo00Gooooo00Co`<30ooooooo0`<3o`<300oooool01?o0`<3oooooooooooooool3ol30
`0Kooooo0_o0`<06ooooo`Co`<305?ooool00oo0`<3oooooooooo`0Fooooo`04ol30`?oooooooooo
ooooo`;o`<301Oooool01_o0`<3ooooool30`?oooooo`<30ooooo`Co`<302?ooool00oo0`<3ooooo
ooooo`02ol30`0;ooooo00?o`<30ooooooooool00oooool00oo0`<3oooooooooo`0=ooooo`03ol30
`?oooooooooo00?o`<3000?ooooool30`?o0`<001?ooool2ol30`0;ooooo00?o`<30ooooooooool0
2oooool00oo0`<3oooooooooo`02ooooo`03ol30`?oooooo`<3000Co`<3000?ooooool30`?o0`<00
0_ooool01oo0`<3ooooool30`?oooooo`<30ooooooo0`<000_ooool4ol30`6oooooo000Gooooo`03
ol30`?oooooooooo00gooooo0_o0`<02ooooo`;o`<302?ooool01?o0`<3oooooooooooo0`<03oooo
o`;o`<300oooool01?o0`<3oooooooooooooool5ol30`0Oooooo00?o`<30ooooooooool05?ooool0
0oo0`<3oooooooooo`0Fooooo`03ol30`?oooooooooo00?ooooo00?o`<30ooooooooool00oooool0
1oo0`<3ooooool30`?oooooo`<30ooooooo0`<003?ooool6ol30`003ooooooo0`<3o`<3000Ko`<30
3?ooool2ol30`0;ooooo00Co`<30oooooooooooo`<300_ooool00oo0`<3oooooooooo`02ooooo`?o
`<3000?ooooool30`?ooool02_ooool00oo0`<3oooooooooo`04ooooo`03ol30`?oooooo`<3000?o
`<3000?ooooool30`?o0`<000_ooool01Oo0`<3ooooool30`?oooooo`<3000;ooooo0_o0`<000ooo
oooo`<30ol30`002ol30`6kooooo000Fooooo`03ol30`?oooooooooo00gooooo00Go`<30oooooooo
oooooooool30`008ooooo`;o`<300oooool00oo0`<3oooooooooo`02ol30`0Oooooo00?o`<30oooo
ooooool02Oooool00oo0`<3oooooooooo`0@ooooo`?o`<3000?ooooool30`?ooool06?ooool00oo0
`<3oooooooooo`02ooooo`03ol30`?oooooooooo00Cooooo00Co`<30ooooooo0`<3o`<300_ooool0
0oo0`<3oooooooooo`08ooooo`03ol30`?oooooooooo01_ooooo00Ko`<30oooooooooooo`<30oooo
ooo0`<02ooooo`?o`<301_ooool2ol30`0_ooooo00?o`<30ooooooooool01?ooool00oo0`<3ooooo
ol30`002ol30`003ooooooo0`<3o`<3000;o`<3000Cooooool30`?oooooooooo0_o0`<04ooooo`Ko
`<30KOooool001Gooooo0_o0`<0>ooooo`03ol30`?oooooooooo00;o`<302?ooool2ol30`0Cooooo
00?o`<30ooooooo0`<002Oooool00oo0`<3oooooooooo`08ooooo`03ol30`?oooooooooo013ooooo
0_o0`<02ooooo`03ol30`?oooooooooo01Sooooo00Co`<30oooooooooooooooo0_o0`<05ooooo`03
ol30`?oooooooooo00?ooooo00?o`<30ooooooooool01oooool4ol30`1_ooooo00Co`<30oooooooo
oooooooo0_o0`<000ooooooo`<30ol30`009ooooo`03ol30`?oooooo`<3000[ooooo00?o`<30oooo
ooooool01?ooool00oo0`<3ooooool30`002ol30`003ooooooo0`<3o`<3000;o`<300_ooool01?o0
`<3ooooool30`?o0`<04ooooo`Oo`<30K?ooool001Cooooo0_o0`<0<ooooo`?o`<300_ooool2ol30
`0Sooooo00?o`<30ooooooooool01?ooool00oo0`<3ooooool30`008ooooo`03ol30`?oooooooooo
00Wooooo00?o`<30ooooooooool03oooool00oo0`<3oooooooooo`0Looooo`05ol30`?oooooooooo
ooooooo0`<001oooool00oo0`<3oooooooooo`03ooooo`03ol30`?oooooooooo00;ooooo0_o0`<03
ooooo`03ol30`?oooooooooo00Go`<3000?ooooool30`?o0`<005?ooool01?o0`<3ooooooooooooo
ool3ol30`004ooooooo0`<3o`<30ol30`0?ooooo0_o0`<03ooooo`;o`<302_ooool00oo0`<3ooooo
ooooo`04ooooo`03ol30`?oooooo`<3000;o`<3000?ooooool30`?o0`<000oo0`<001Ooooooo`<30
ol30`?oooooo`<3000Cooooo2Oo0`<1Zooooo`005?ooool00oo0`<3oooooooooo`08ooooo`?o`<30
1?ooool00oo0`<3oooooooooo`08ooooo`03ol30`?oooooooooo00;o`<300_ooool00oo0`<3ooooo
ol30`007ooooo`03ol30`?oooooooooo00[ooooo00?o`<30ooooooooool03_ooool00oo0`<3ooooo
ooooo`0Looooo`;o`<300oooool00oo0`<3oooooooooo`05ooooo`;o`<300oooool2ol30`0?ooooo
0oo0`<03ooooo`03ol30`?oooooooooo00Gooooo0_o0`<000ooooooo`<30ol30`00=ol30`0Gooooo
1Oo0`<000ooooooo`<30ol30`003ooooo`04ol30`?ooooooooooooooo`;o`<300_ooool00oo0`<3o
oooool30`009ooooo`;o`<301Oooool00oo0`<3ooooool30`002ol30`003ooooooo0`<3ooooo00?o
`<3000Gooooool30`?o0`<3ooooool30`005ooooo`Wo`<30JOooool001?ooooo00?o`<30oooooooo
ool02?ooool00oo0`<3oooooooooo`03ooooo`;o`<302_ooool01?o0`<3oooooooooooo0`<02oooo
o`;o`<300oooool00oo0`<3oooooooooo`03ooooo`;o`<303?ooool00oo0`<3oooooooooo`0=oooo
o`03ol30`?oooooooooo01[ooooo1?o0`<03ooooo`03ol30`?oooooooooo00Sooooo0oo0`<0<oooo
o`;o`<305oooool00oo0`<3oooooooooo`07ooooo`;o`<301Oooool00oo0`<3oooooooooo`02ol30
`0;ooooo00?o`<30ooooooooool00oo0`<06ooooo`03ol30`?oooooooooo00?ooooo0oo0`<001?oo
oooo`<30ol30`?ooool2ol30`003ooooooo0`<3o`<3000;o`<3000?ooooool30`?ooool01?o0`<00
0ooooooo`<30ol30`008ol30`6Sooooo000Booooo`03ol30`?oooooooooo00Sooooo00?o`<30oooo
ooooool00oooool00oo0`<3oooooooooo`09ooooo`04ol30`?oooooooooool30`0?ooooo1_o0`<04
ooooo`03ol30`?oooooooooo00cooooo0_o0`<0=ooooo`03ol30`?oooooooooo01?ooooo2?o0`<06
ooooo`03ol30`?oooooooooo01Wooooo0_o0`<0@ooooo`;o`<301?ooool2ol30`0Wooooo00?o`<30
ooooooooool00oooool00oo0`<3oooooooooo`05ooooo`?o`<300_ooool2ol30`0Cooooo00?o`<30
ooooooooool00oooool00oo0`<3ooooool30`003ol30`0?ooooo00?o`<30ooooooooool00oooool0
0oo0`<3oooooooooo`03ooooo`03ol30`?oooooo`<3000Wo`<30Ioooool001;ooooo00?o`<30oooo
ooooool02?ooool00oo0`<3oooooooooo`03ooooo`03ol30`?oooooooooo00Wooooo00Co`<30oooo
oooooooo`<300_ooool00oo0`<3oooooooooo`06ooooo`;o`<304Oooool00oo0`<3oooooooooo`0:
ooooo`03ol30`?oooooooooo01;ooooo00?o`<30ooooooooool02oooool00oo0`<3oooooooooo`07
ooooo`?o`<304_ooool00oo0`<3oooooooooo`0;ooooo`;o`<300_ooool01Oo0`<3ooooooooooooo
oooo`<3000;ooooo0oo0`<05ooooo`03ol30`?oooooooooo00?ooooo00?o`<30ooooooooool02?oo
ool2ol30`0;ooooo00?o`<30ooooooooool00_ooool02oo0`<3ooooooooooooooooo`<30ooooooo0
`<3ooooool30`?oooooo`<3000;ooooo0_o0`<05ooooo`Co`<300oooool01?o0`<3ooooool30`?o0
`<02ooooo`Co`<3000?ooooool30`?ooool0<oooool00oo0`<3oooooooooo`0_ooooo`004Oooool0
0oo0`<3oooooooooo`09ooooo`03ol30`?oooooooooo00;ooooo00?o`<30ooooooooool02?ooool2
ol30`0;ooooo00Co`<30oooooooooooo`<302?ooool00oo0`<3oooooooooo`0Aooooo`03ol30`?oo
oooooooo00Wooooo00?o`<30ooooooooool04_ooool00oo0`<3oooooooooo`09ooooo`?o`<302Ooo
ool01?o0`<3oooooooooooo0`<0Cooooo`03ol30`?oooooooooo00Sooooo0_o0`<05ooooo`04ol30
`?oooooooooool30`0;ooooo00?o`<30ooooooooool00_o0`<03ooooo`03ol30`?oooooooooo00Co
oooo00?o`<30ooooooooool02Oooool2ol30`003ooooooo0`<3ooooo00?ooooo1oo0`<02ooooo`04
ol30`?oooooooooool30`0Kooooo0_o0`<02ooooo`04ol30`?ooooooooooooooo`Go`<3000?ooooo
ol30`?o0`<000oo0`<0Zooooo`;o`<3000?ooooool30`?ooool00oooool6ol30`2kooooo000Aoooo
o`03ol30`?oooooooooo00Wooooo00?o`<30ooooooooool00_ooool00oo0`<3oooooooooo`06oooo
o`;o`<300oooool2ol30`0;ooooo00?o`<30ooooooooool01Oooool00oo0`<3oooooooooo`0Boooo
o`03ol30`?oooooooooo00Sooooo00?o`<30ooooooooool04_ooool01?o0`<3oooooooooooooool3
ol30`0?ooooo1?o0`<0;ooooo`03ol30`?oooooo`<3000Gooooo0oo0`<0<ooooo`03ol30`?oooooo
oooo00Oooooo00?o`<30ooooooooool01?ooool2ol30`0;ooooo00Co`<30oooooooooooo`<300ooo
ool01Oo0`<3ooooooooooooooooo`<3000Oooooo00?o`<30ooooooooool01_ooool01_o0`<3ooooo
oooooooooooo`<30ooooo`Wo`<300oooool01Oo0`<3ooooooooooooooooo`<3000_ooooo00?o`<30
ooooooooool01Oooool00oo0`<3ooooool30`004ol30`2Sooooo0_o0`<02ooooo`[o`<30;oooool0
017ooooo00?o`<30ooooooooool02Oooool01Oo0`<3ooooooooooooooooo`<3000Oooooo0_o0`<03
ooooo`;o`<300oooool00oo0`<3oooooooooo`06ooooo`03ol30`?oooooooooo013ooooo0_o0`<07
ooooo`Co`<305?ooool01?o0`<3oooooooooooooool2ol30`0;ooooo0oo0`<0?ooooo`?o`<301?oo
ool01?o0`<3oooooooooooooool6ol30`0Kooooo00?o`<30ooooooooool01oooool2ol30`0Gooooo
00?o`<30ooooooo0`<000oo0`<000ooooooo`<30ooooo`02ooooo`03ol30`?oooooooooo00;o`<30
2?ooool00oo0`<3oooooooooo`04ooooo`?o`<300_ooool01?o0`<3oooooooooooooool2ol30`0?o
oooo1Oo0`<03ooooo`03ol30`?oooooooooo00_ooooo0_o0`<06ooooo`03ol30`?oooooo`<3000Co
`<309_ooool2ol30`0Cooooo2Oo0`<04ooooo`?o`<30:?ooool000kooooo00?o`<30ooooooo0`<00
3?ooool01?o0`<3oooooooooooo0`<06ooooo`;o`<301Oooool01Oo0`<3ooooooooooooooooo`<30
00Wooooo00?o`<30ooooooooool04?ooool00oo0`<3oooooooooo`04ooooo`;o`<306?ooool01Oo0
`<3ooooooooooooooooo`<3000[ooooo0_o0`<03ooooo`Ko`<3000?ooooool30`?ooool00oooool0
0oo0`<3oooooooooo`08ooooo`Ko`<302oooool00oo0`<3oooooooooo`03ooooo`;o`<3000Kooooo
ol30`?o0`<3o`<30ooooooo0`<03ooooo`04ol30`?oooooooooool30`0[ooooo0_o0`<04ooooo`03
ol30`?oooooo`<3000?ooooo0oo0`<02ooooo`?o`<300oooool01Oo0`<3ooooooooooooooooo`<30
00oooooo1?o0`<04ooooo`Oo`<309Oooool2ol30`004ooooooo0`<3o`<30ol30`0;ooooo1Oo0`<04
ooooo`;o`<300_ooool00oo0`<3ooooool30`00Vooooo`004?ooool00oo0`<3oooooooooo`09oooo
o`04ol30`?oooooooooool30`0Kooooo00?o`<30ooooooooool01?ooool01Oo0`<3ooooooooooooo
oooo`<3000Wooooo00?o`<30ooooooooool04?ooool00oo0`<3oooooooooo`04ooooo`03ol30`?oo
oooooooo01Oooooo00Go`<30oooooooooooooooool30`00Aooooo`;o`<301?ooool01Oo0`<3ooooo
oooooooooooo`<3001cooooo00?o`<30ooooooooool00oooool2ol30`0;ooooo0oo0`<001?oooooo
`<30ooooooo0`<02ooooo`;o`<300_ooool4ol30`0Kooooo0_o0`<03ooooo`03ol30`?oooooooooo
00Gooooo0_o0`<09ooooo`;o`<304oooool00oo0`<3oooooooooo`02ooooo`03ol30`?oooooo`<30
00Go`<309Oooool00oo0`<3ooooool30`008ol30`0?ooooo00?o`<30ooooooooool00oooool2ol30
`2Kooooo000?ooooo`03ol30`?oooooooooo00Sooooo0_o0`<02ooooo`;o`<300oooool3ol30`0?o
oooo0_o0`<02ooooo`04ol30`?oooooooooool30`0Wooooo00?o`<30ooooooooool02_ooool7ol30
`0Oooooo00?o`<30ooooooooool05oooool00oo0`<3oooooooooo`02ol30`1?ooooo00Go`<30oooo
oooooooooooool30`003ooooo`03ol30`?oooooooooo01[ooooo00?o`<30ooooooooool00_ooool3
ol30`0;ooooo00?o`<30ooooooo0`<000_ooool01Oo0`<3ooooooooooooooooo`<3000;ooooo00?o
`<30ooooooooool00_ooool00oo0`<3oooooooooo`04ooooo`03ol30`?oooooooooo00Sooooo00?o
`<30ooooooooool02Oooool00oo0`<3oooooooooo`0Cooooo`03ol30`?oooooooooo00;ooooo2?o0
`<0Sooooo`03ol30`?oooooooooo00Cooooo1_o0`<000ooooooo`<30ooooo`07ooooo`;o`<309?oo
ool000oooooo00?o`<30ooooooooool01_ooool2ol30`0;ooooo0_o0`<04ooooo`03ol30`?oooooo
oooo00;ooooo0_o0`<001?oooooo`<30ooooooo0`<03ooooo`03ol30`?oooooooooo00Oooooo00?o
`<30ooooooooool02Oooool00oo0`<3oooooooooo`0=ooooo`03ol30`?oooooooooo01Kooooo00Co
`<30oooooooooooo`<305Oooool3ol30`0Cooooo00?o`<30ooooooooool06oooool01oo0`<3ooooo
oooooooooooo`<30ooooooo0`<000_ooool3ol30`0Cooooo0_o0`<02ooooo`03ol30`?oooooooooo
00Cooooo00?o`<30ooooooooool01?ooool00oo0`<3oooooooooo`02ooooo`Co`<300_ooool01?o0
`<3oooooooooooo0`<05ooooo`;o`<300oooool5ol30`0oooooo00Ko`<30oooooooooooooooool30
`?ooool7ol30`27ooooo0_o0`<05ooooo`Wo`<302?ooool3ol30`2?ooooo000>ooooo`03ol30`?oo
oooooooo00Gooooo0_o0`<02ooooo`;o`<301Oooool2ol30`0;ooooo1_o0`<001Ooooooo`<30oooo
oooooooo`<3000Wooooo00?o`<30ooooooooool02Oooool00oo0`<3oooooooooo`0>ooooo`03ol30
`?oooooooooo01Gooooo0_o0`<02ooooo`03ol30`?oooooooooo01[ooooo00?o`<30ooooooooool0
6oooool2ol30`0;ooooo0oo0`<02ooooo`05ol30`?oooooooooool30`?ooool00_o0`<001?oooooo
`<30ol30`?o0`<07ooooo`03ol30`?oooooooooo00Cooooo0_o0`<02ooooo`05ol30`?oooooooooo
ooooooo0`<000oooool5ol30`0?ooooo00?o`<30ooooooooool00_ooool5ol30`0;ooooo00?o`<30
ooooooooool02oooool01?o0`<3oooooooooooooool9ol30`1oooooo0_o0`<06ooooo`Go`<303?oo
ool4ol30`2;ooooo000=ooooo`03ol30`?oooooooooo00Kooooo00Co`<30oooooooooooo`<301ooo
ool01?o0`<3oooooooooooo0`<02ooooo`05ol30`?ooooooooooooooooo0`<000oooool00oo0`<3o
ooooooooo`06ooooo`03ol30`?oooooooooo00[ooooo00?o`<30ooooooooool03Oooool00oo0`<3o
ooooooooo`0Fooooo`04ol30`?oooooooooool30`17ooooo0oo0`<09ooooo`03ol30`?oooooooooo
01cooooo00?o`<30ooooooo0`<000_o0`<03ooooo`04ol30`?ooooooooooooooo`;o`<3000?ooooo
ol30`?ooool02?ooool00oo0`<3oooooooooo`05ooooo`05ol30`?ooooooooooooooooo0`<000_oo
ool00oo0`<3oooooooooo`07ooooo`?o`<302oooool00oo0`<3ooooool30`00<ooooo`04ol30`?oo
ooooooooooooo`Wo`<307oooool00oo0`<3oooooooooo`07ooooo`03ol30`?oooooooooo00kooooo
0oo0`<0Qooooo`003?ooool2ol30`0Oooooo0_o0`<000ooooooo`<30ooooo`02ooooo`;o`<300ooo
ool01?o0`<3ooooool30`?o0`<02ooooo`Co`<300oooool00oo0`<3oooooooooo`07ooooo`03ol30
`?oooooooooo00[ooooo00?o`<30ooooooooool03Oooool00oo0`<3oooooooooo`0Eooooo`04ol30
`?oooooooooool30`17ooooo00Co`<30oooooooooooooooo0_o0`<07ooooo`03ol30`?oooooooooo
01gooooo0_o0`<000ooooooo`<30ooooo`02ooooo`03ol30`?oooooooooo00?ooooo00?o`<30oooo
ooooool01oooool2ol30`0Oooooo00Go`<30oooooooooooooooool30`002ooooo`03ol30`?oooooo
oooo01Kooooo0_o0`<0=ooooo`03ol30`?oooooooooo00Go`<3000?ooooool30`?o0`<000_o0`<0K
ooooo`03ol30`?oooooo`<3000Sooooo1?o0`<06ooooo`;o`<302?ooool2ol30`27ooooo000;oooo
o`;o`<301oooool2ol30`0;ooooo00Ko`<30oooooooooooo`<30ooooooo0`<03ooooo`04ol30`?oo
oooooooool30`0Sooooo00?o`<30ooooooooool02Oooool00oo0`<3oooooooooo`0:ooooo`03ol30
`?oooooooooo00_ooooo00?o`<30ooooooooool05Oooool01?o0`<3oooooooooooo0`<0Aooooo`03
ol30`?oooooooooo00Cooooo1oo0`<0Pooooo`;o`<3000?ooooool30`?ooool00_ooool2ol30`0Co
oooo00?o`<30ooooooooool01oooool00oo0`<3oooooooooo`06ooooo`05ol30`?oooooooooooooo
ooo0`<000_ooool00oo0`<3oooooooooo`0Booooo`03ol30`?oooooooooo013ooooo00?o`<30oooo
ooooool01?o0`<03ooooo`?o`<307?ooool00oo0`<3oooooooooo`07ooooo`?o`<301oooool00oo0
`<3ooooool30`008ooooo`;o`<308?ooool000cooooo00?o`<30ooooooooool00_ooool4ol30`0;o
oooo00Go`<30oooooooooooooooool30`002ooooo`?o`<300oooool00oo0`<3ooooool30`006ol30
`0cooooo00?o`<30ooooooooool02_ooool00oo0`<3oooooooooo`0:ooooo`;o`<305oooool01?o0
`<3oooooooooooo0`<0Aooooo`03ol30`?oooooooooo02kooooo00?o`<30ooooooooool00_ooool0
0oo0`<3oooooooooo`03ooooo`03ol30`?oooooooooo00Gooooo00?o`<30ooooooooool02?ooool0
0oo0`<3oooooooooo`02ol30`003ooooooo0`<3o`<30017ooooo1?o0`<0Aooooo`05ol30`?oooooo
`<30ol30`?ooool01?o0`<000ooooooo`<30ol30`002ol30`1[ooooo00?o`<30ooooooooool03ooo
ool3ol30`0;ooooo00?o`<30ooooooooool01Oooool4ol30`1oooooo000<ooooo`03ol30`?oooooo
oooo00;ooooo00?o`<30ooooooooool00oo0`<04ooooo`03ol30`?oooooooooo00Gooooo00Co`<30
oooooooooooo`<304_ooool00oo0`<3oooooooooo`0:ooooo`03ol30`?oooooooooo00Wooooo00?o
`<30ooooooooool05oooool01?o0`<3oooooooooooo0`<0:ooooo`;o`<301_ooool00oo0`<3ooooo
ooooo`0^ooooo`05ol30`?ooooooooooooooooo0`<001Oooool00oo0`<3oooooooooo`03ooooo`;o
`<302oooool00oo0`<3oooooooooo`02ooooo`03ol30`?oooooo`<30017ooooo00Go`<30oooooooo
oooooooool30`005ooooo`?o`<302?ooool00oo0`<3oooooooooo`03ol30`0;ooooo1oo0`<0Ioooo
o`04ol30`?oooooo`<30ol30`0gooooo00?o`<30ooooooooool01?ooool00oo0`<3oooooooooo`03
ooooo`03ol30`?oooooooooo00;o`<307oooool000_ooooo00?o`<30ooooooooool00_ooool01?o0
`<3oooooooooooo0`<06ooooo`03ol30`?oooooooooo00;ooooo00Go`<30oooooooooooooooool30
`002ooooo`03ol30`?oooooooooo013ooooo00?o`<30ooooooooool02_ooool2ol30`0Wooooo00?o
`<30ooooooooool05oooool01Oo0`<3ooooooooooooooooo`<3000Wooooo00Co`<30oooooooooooo
`<301Oooool00oo0`<3oooooooooo`0_ooooo`?o`<301oooool5ol30`0gooooo00?o`<30oooooooo
ool00oooool3ol30`13ooooo00Go`<30oooooooooooooooool30`004ooooo`04ol30`?oooooooooo
ol30`0Sooooo00Go`<30oooooooooooo`<30ooooo`02ol30`0?ooooo0oo0`<000ooooooo`<30ol30
`00Fooooo`;o`<3000Cooooool30`?o0`<3o`<303?ooool00oo0`<3oooooooooo`06ooooo`03ol30
`?oooooooooo00;ooooo1?o0`<000ooooooo`<30ol30`002ol30`1_ooooo000;ooooo`03ol30`?oo
oooooooo00?ooooo00?o`<30ooooooo0`<001_ooool2ol30`0;ooooo0oo0`<02ooooo`04ol30`?oo
oooooooool30`0gooooo0_o0`<03ooooo`03ol30`?oooooooooo00Gooooo0oo0`<03ooooo`03ol30
`?oooooooooo00Kooooo00?o`<30ooooooooool04?ooool5ol30`0;ooooo00?o`<30ooooooooool0
0_ooool00oo0`<3oooooooooo`06ooooo`05ol30`?ooooooooooooooooo0`<001_ooool00oo0`<3o
ooooooooo`1;ooooo`03ol30`?oooooooooo00?ooooo00?o`<30ooooooooool04?ooool4ol30`0Go
oooo0_o0`<08ooooo`06ol30`?ooooooooooooooooo0`<3ooooo0_o0`<03ooooo`05ol30`?oooooo
`<30ol30`?ooool00_o0`<0Dooooo`03ol30`?oooooo`<3000oooooo00?o`<30ooooooooool02?oo
ool01Oo0`<3ooooooooooooooooo`<3000;ooooo00?o`<30ooooooo0`<000_o0`<000ooooooo`<30
ooooo`0Iooooo`002_ooool2ol30`0Gooooo00?o`<30ooooooo0`<001_ooool00oo0`<3ooooooooo
o`06ol30`0?ooooo00?o`<30ooooooooool02_ooool00oo0`<3oooooooooo`03ol30`0Oooooo00?o
`<30ooooooooool00_o0`<03ooooo`;o`<301Oooool00oo0`<3oooooooooo`0Aooooo`03ol30`?oo
oooooooo00;ooooo00?o`<30ooooooo0`<001?ooool00oo0`<3oooooooooo`06ooooo`;o`<300_oo
ool2ol30`0Kooooo00?o`<30ooooooooool0B_ooool00oo0`<3oooooooooo`0Gooooo`03ol30`?oo
oooooooo00kooooo00?o`<30ooooooooool00oo0`<000ooooooo`<30ol30`004ooooo`Ko`<304ooo
ool00oo0`<3ooooool30`00=ooooo`Oo`<301?ooool2ol30`003ooooooo0`<3o`<3000?ooooo00?o
`<30ooooooooool01Oo0`<000ooooooo`<30ooooo`0Hooooo`002_ooool2ol30`0Cooooo0_o0`<00
0ooooooo`<30ooooo`04ooooo`;o`<300oooool4ol30`0Cooooo00?o`<30ooooooooool02_ooool0
1?o0`<3oooooooooooooool2ol30`0Kooooo0_o0`<03ooooo`03ol30`?oooooooooo00;ooooo00?o
`<30ooooooooool00oooool00oo0`<3oooooooooo`0@ooooo`03ol30`?oooooooooo00Cooooo0_o0
`<04ooooo`03ol30`?oooooooooo00Sooooo0oo0`<08ooooo`;o`<30Boooool00oo0`<3ooooooooo
o`0Vooooo`03ol30`?oooooooooo00Co`<3000?ooooool30`?o0`<000_ooool00oo0`<3ooooooooo
o`06ol30`1;ooooo00?o`<30ooooooo0`<000_o0`<0;ooooo`03ol30`?oooooo`<3000?ooooo00Co
`<30oooooooooooooooo0_o0`<001?oooooo`<30ooooooo0`<03ooooo`03ol30`?oooooooooo00So
`<306?ooool000_ooooo00?o`<30ooooooooool00_ooool01?o0`<3oooooooooooo0`<03ooooo`;o
`<301?ooool00oo0`<3oooooooooo`04ooooo`;o`<303_ooool00oo0`<3oooooooooo`05ooooo`?o
`<301Oooool01Oo0`<3ooooooooooooooooo`<3000Cooooo0_o0`<0Cooooo`03ol30`?oooooooooo
00?o`<302?ooool00oo0`<3oooooooooo`0Dooooo`;o`<30BOooool00oo0`<3oooooooooo`0>oooo
o`Co`<304oooool01Oo0`<3ooooooooooooooooo`<3000;ooooo00Co`<30ooooooo0`<3o`<300_oo
ool:ol30`0;ooooo0_o0`<0=ooooo`?o`<300_ooool00oo0`<3oooooooooo`07ooooo`03ol30`?oo
oooo`<3000Gooooo00Co`<30oooooooooooo`<300oooool2ol30`0Cooooo0_o0`<02ooooo`?o`<30
00Cooooool30`?o0`<3o`<305oooool000[ooooo0_o0`<03ooooo`05ol30`?ooooooooooooooooo0
`<000_ooool00oo0`<3oooooooooo`02ooooo`?o`<300oooool3ol30`13ooooo00?o`<30oooooooo
ool01?ooool00oo0`<3oooooooooo`07ooooo`?o`<300oooool3ol30`1Cooooo00Go`<30oooooooo
oooo`<30ooooo`02ol30`0Oooooo00?o`<30ooooooooool03Oooool00oo0`<3oooooooooo`06oooo
o`03ol30`?oooooooooo02[ooooo00?o`<30ooooooooool06Oooool00oo0`<3oooooooooo`0=oooo
o`;o`<300oooool00oo0`<3oooooooooo`0@ooooo`05ol30`?ooooooooooooooooo0`<001?ooool2
ol30`004ooooooo0`<3oooooooooo`Co`<3000?ooooool30`?o0`<000_o0`<02ooooo`?o`<302_oo
ool01oo0`<3ooooool30`?oooooo`<30ooooooo0`<001?ooool5ol30`003ooooooo0`<3ooooo00Co
oooo0_o0`<02ooooo`;o`<3000Cooooool30`?o0`<3o`<302?ooool8ol30`1Kooooo000:ooooo`03
ol30`?oooooooooo00;ooooo00Co`<30oooooooooooo`<300_ooool01?o0`<3oooooooooooooool2
ol30`003ooooooo0`<3o`<3000;ooooo00?o`<30ooooooooool03oooool2ol30`0Kooooo00?o`<30
ooooooooool03Oooool00oo0`<3oooooooooo`0Eooooo`05ol30`?ooooooooooooooooo0`<000ooo
ool00oo0`<3oooooooooo`04ooooo`03ol30`?oooooooooo00_ooooo00?o`<30ooooooo0`<000_oo
ool00oo0`<3oooooooooo`03ooooo`03ol30`?oooooooooo02Cooooo1oo0`<0Jooooo`03ol30`?oo
oooooooo00kooooo00Go`<30oooooooooooooooool30`006ooooo`03ol30`?oooooooooo00Wooooo
00?o`<30ooooooooool00_ooool3ol30`003ooooooo0`<3ooooo00;o`<300_ooool2ol30`004oooo
ooo0`<3oooooooooo`Go`<300_ooool2ol30`0Wooooo00?o`<30ooooooo0`<000_ooool00oo0`<3o
ooooooooo`02ooooo`03ol30`?oooooo`<3000Co`<301?ooool2ol30`0Kooooo0oo0`<09ooooo`;o
`<3000?ooooool30`?o0`<001?o0`<0Eooooo`002_ooool01Oo0`<3ooooooooooooooooo`<3000?o
oooo00Co`<30oooooooooooo`<300_ooool00oo0`<3oooooooooo`03ol30`0;ooooo00?o`<30oooo
ooooool03_ooool00oo0`<3oooooooooo`06ooooo`03ol30`?oooooooooo00cooooo00?o`<30oooo
ooooool05oooool00oo0`<3oooooooooo`03ooooo`?o`<301Oooool00oo0`<3oooooooooo`0;oooo
o`;o`<3000?ooooool30`?o0`<000oo0`<03ooooo`03ol30`?oooooooooo02?ooooo00?o`<30oooo
ooooool01Oooool00oo0`<3oooooooooo`0Fooooo`03ol30`?oooooooooo00oooooo1?o0`<06oooo
o`03ol30`?oooooo`<3000_ooooo00?o`<30ooooooooool00oooool00oo0`<3ooooool30`003ol30
`003ooooooo0`<3ooooo00;ooooo00?o`<30ooooooo0`<001Oo0`<04ooooo`Go`<301?ooool01?o0
`<3oooooooooooo0`<06ooooo`?o`<301oooool00oo0`<3oooooooooo`08ooooo`03ol30`?oooooo
oooo00Oooooo00?o`<30ooooooo0`<001?o0`<000ooooooo`<30ol30`00Dooooo`002_ooool00oo0
`<3oooooooooo`02ol30`0?ooooo00Ko`<30oooooooooooo`<30ooooooo0`<03ooooo`03ol30`?oo
oooo`<3000;ooooo00?o`<30ooooooooool03Oooool00oo0`<3oooooooooo`08ooooo`03ol30`?oo
oooooooo00[ooooo00?o`<30ooooooooool06Oooool5ol30`0?ooooo00?o`<30ooooooooool00_oo
ool00oo0`<3oooooooooo`0=ooooo`03ol30`?oooooooooo00;ooooo00?o`<30ooooooooool00_oo
ool00oo0`<3oooooooooo`0Qooooo`03ol30`?oooooooooo00Kooooo0_o0`<0Fooooo`03ol30`?oo
oooooooo00Cooooo00?o`<30ooooooooool05?ooool00oo0`<3oooooooooo`0:ooooo`03ol30`?oo
oooooooo00?ooooo00Co`<30ooooooo0`<3ooooo0_o0`<000ooooooo`<30ooooo`02ooooo`;o`<30
00?ooooool30`?o0`<001Oo0`<03ooooo`04ol30`?oooooo`<30ol30`0Cooooo00Co`<30oooooooo
oooo`<301_ooool2ol30`0Gooooo0_o0`<000ooooooo`<30ooooo`09ooooo`03ol30`?oooooooooo
00?ooooo0oo0`<02ooooo`?o`<3000?ooooool30`?o0`<001Oo0`<0Booooo`002_ooool01?o0`<3o
ooooooooooo0`<03ooooo`;o`<300_ooool00oo0`<3ooooool30`002ooooo`04ol30`?oooooooooo
ol30`0;ooooo00?o`<30ooooooooool03Oooool2ol30`0Wooooo00?o`<30ooooooooool00_o0`<07
ooooo`03ol30`?oooooooooo01gooooo1_o0`<03ooooo`03ol30`?oooooooooo00kooooo00?o`<30
ooooooooool00oooool01Oo0`<3ooooooooooooooooo`<3002;ooooo0_o0`<09ooooo`03ol30`?oo
oooooooo01?ooooo00?o`<30ooooooooool01?ooool3ol30`2;ooooo00?o`<30ooooooooool00ooo
ool01?o0`<3ooooool30`?ooool2ol30`004ooooooo0`<3oooooooooo`?o`<300_ooool:ol30`005
ooooooo0`<3o`<30ol30`?ooool00oo0`<02ooooo`;o`<300_ooool00oo0`<3oooooooooo`02ol30
`0Cooooo00Go`<30oooooooooooo`<30ooooo`02ol30`0Sooooo00?o`<30ooooooooool00_ooool6
ol30`0?ooooo2Oo0`<0Aooooo`002_ooool00oo0`<3ooooool30`004ooooo`04ol30`?oooooooooo
ol30`0;ooooo00?o`<30ooooooo0`<000oooool01?o0`<3oooooooooooo0`<0@ooooo`03ol30`?oo
oooooooo00Sooooo0_o0`<02ooooo`;o`<301?ooool00oo0`<3oooooooooo`0Kooooo`?o`<3000?o
oooool30`?o0`<001?o0`<02ooooo`03ol30`?oooooooooo00kooooo00Co`<30oooooooooooooooo
0_o0`<04ooooo`03ol30`?oooooooooo023ooooo00?o`<30ooooooooool02?ooool00oo0`<3ooooo
ooooo`0Booooo`;o`<301_ooool00oo0`<3ooooool30`004ooooo`;o`<301?ooool3ol30`1Gooooo
00?o`<30ooooooooool00_ooool01Oo0`<3oooooooooooo0`<3ooooo00Co`<300oooool00oo0`<3o
oooool30`003ooooo`Go`<3000Cooooool30`?oooooo`<300_ooool2ol30`0?ooooo00?o`<30oooo
ooo0`<000_ooool00oo0`<3ooooool30`003ol30`0?ooooo00?o`<30ooooooooool00_ooool01?o0
`<3oooooooooooo0`<07ooooo`06ol30`?ooooooooooooooooo0`<3ooooo0_o0`<000ooooooo`<30
ol30`003ol30`0;ooooo2?o0`<0@ooooo`002Oooool2ol30`003ooooooo0`<3ooooo00;ooooo00Go
`<30oooooooooooooooool30`002ooooo`03ol30`?oooooo`<3000Cooooo00Co`<30oooooooooooo
`<304?ooool00oo0`<3oooooooooo`0=ooooo`05ol30`?ooooooooooooooooo0`<006oooool2ol30
`0;ooooo1?o0`<02ooooo`Go`<304?ooool01?o0`<3oooooooooooo0`<06ooooo`03ol30`?oooooo
oooo01oooooo00?o`<30ooooooooool02Oooool00oo0`<3oooooooooo`0Booooo`;o`<301Oooool0
1?o0`<3oooooooooooo0`<03ooooo`04ol30`?oooooooooool30`0;ooooo00Co`<30oooooooooooo
`<305Oooool01Oo0`<3ooooooooooooooooo`<3000?ooooo00Ko`<30ooooooo0`<3o`<30ooooooo0
`<04ooooo`;o`<301?ooool6ol30`0;ooooo1?o0`<03ooooo`04ol30`?oooooo`<30ooooo`Co`<30
00?ooooool30`?o0`<000_ooool00oo0`<3ooooool30`003ol30`005ooooooo0`<3oooooooooooo0
`<001Oooool01oo0`<3ooooooooooooooooo`<30ooooooo0`<000_ooool@ol30`13ooooo000:oooo
o`03ol30`?oooooo`<3000;ooooo00?o`<30ooooooooool00_ooool00oo0`<3oooooooooo`04ol30
`0?ooooo00Co`<30oooooooooooo`<303oooool00oo0`<3oooooooooo`02ooooo`;o`<302_ooool0
1?o0`<3oooooooooooooool2ol30`1Wooooo00?o`<30ooooooooool00oooool7ol30`003ooooooo0
`<3ooooo00oooooo0_o0`<000ooooooo`<30ooooo`05ooooo`;o`<307oooool2ol30`0gooooo00?o
`<30ooooooooool04_ooool00oo0`<3oooooooooo`03ooooo`04ol30`?oooooooooool30`0?ooooo
00Co`<30oooooooooooo`<300_ooool00oo0`<3ooooool30`00Fooooo`05ol30`?oooooooooooooo
ooo0`<000oooool01Oo0`<3ooooool30`?o0`<3ooooo00Co`<300oooool3ol30`005ooooooo0`<3o
`<30ol30`?ooool01?o0`<001?oooooo`<30ooooooo0`<03ooooo`;o`<3000?ooooool30`?o0`<00
2?o0`<000ooooooo`<30ol30`003ooooo`?o`<3000?ooooool30`?ooool00_ooool2ol30`0?ooooo
00?o`<30ooooooo0`<000_o0`<000ooooooo`<30ol30`00?ol30`0oooooo000:ooooo`03ol30`?oo
oooo`<3000;ooooo00?o`<30ooooooooool00_ooool00oo0`<3oooooooooo`02ooooo`?o`<300_oo
ool01?o0`<3oooooooooooo0`<0=ooooo`;o`<300_ooool3ol30`003ooooooo0`<3o`<3000Sooooo
00?o`<30ooooooooool00oooool00oo0`<3oooooooooo`0Fooooo`;o`<3000?ooooool30`?o0`<00
2Oo0`<000ooooooo`<30ooooo`0?ooooo`04ol30`?oooooooooool30`0Kooooo00?o`<30oooooooo
ool06_ooool5ol30`0kooooo00?o`<30ooooooooool04_ooool00oo0`<3oooooooooo`02ooooo`05
ol30`?ooooooooooooooooo0`<000oooool01?o0`<3oooooooooooo0`<02ooooo`;o`<305oooool0
1?o0`<3oooooooooooo0`<04ooooo`03ol30`?oooooooooo00?o`<3000Cooooool30`?oooooo`<30
0oooool2ol30`003ooooooo0`<3o`<3000Wo`<301Oooool2ol30`004ooooooo0`<3o`<30ooooo`?o
`<3000Gooooool30`?o0`<3o`<30ooooo`03ol30`004ooooooo0`<3ooooool30`0;ooooo00?o`<30
ooooooooool00_o0`<02ooooo`03ol30`?oooooooooo00?ooooo1Oo0`<000ooooooo`<30ol30`00:
ol30`0oooooo000:ooooo`03ol30`?oooooo`<3000?ooooo00?o`<30ooooooooool00_ooool00oo0
`<3oooooooooo`04ol30`003ooooooo0`<3ooooo00;ooooo00Co`<30oooooooooooooooo0oo0`<06
ooooo`05ol30`?ooooooooooooooooo0`<001Oooool00oo0`<3oooooooooo`04ooooo`;o`<301ooo
ool00oo0`<3oooooooooo`0Dooooo`;o`<300_ooool01?o0`<3oooooooooooooool4ol30`0?ooooo
00?o`<30ooooooooool03_ooool2ol30`003ooooooo0`<3ooooo00Gooooo00?o`<30ooooooooool0
6oooool00oo0`<3oooooooooo`0Aooooo`;o`<302?ooool4ol30`0Gooooo0_o0`<04ooooo`05ol30
`?ooooooooooooooooo0`<000oooool01?o0`<3oooooooooooo0`<0Kooooo`04ol30`?oooooooooo
ol30`0?ooooo00?o`<30ooooooooool00_ooool5ol30`004ooooooo0`<3oooooooooo`Co`<3000?o
oooool30`?o0`<001?o0`<000ooooooo`<30ol30`007ol30`003ooooooo0`<3o`<3000[o`<300_oo
ool3ol30`007ooooooo0`<3ooooool30`?oooooo`<30ooooo`03ol30`0Cooooo5Oo0`<0>ooooo`00
2_ooool00oo0`<3ooooool30`003ooooo`;o`<300_ooool01?o0`<3oooooooooooooool2ol30`0;o
oooo00Go`<30oooooooooooooooool30`002ooooo`;o`<300oooool00oo0`<3oooooooooo`02oooo
o`05ol30`?ooooooooooooooooo0`<001_ooool00oo0`<3oooooooooo`04ooooo`03ol30`?oooooo
oooo00Oooooo00?o`<30ooooooooool04oooool01?o0`<3oooooooooooo0`<05ooooo`Ko`<304Ooo
ool2ol30`003ooooooo0`<3ooooo00Gooooo00?o`<30ooooooooool06oooool00oo0`<3ooooooooo
o`0Cooooo`03ol30`?oooooooooo00Cooooo00?o`<30ooooooooool00_ooool00oo0`<3ooooooooo
o`02ooooo`03ol30`?oooooooooo00?ooooo00Go`<30oooooooooooooooool30`003ooooo`04ol30
`?oooooooooool30`1_ooooo00Co`<30oooooooooooo`<300_ooool00oo0`<3oooooooooo`04oooo
o`04ol30`?oooooooooool30`0;ooooo00Go`<30ooooooo0`<3o`<30ooooo`02ol30`0?ooooo0_o0
`<000ooooooo`<30ol30`007ol30`005ooooooo0`<3o`<30ol30`?ooool01?o0`<07ooooo`06ol30
`?oooooo`<30ooooooo0`<3ooooo1?o0`<03ooooo`Co`<301?ooool:ol30`003ooooooo0`<3o`<30
00Co`<303_ooool000[ooooo00?o`<30ooooooo0`<000oooool01?o0`<3oooooooooooooool2ol30
`007ooooooo0`<3oooooooooooo0`<3ooooool30`004ooooo`;o`<301Oooool2ol30`0?ooooo00Co
`<30oooooooooooooooo0_o0`<04ooooo`;o`<301Oooool2ol30`0Wooooo00?o`<30ooooooooool0
4_ooool01?o0`<3oooooooooooo0`<03ooooo`Co`<300oooool00oo0`<3oooooooooo`0Aooooo`;o
`<301_ooool00oo0`<3oooooooooo`0Looooo`03ol30`?oooooooooo01?ooooo2?o0`<05ooooo`05
ol30`?ooooooooooooooooo0`<001Oooool01Oo0`<3ooooooooooooooooo`<3000?ooooo00Co`<30
oooooooooooo`<306oooool01?o0`<3oooooooooooo0`<02ooooo`03ol30`?oooooooooo00Gooooo
00Ko`<30oooooooooooo`<30ooooooo0`<02ooooo`Co`<301Oooool00oo0`<3ooooool30`00=ol30
`003ooooooo0`<3o`<3000?o`<301?ooool3ol30`003ooooooo0`<3ooooo00;o`<3000?ooooool30
`?ooool00oo0`<09oooooa3o`<303Oooool000Wooooo00Co`<30oooooooooooo`<300_ooool00oo0
`<3oooooooooo`03ooooo`03ol30`?oooooo`<3000;ooooo00?o`<30ooooooo0`<002oooool00oo0
`<3oooooooooo`03ooooo`[o`<301oooool00oo0`<3oooooooooo`06ooooo`03ol30`?oooooooooo
01?ooooo00Co`<30oooooooooooo`<300_ooool00oo0`<3oooooooooo`05ooooo`03ol30`?oooooo
oooo017ooooo0_o0`<05ooooo`03ol30`?oooooooooo01gooooo00?o`<30ooooooooool05oooool0
0oo0`<3oooooooooo`05ooooo`03ol30`?oooooooooo00;ooooo00?o`<30ooooooooool00oooool0
1?o0`<3oooooooooooo0`<03ooooo`05ol30`?ooooooooooooooooo0`<004Oooool2ol30`0Sooooo
00Co`<30oooooooooooo`<300_ooool00oo0`<3oooooooooo`06ooooo`05ol30`?oooooo`<30oooo
ooo0`<000_ooool2ol30`0Oooooo00?o`<30ooooooooool03oo0`<04ooooo`06ol30`?oooooooooo
ol30`?oooooo`<300_ooool02?o0`<3ooooool30`?o0`<3ooooool30`?oooooo`<303?ooool9ol30
`003ooooooo0`<3o`<3000Ko`<302_ooool000Wooooo00?o`<30ooooooo0`<000oooool00oo0`<3o
ooooooooo`03ooooo`04ol30`?oooooo`<30ooooo`;o`<300_ooool01?o0`<3oooooooooooooool3
ol30`0?ooooo0_o0`<09ooooo`;o`<302_ooool00oo0`<3oooooooooo`06ooooo`03ol30`?oooooo
oooo01Cooooo00?o`<30ooooooooool00oo0`<08ooooo`03ol30`?oooooooooo01Sooooo00?o`<30
ooooooooool07Oooool00oo0`<3oooooooooo`0Oooooo`03ol30`?oooooooooo00;ooooo00?o`<30
ooooooooool00oooool01?o0`<3oooooooooooo0`<02ooooo`05ol30`?ooooooooooooooooo0`<00
1Oooool00oo0`<3oooooooooo`09ooooo`04ol30`?oooooooooool30`0Oooooo00Co`<30oooooooo
oooo`<300_ooool00oo0`<3oooooooooo`06ooooo`05ol30`?oooooo`<30ooooooo0`<000_ooool0
0oo0`<3oooooooooo`05ooooo`03ol30`?oooooooooo00Oo`<300oooool00oo0`<3ooooool30`006
ol30`0;ooooo00Co`<30ooooooo0`<3ooooo1?o0`<000ooooooo`<30ol30`002ol30`004ooooooo0
`<3o`<30ol30`0_ooooo4Oo0`<0:ooooo`002Oooool00oo0`<3ooooool30`002ooooo`03ol30`?oo
oooooooo00Gooooo00Co`<30ooooooo0`<3o`<301?ooool01_o0`<3ooooool30`?o0`<3ooooool30
`0?ooooo00?o`<30ooooooooool01Oooool2ol30`0?ooooo00?o`<30ooooooooool01_ooool00oo0
`<3oooooooooo`07ooooo`03ol30`?oooooooooo01Cooooo00?o`<30ooooooooool01Oooool00oo0
`<3oooooooooo`03ooooo`03ol30`?oooooooooo01Oooooo00?o`<30ooooooooool07Oooool00oo0
`<3oooooooooo`0Oooooo`;o`<301Oooool00oo0`<3oooooooooo`02ooooo`04ol30`?oooooo`<30
ol30`0;ooooo00Go`<30oooooooooooooooool30`003ooooo`;o`<3000?ooooool30`?ooool02?oo
ool00oo0`<3oooooooooo`02ooooo`03ol30`?oooooooooo00Cooooo00Co`<30oooooooooooo`<30
0_ooool00oo0`<3oooooooooo`06ooooo`;o`<300_ooool01?o0`<3oooooooooooo0`<07ooooo`;o
`<301?ooool4ol30`0Cooooo00?o`<30ooooooo0`<001?o0`<001Ooooooo`<30ooooooo0`<3ooooo
00;o`<3000?ooooool30`?o0`<000oo0`<03ooooo`?o`<303?oooolAol30`0[ooooo0009ooooo`;o
`<3000Cooooool30`?oooooo`<301oooool01Oo0`<3ooooool30`?oooooo`<3000?ooooo00?o`<30
ooooooo0`<000_o0`<03ooooo`03ol30`?oooooooooo00Kooooo0oo0`<02ooooo`03ol30`?oooooo
oooo00Gooooo00?o`<30ooooooooool02Oooool2ol30`0;ooooo0_o0`<0Aooooo`03ol30`?oooooo
oooo00;ooooo1?o0`<04ooooo`03ol30`?oooooooooo01?ooooo00Co`<30oooooooooooo`<307Ooo
ool3ol30`27ooooo0_o0`<06ooooo`03ol30`?oooooooooo00?ooooo00?o`<30ooooooooool00_oo
ool01Oo0`<3ooooooooooooooooo`<3000;ooooo0_o0`<03ooooo`;o`<301_ooool00oo0`<3ooooo
ooooo`03ooooo`03ol30`?oooooooooo00?ooooo00Co`<30oooooooooooooooo0_o0`<000ooooooo
`<30ooooo`06ooooo`?o`<300_ooool01Oo0`<3ooooooooooooooooo`<3000Oooooo1oo0`<000ooo
oooo`<30ooooo`03ooooo`?o`<300oooool2ol30`003ooooooo0`<3o`<3000Go`<301_ooool00oo0
`<3oooooooooo`0>ooooo`_o`<3000?ooooool30`?o0`<000_o0`<0:ooooo`002_ooool01Oo0`<3o
oooool30`?oooooo`<3000Oooooo00Go`<30ooooooo0`<3ooooool30`003ooooo`03ol30`?oooooo
oooo00Cooooo00?o`<30ooooooooool03?ooool00oo0`<3oooooooooo`04ooooo`03ol30`?oooooo
oooo00cooooo0_o0`<02ooooo`03ol30`?oooooooooo00kooooo0_o0`<000ooooooo`<30ol30`003
ooooo`05ol30`?ooooooooooooooooo0`<005?ooool3ol30`003ooooooo0`<3ooooo01[ooooo0oo0
`<0Sooooo`;o`<301oooool00oo0`<3oooooooooo`08ooooo`04ol30`?oooooooooool30`0;ooooo
00?o`<30ooooooooool01?ooool00oo0`<3oooooooooo`04ooooo`03ol30`?oooooooooo00Cooooo
00?o`<30ooooooooool00_ooool01Oo0`<3ooooooooooooooooo`<3000;ooooo00Co`<30oooooooo
oooooooo1?o0`<02ooooo`03ol30`?oooooo`<3000;ooooo1?o0`<08ooooo`Co`<3000Cooooool30
`?oooooo`<300oooool3ol30`0?ooooo00?o`<30ooooooooool00_o0`<000ooooooo`<30ol30`002
ol30`0Kooooo00?o`<30ooooooooool03Oooool<ol30`0;ooooo0oo0`<0:ooooo`002_ooool01?o0
`<3ooooool30`?o0`<09ooooo`Co`<3000?ooooool30`?o0`<001Oooool2ol30`0oooooo00?o`<30
ooooooooool01?ooool00oo0`<3oooooooooo`0Aooooo`03ol30`?oooooooooo00oooooo1_o0`<02
ooooo`;o`<305?ooool01_o0`<3ooooool30`?o0`<3ooooool30`1Wooooo0_o0`<0Vooooo`03ol30
`?oooooooooo00Kooooo00?o`<30ooooooooool02?ooool00oo0`<3ooooool30`002ooooo`03ol30
`?oooooooooo00Gooooo00?o`<30ooooooooool00oooool00oo0`<3oooooooooo`06ooooo`;o`<30
00?ooooool30`?ooool00_ooool01Oo0`<3ooooooooooooooooo`<3000?ooooo00?o`<30oooooooo
ool00_ooool00oo0`<3oooooooooo`03ol30`0;ooooo0_o0`<07ooooo`;o`<300_ooool01Oo0`<3o
oooool30`?o0`<3ooooo00Co`<3000Gooooool30`?oooooooooool30`002ooooo`04ol30`?oooooo
`<30ooooo`Co`<301_ooool00oo0`<3oooooooooo`0=ooooo`co`<300_ooool4ol30`0Wooooo000;
ooooo`?o`<301?ooool4ol30`0;ooooo0oo0`<000ooooooo`<30ooooo`02ooooo`?o`<302_ooool2
ol30`0Gooooo00?o`<30ooooooooool01?ooool00oo0`<3oooooooooo`0Aooooo`03ol30`?oooooo
oooo00oooooo00?o`<30ooooooooool01?ooool00oo0`<3oooooooooo`0Cooooo`04ol30`?oooooo
oooool30`0;ooooo00?o`<30ooooooooool05_ooool00oo0`<3oooooooooo`0Looooo`03ol30`?oo
oooooooo00Kooooo00?o`<30ooooooooool02?ooool00oo0`<3oooooooooo`08ooooo`;o`<3000?o
oooool30`?ooool00_ooool2ol30`0?ooooo00?o`<30ooooooooool00_ooool00oo0`<3ooooooooo
o`08ooooo`;o`<300oooool00oo0`<3oooooooooo`02ooooo`04ol30`?oooooooooool30`0Cooooo
00Co`<30oooooooooooooooo1?o0`<001?oooooo`<30ooooooo0`<03ooooo`Ko`<3000?ooooool30
`?o0`<000_o0`<000ooooooo`<30ol30`002ol30`0;ooooo0_o0`<02ooooo`06ol30`?oooooo`<30
ooooooo0`<3ooooo0oo0`<06ooooo`03ol30`?oooooooooo00gooooo3?o0`<02ooooo`Co`<302Ooo
ool000_ooooo00Co`<30ooooooo0`<3o`<300_ooool00oo0`<3oooooooooo`02ooooo`03ol30`?oo
oooo`<3000;ooooo0_o0`<02ooooo`03ol30`?oooooooooo00[ooooo00Co`<30oooooooooooo`<30
1?ooool00oo0`<3oooooooooo`04ooooo`03ol30`?oooooooooo017ooooo00?o`<30ooooooooool0
3oooool00oo0`<3oooooooooo`03ooooo`03ol30`?oooooooooo01Gooooo0oo0`<02ooooo`03ol30
`?oooooooooo01Gooooo00?o`<30ooooooooool06oooool2ol30`003ooooooo0`<3ooooo00Cooooo
0_o0`<0<ooooo`;o`<302oooool01?o0`<3oooooooooooo0`<02ooooo`04ol30`?oooooooooool30
`0?ooooo00?o`<30ooooooooool03Oooool00oo0`<3oooooooooo`03ooooo`04ol30`?oooooooooo
ol30`0?ooooo00Go`<30oooooooooooooooool30`004ooooo`04ol30`?oooooooooool30`0;ooooo
00Co`<30oooooooooooooooo0_o0`<000ooooooo`<30ooooo`03ol30`003ooooooo0`<3o`<3000Co
`<300oooool00oo0`<3ooooool30`002ol30`005ooooooo0`<3ooooool30`?ooool01Oo0`<000ooo
oooo`<30ooooo`0?oooooa;o`<302?ooool000_ooooo00Go`<30ooooooo0`<3o`<30ooooo`03ol30
`0?ooooo00Go`<30ooooooo0`<3ooooool30`002ooooo`04ol30`?oooooooooool30`0[ooooo00Go
`<30oooooooooooooooool30`004ooooo`03ol30`?oooooooooo00Gooooo0_o0`<0Aooooo`03ol30
`?oooooooooo013ooooo00Co`<30oooooooooooooooo0_o0`<0Hooooo`04ol30`?oooooooooool30
`1Sooooo00?o`<30ooooooooool00_ooool3ol30`1Gooooo00Go`<30oooooooooooooooool30`004
ooooo`03ol30`?oooooooooo00kooooo00?o`<30ooooooooool01oooool01?o0`<3oooooooooooo0
`<02ooooo`;o`<300_ooool01?o0`<3ooooool30`?o0`<0?ooooo`03ol30`?oooooooooo00Cooooo
00?o`<30ooooooo0`<000_ooool2ol30`0Cooooo00?o`<30ooooooooool02?o0`<05ooooo`04ol30
`?oooooo`<30ooooo`;o`<3000?ooooool30`?o0`<001?ooool2ol30`00;ooooooo0`<3o`<30oooo
ooo0`<3ooooool30`?oooooo`<30ooooooo0`<000_ooool00oo0`<3ooooool30`002ol30`003oooo
ooo0`<3ooooo01;ooooo3_o0`<08ooooo`002_ooool2ol30`005ooooooo0`<3o`<30ol30`?ooool0
0oo0`<02ooooo`;o`<300_ooool01Oo0`<3ooooool30`?oooooo`<3000;ooooo00?o`<30oooooooo
ool02?ooool01Oo0`<3ooooooooooooooooo`<3000?ooooo00?o`<30ooooooooool01oooool00oo0
`<3oooooooooo`0>ooooo`03ol30`?oooooooooo017ooooo00Go`<30oooooooooooooooool30`00J
ooooo`03ol30`?oooooooooo01Kooooo00?o`<30ooooooooool00_ooool01Oo0`<3ooooooooooooo
oooo`<3001?ooooo00?o`<30ooooooooool00oooool01?o0`<3ooooool30`?o0`<0@ooooo`03ol30
`?oooooooooo00?o`<301?ooool01?o0`<3oooooooooooooool3ol30`0?ooooo0oo0`<0;ooooo`Ko
`<301Oooool00oo0`<3oooooooooo`02ol30`003ooooooo0`<3ooooo00Cooooo00Co`<30oooooooo
oooooooo0oo0`<07ooooo`;o`<300_ooool2ol30`003ooooooo0`<3o`<3000Co`<300oooool01?o0
`<3oooooooooooo0`<02ooooo`07ol30`?oooooo`<30ooooooo0`<3ooooool30`006ooooo`;o`<30
00?ooooool30`?o0`<004Oooool>ol30`0Sooooo000;ooooo`?o`<301?ooool4ol30`004ooooooo0
`<3oooooooooo`?o`<300_ooool01?o0`<3oooooooooooo0`<0:ooooo`Co`<301?ooool00oo0`<3o
ooooooooo`07ooooo`;o`<303Oooool00oo0`<3oooooooooo`0Booooo`03ol30`?oooooooooo00;o
oooo00?o`<30ooooooooool04_ooool00oo0`<3oooooooooo`02ooooo`03ol30`?oooooooooo01Go
oooo00?o`<30ooooooooool00_ooool00oo0`<3oooooooooo`02ooooo`03ol30`?oooooooooo017o
oooo00?o`<30ooooooooool01?ooool2ol30`17ooooo00Go`<30ooooooo0`<3o`<30ooooo`02ol30
`0;ooooo0_o0`<06ooooo`;o`<303_ooool2ol30`0Oooooo1Oo0`<001?oooooo`<30ol30`?o0`<06
ooooo`03ol30`?oooooooooo00Sooooo00?o`<30ooooooo0`<000_ooool01Oo0`<3ooooool30`?o0
`<3ooooo00;o`<3000?ooooool30`?o0`<001Oo0`<03ooooo`06ol30`?oooooo`<30ooooooo0`<3o
oooo1?o0`<06ooooo`;o`<300_ooool2ol30`0oooooo3?o0`<000ooooooo`<30ol30`007ooooo`00
3?ooool00oo0`<3ooooool30`002ooooo`04ol30`?oooooo`<30ol30`0;ooooo00?o`<30oooooooo
ool00_o0`<04ooooo`03ol30`?oooooo`<3001?ooooo00?o`<30ooooooooool02?ooool00oo0`<3o
ooooooooo`09ooooo`03ol30`?oooooooooo01Cooooo00?o`<30ooooooooool00_ooool00oo0`<3o
ooooooooo`0@ooooo`;o`<301?ooool00oo0`<3oooooooooo`0Dooooo`03ol30`?oooooooooo00?o
oooo00?o`<30ooooooooool00oooool01?o0`<3oooooooooooooool4ol30`0Wooooo0_o0`<0Ioooo
o`03ol30`?oooooo`<3000Cooooo00Co`<30oooooooooooooooo1oo0`<000ooooooo`<30ooooo`0<
ooooo`03ol30`?oooooooooo00Oooooo00Ko`<30oooooooooooooooool30`?ooool3ol30`0;ooooo
0_o0`<03ooooo`;o`<300oooool3ol30`0;ooooo00Oo`<30ooooooo0`<3o`<30ooooooo0`<3ooooo
00?o`<300_ooool00oo0`<3ooooool30`002ol30`003ooooooo0`<3ooooo00?ooooo00Co`<30oooo
ooo0`<3ooooo1_o0`<03ooooo`So`<3000?ooooool30`?ooool03?ooool4ol30`0;ooooo0oo0`<0>
ooooo`003?ooool3ol30`003ooooooo0`<3ooooo00Kooooo00Co`<30oooooooooooo`<301Oooool0
0oo0`<3ooooool30`00Booooo`03ol30`?oooooooooo00Sooooo00?o`<30ooooooooool02?ooool0
0oo0`<3oooooooooo`0Fooooo`03ol30`?oooooooooo00;ooooo00?o`<30ooooooooool04?ooool2
ol30`0Cooooo2Oo0`<0>ooooo`05ol30`?ooooooooooooooooo0`<001_ooool4ol30`0Cooooo00?o
`<30ooooooooool01_ooool00oo0`<3oooooooooo`0Gooooo`Co`<3000?ooooool30`?o0`<000_oo
ool5ol30`0Kooooo00?o`<30ooooooooool02oooool00oo0`<3oooooooooo`07ooooo`;o`<300_oo
ool00oo0`<3ooooool30`002ol30`003ooooooo0`<3ooooo00;o`<301?ooool3ol30`0;ooooo00?o
`<30ooooooooool00_o0`<001Ooooooo`<30ol30`?o0`<3ooooo00?o`<3000Gooooool30`?oooooo
`<30ooooo`04ol30`0Cooooo00Co`<30oooooooooooo`<301?ooool2ol30`0;ooooo0_o0`<000ooo
oooo`<30ol30`003ol30`003ooooooo0`<3o`<3000gooooo1?o0`<03ooooo`03ol30`?oooooo`<30
00gooooo000=ooooo`04ol30`?oooooo`<30ol30`0Oooooo1Oo0`<04ooooo`04ol30`?oooooo`<30
ol30`17ooooo00?o`<30ooooooooool02Oooool00oo0`<3oooooooooo`06ooooo`;o`<306?ooool0
0oo0`<3oooooooooo`02ooooo`03ol30`?oooooooooo01oooooo0_o0`<0<ooooo`Co`<304?ooool0
0oo0`<3oooooooooo`04ooooo`03ol30`?oooooooooo01Sooooo00Oo`<30ooooooo0`<3ooooool30
`?oooooo`<3000Oooooo00?o`<30ooooooooool00oooool01?o0`<3oooooooooooooool4ol30`0Ko
oooo00?o`<30ooooooooool02?ooool3ol30`0;ooooo0oo0`<001Ooooooo`<30oooooooooooo`<30
00[ooooo00Co`<30oooooooooooo`<301_ooool2ol30`004ooooooo0`<3ooooool30`0;ooooo1?o0
`<03ooooo`04ol30`?oooooooooool30`0?ooooo0oo0`<02ooooo`03ol30`?oooooooooo00Go`<30
00?ooooool30`?o0`<001?o0`<0;ooooo`;o`<300oooool01?o0`<3ooooool30`?o0`<0<ooooo`00
3?ooool2ol30`003ooooooo0`<3o`<3000_ooooo00Ko`<30oooooooooooooooool30`?ooool2ol30
`004ooooooo0`<3o`<30ol30`0kooooo00?o`<30ooooooooool02Oooool00oo0`<3oooooooooo`06
ooooo`03ol30`?oooooooooo01Sooooo00?o`<30ooooooooool00_ooool00oo0`<3oooooooooo`0P
ooooo`;o`<307_ooool2ol30`0Cooooo00?o`<30ooooooooool02_ooool6ol30`0Sooooo0_o0`<00
1Ooooooo`<30ol30`?o0`<3ooooo00;o`<301_ooool00oo0`<3oooooooooo`03ooooo`04ol30`?oo
oooooooool30`0Cooooo00?o`<30ooooooooool00oooool00oo0`<3oooooooooo`0=ooooo`?o`<30
0_ooool3ol30`0Kooooo00?o`<30ooooooooool00_ooool00oo0`<3oooooooooo`04ooooo`Co`<30
00Cooooool30`?oooooo`<301?ooool3ol30`0;ooooo00Co`<30oooooooooooo`<300_ooool6ol30
`0;ooooo00?o`<30ooooooooool00_o0`<000ooooooo`<30ol30`004ooooo`;o`<302Oooool3ol30
`0?ooooo0oo0`<0=ooooo`003?ooool5ol30`0_ooooo00Ko`<30oooooooooooo`<30ooooooo0`<02
ooooo`05ol30`?ooooooooooooooooo0`<003Oooool00oo0`<3oooooooooo`08ooooo`03ol30`?oo
oooooooo00Kooooo0_o0`<0Jooooo`03ol30`?oooooooooo00;ooooo00?o`<30ooooooooool08Ooo
ool00oo0`<3oooooooooo`0Looooo`03ol30`?oooooooooo00?ooooo00?o`<30ooooooooool02_oo
ool00oo0`<3oooooooooo`02ooooo`;o`<301_ooool01?o0`<3oooooooooooo0`<02ooooo`03ol30
`?oooooo`<3000Sooooo00?o`<30ooooooooool00_ooool00oo0`<3ooooool30`006ooooo`;o`<30
0oooool00oo0`<3oooooooooo`0<ooooo`03ol30`?oooooo`<3000;o`<302Oooool00oo0`<3ooooo
ol30`002ol30`0;ooooo00?o`<30ooooooooool00oo0`<02ooooo`04ol30`?oooooo`<30ol30`0;o
oooo00Go`<30ooooooo0`<3ooooool30`002ooooo`;o`<300oooool00oo0`<3oooooooooo`03ol30
`003ooooooo0`<3ooooo00;ooooo00?o`<30ooooooooool00oo0`<08ooooo`;o`<300oooool2ol30
`0;ooooo00?o`<30ooooooooool00oooool00oo0`<3oooooooooo`0=ooooo`003Oooool6ol30`0Wo
oooo00Ko`<30oooooooooooo`<30ooooooo0`<03ooooo`04ol30`?oooooooooool30`0gooooo00?o
`<30ooooooooool01Oooool3ol30`0Wooooo00?o`<30ooooooooool06_ooool01Oo0`<3ooooooooo
oooooooo`<3001cooooo0_o0`<05ooooo`03ol30`?oooooooooo01cooooo00?o`<30ooooooooool0
0oooool00oo0`<3oooooooooo`0:ooooo`03ol30`?oooooooooo00Cooooo0_o0`<03ooooo`;o`<30
0_ooool01Oo0`<3oooooooooooo0`<3ooooo00;o`<301oooool00oo0`<3oooooooooo`02ooooo`04
ol30`?oooooo`<30ol30`0Oooooo0oo0`<0>ooooo`;o`<300_ooool2ol30`0Wooooo00Co`<30oooo
oooooooooooo1?o0`<000ooooooo`<30ooooo`04ooooo`04ol30`?oooooo`<30ol30`0;ooooo00?o
`<30ooooooo0`<000_ooool3ol30`0Gooooo2_o0`<04ooooo`03ol30`?oooooo`<3000Oooooo0oo0
`<000ooooooo`<30ooooo`05ol30`0;ooooo0oo0`<0?ooooo`003_ooool5ol30`0Wooooo00Ko`<30
oooooooooooo`<30ooooooo0`<04ooooo`03ol30`?oooooo`<3000cooooo00?o`<30ooooooooool0
1Oooool2ol30`0_ooooo00?o`<30ooooooooool06_ooool01Oo0`<3ooooooooooooooooo`<3001co
oooo0_o0`<04ooooo`;o`<307_ooool00oo0`<3oooooooooo`03ooooo`03ol30`?oooooooooo00Wo
oooo00?o`<30ooooooooool01Oooool00oo0`<3oooooooooo`03ooooo`04ol30`?oooooooooool30
`0;ooooo00Co`<30oooooooooooooooo0_o0`<06ooooo`05ol30`?ooooooooooooooooo0`<000_oo
ool00oo0`<3oooooooooo`0@ooooo`Ko`<301?ooool01?o0`<3ooooool30`?o0`<07ooooo`03ol30
`?oooooooooo00?ooooo00Co`<30oooooooooooo`<301Oooool01?o0`<3ooooool30`?o0`<02oooo
o`03ol30`?oooooooooo00Cooooo00?o`<30ooooooooool00oooool4ol30`003ooooooo0`<3o`<30
00Kooooo0_o0`<000ooooooo`<30ol30`002ooooo`03ol30`?oooooooooo00?o`<300oooool;ol30
`0oooooo000>ooooo`Ko`<302Oooool01?o0`<3ooooool30`?ooool2ol30`0?ooooo00?o`<30oooo
ooo0`<001Oooool00oo0`<3oooooooooo`04ooooo`03ol30`?oooooooooo00Gooooo00?o`<30oooo
ooooool02_ooool00oo0`<3oooooooooo`0Jooooo`03ol30`?oooooooooo00;ooooo00?o`<30oooo
ooooool04oooool00oo0`<3oooooooooo`09ooooo`03ol30`?oooooooooo01gooooo00?o`<30oooo
ooooool00oooool00oo0`<3oooooooooo`09ooooo`03ol30`?oooooooooo00?ooooo0_o0`<06oooo
o`06ol30`?ooooooooooooooooo0`<3ooooo0_o0`<04ooooo`;o`<301?ooool01Oo0`<3ooooooooo
oooooooo`<3000;ooooo00?o`<30ooooooooool03Oooool3ol30`0[ooooo00Go`<30oooooooooooo
oooool30`006ooooo`03ol30`?oooooooooo00Gooooo00?o`<30ooooooooool00oooool02?o0`<3o
ooooooooooo0`<3ooooool30`?oooooo`<301?ooool2ol30`0Cooooo0_o0`<03ooooo`;o`<300_oo
ool7ol30`004ooooooo0`<3o`<30ooooo`Go`<3000?ooooool30`?ooool01_o0`<000ooooooo`<30
ol30`004ol30`003ooooooo0`<3ooooo00gooooo000>ooooo`Co`<3000Cooooool30`?oooooooooo
1?o0`<03ooooo`05ol30`?oooooooooool30`?ooool00_o0`<001Ooooooo`<30ol30`?oooooo`<30
00;ooooo2?o0`<02ooooo`03ol30`?oooooooooo00Gooooo00?o`<30ooooooooool02_ooool00oo0
`<3oooooooooo`0Jooooo`03ol30`?oooooooooo00;ooooo00?o`<30ooooooooool04Oooool3ol30
`0[ooooo0_o0`<0Oooooo`03ol30`?oooooooooo00;ooooo00?o`<30ooooooooool02oooool01Oo0
`<3ooooooooooooooooo`<3000Wooooo00Go`<30oooooooooooooooool30`002ooooo`;o`<301?oo
ool00oo0`<3oooooooooo`02ooooo`07ol30`?ooooooooooooooooo0`<3ooooool30`00=ooooo`?o
`<301oooool5ol30`0Cooooo00?o`<30ooooooooool01?ooool01?o0`<3oooooooooooooool2ol30
`003ooooooo0`<3o`<3000Cooooo00?o`<30ooooooooool01?o0`<000ooooooo`<30ooooo`02oooo
o`03ol30`?oooooooooo00Oo`<300oooool3ol30`0Kooooo0_o0`<02ooooo`?o`<300_ooool4ol30
`0?ooooo00?o`<30ooooooooool00_ooool4ol30`003ooooooo0`<3o`<3000kooooo000>ooooo`04
ol30`?oooooo`<30ooooo`Go`<300_ooool01?o0`<3oooooooooooo0`<03ooooo`03ol30`?oooooo
`<3000;ooooo00?o`<30ooooooooool00oo0`<08ooooo`04ol30`?oooooooooool30`0Oooooo1_o0
`<07ooooo`03ol30`?oooooooooo01[ooooo00Go`<30oooooooooooooooool30`00Aooooo`;o`<30
00?ooooool30`?ooool02Oooool2ol30`1oooooo00?o`<30ooooooooool00oooool00oo0`<3ooooo
ooooo`0<ooooo`?o`<302oooool01?o0`<3oooooooooooooool2ol30`0;ooooo00Go`<30oooooooo
oooooooool30`005ooooo`?o`<300_ooool00oo0`<3oooooooooo`0:ooooo`03ol30`?oooooooooo
00Kooooo0oo0`<07ooooo`03ol30`?oooooooooo00Gooooo00Co`<30oooooooooooo`<300_ooool0
1?o0`<3ooooool30`?o0`<02ooooo`05ol30`?oooooooooool30`?ooool00_o0`<03ooooo`?o`<30
00?ooooool30`?o0`<000oooool01?o0`<3oooooooooooo0`<03ooooo`04ol30`?oooooooooool30
`0Gooooo00Co`<30ooooooo0`<3ooooo2?o0`<02ooooo`;o`<301Oooool3ol30`003ooooooo0`<3o
oooo00oooooo000>ooooo`Go`<3000?ooooool30`?o0`<000oooool2ol30`0;ooooo00Co`<30oooo
oooooooooooo0oo0`<000ooooooo`<30ooooo`05ooooo`;o`<301Oooool01?o0`<3oooooooooooo0
`<0=ooooo`03ol30`?oooooooooo00Gooooo00?o`<30ooooooooool06Oooool00oo0`<3ooooooooo
o`02ooooo`;o`<303_ooool01Oo0`<3ooooooooooooooooo`<3000Gooooo1Oo0`<0Booooo`03ol30
`?oooooooooo00[ooooo0_o0`<05ooooo`;o`<304?ooool00oo0`<3oooooooooo`09ooooo`03ol30
`?oooooooooo00?ooooo00Co`<30ooooooo0`<3o`<300oooool2ol30`0Oooooo00?o`<30oooooooo
ool02_ooool00oo0`<3oooooooooo`03ooooo`Co`<302_ooool00oo0`<3oooooooooo`05ooooo`06
ol30`?oooooooooool30`?oooooo`<301?ooool3ol30`004ooooooo0`<3ooooool30`0?ooooo0_o0
`<04ooooo`03ol30`?oooooo`<3000?o`<300_ooool01Oo0`<3ooooool30`?oooooo`<3000;ooooo
00Co`<30oooooooooooooooo0oo0`<000ooooooo`<30ol30`007ol30`003ooooooo0`<3o`<3000So
oooo0_o0`<0Booooo`004Oooool2ol30`003ooooooo0`<3ooooo00Cooooo00Co`<30oooooooooooo
`<300oooool2ol30`003ooooooo0`<3o`<3000Gooooo0_o0`<000ooooooo`<30ooooo`03ooooo`03
ol30`?oooooo`<3000oooooo0oo0`<04ooooo`03ol30`?oooooooooo01Wooooo00?o`<30oooooooo
ool00oooool2ol30`0gooooo00Co`<30oooooooooooo`<301Oooool00oo0`<3oooooooooo`04oooo
o`03ol30`?oooooooooo00cooooo0_o0`<000ooooooo`<30ooooo`0:ooooo`03ol30`?oooooooooo
00Cooooo00?o`<30ooooooooool06oooool2ol30`0Cooooo00Co`<30oooooooooooo`<301Oooool2
ol30`0Cooooo00?o`<30ooooooooool02oooool01?o0`<3oooooooooooooool2ol30`0Wooooo1_o0
`<06ooooo`07ol30`?ooooooooooooooooo0`<3ooooool30`007ooooo`?o`<300_ooool2ol30`0;o
oooo1?o0`<000ooooooo`<30ooooo`02ooooo`06ol30`?oooooo`<30ooooooo0`<3ooooo0_o0`<02
ooooo`04ol30`?oooooooooool30`0?ooooo1?o0`<000ooooooo`<30ooooo`03ol30`1oooooo000B
ooooo`;o`<3000?ooooool30`?ooool01?ooool01?o0`<3ooooool30`?o0`<03ooooo`Wo`<3000?o
oooool30`?o0`<001Oooool00oo0`<3ooooool30`00Booooo`05ol30`?ooooooooooooooooo0`<00
7?ooool00oo0`<3oooooooooo`03ooooo`03ol30`?oooooooooo00cooooo0_o0`<05ooooo`03ol30
`?oooooooooo00?ooooo1Oo0`<0;ooooo`03ol30`?oooooooooo00;ooooo00?o`<30ooooooooool0
2?ooool00oo0`<3oooooooooo`04ooooo`03ol30`?oooooooooo01cooooo00Go`<30oooooooooooo
oooool30`004ooooo`?o`<301?ooool4ol30`0gooooo00Co`<30oooooooooooooooo0_o0`<09oooo
o`03ol30`?oooooooooo00Wooooo00?o`<30ooooooooool00_ooool3ol30`0Cooooo0oo0`<001Ooo
oooo`<30ol30`?oooooo`<3000Gooooo00Co`<30oooooooooooo`<301Oooool00oo0`<3ooooool30
`002ol30`0Cooooo00?o`<30ooooooo0`<001oo0`<000ooooooo`<30ooooo`04ol30`1oooooo000B
ooooo`;o`<300_ooool00oo0`<3oooooooooo`03ooooo`04ol30`?oooooo`<30ol30`0_ooooo00?o
`<30ooooooooool01?ooool01Oo0`<3ooooooooooooooooo`<30017ooooo00?o`<30ooooooooool0
0_ooool3ol30`0Gooooo00?o`<30ooooooooool04Oooool00oo0`<3oooooooooo`03ooooo`03ol30
`?oooooooooo00_ooooo00?o`<30ooooooooool01Oooool00oo0`<3oooooooooo`02ooooo`03ol30
`?oooooooooo00;ooooo00?o`<30ooooooooool02?ooool00oo0`<3oooooooooo`03ooooo`03ol30
`?oooooooooo00Wooooo00?o`<30ooooooooool00oo0`<0Oooooo`05ol30`?ooooooooooooooooo0
`<001oooool00oo0`<3oooooooooo`0Aooooo`03ol30`?oooooooooo00;ooooo00?o`<30oooooooo
ool02?ooool00oo0`<3oooooooooo`08ooooo`03ol30`?oooooooooo00Cooooo00?o`<30oooooooo
ool00_ooool01Oo0`<3ooooooooooooooooo`<3000;ooooo00?o`<30ooooooo0`<001oooool00oo0
`<3oooooooooo`02ooooo`03ol30`?oooooo`<30013o`<3000?ooooool30`?ooool00_o0`<0Roooo
o`004oooool2ol30`0;ooooo0oo0`<02ooooo`04ol30`?ooooooooooooooo`?o`<302Oooool00oo0
`<3oooooooooo`03ooooo`03ol30`?oooooooooo00;ooooo1_o0`<0;ooooo`03ol30`?oooooooooo
00Gooooo2?o0`<0Booooo`03ol30`?oooooooooo00;ooooo00?o`<30ooooooooool02_ooool3ol30
`0Gooooo00?o`<30ooooooooool00_ooool00oo0`<3oooooooooo`04ooooo`03ol30`?oooooooooo
00Oooooo00?o`<30ooooooooool00oooool00oo0`<3oooooooooo`09ooooo`?o`<308_ooool2ol30
`0?ooooo00?o`<30ooooooooool01Oooool00oo0`<3oooooooooo`0<ooooo`Co`<301?ooool2ol30
`0[ooooo00?o`<30ooooooooool01_ooool2ol30`0cooooo0_o0`<05ooooo`;o`<302?oooolFol30
`003ooooooo0`<3o`<3000?o`<308oooool001Cooooo0_o0`<02ooooo`04ol30`?oooooooooool30
`0Oooooo0oo0`<06ooooo`03ol30`?oooooooooo00Cooooo00?o`<30ooooooooool01?ooool01?o0
`<3ooooool30`?o0`<0:ooooo`03ol30`?oooooooooo00gooooo00?o`<30ooooooooool03oooool0
0oo0`<3oooooooooo`02ooooo`03ol30`?oooooooooo00_ooooo0_o0`<04ooooo`03ol30`?oooooo
oooo00;ooooo0_o0`<06ooooo`03ol30`?oooooooooo00Oooooo0_o0`<03ooooo`;o`<30<_ooool0
1?o0`<3oooooooooooooool3ol30`0Gooooo00?o`<30ooooooooool02_ooool2ol30`0Oooooo00?o
`<30ooooooooool02Oooool00oo0`<3oooooooooo`05ooooo`03ol30`?oooooooooo00gooooo00?o
`<30ooooooooool00oooool00oo0`<3ooooool30`002ooooo`?o`<300_ooool9ol30`003ooooooo0
`<3o`<30017o`<308_ooool001Gooooo0oo0`<000ooooooo`<30ol30`004ol30`0Kooooo00?o`<30
ooooooooool00_o0`<02ooooo`03ol30`?oooooooooo00Cooooo00?o`<30ooooooooool01oooool2
ol30`0Sooooo00?o`<30ooooooooool03oooool2ol30`0oooooo00Co`<30oooooooooooooooo0_o0
`<0=ooooo`;o`<301?ooool01Oo0`<3ooooooooooooooooo`<3000Sooooo00?o`<30ooooooooool0
2Oooool3ol30`3Gooooo00?o`<30ooooooooool00oooool2ol30`0?ooooo00?o`<30ooooooooool0
2Oooool00oo0`<3oooooooooo`06ooooo`03ol30`?oooooooooo00[ooooo00?o`<30ooooooooool0
1?ooool00oo0`<3oooooooooo`03ooooo`03ol30`?oooooooooo00Wooooo00?o`<30ooooooooool0
0ooooolIol30`003ooooooo0`<3o`<3000Wo`<308oooool001Sooooo00?o`<30ooooooo0`<000_o0
`<02ooooo`03ol30`?oooooooooo00?ooooo0oo0`<02ooooo`03ol30`?oooooo`<3000Kooooo00?o
`<30ooooooooool02?ooool00oo0`<3oooooooooo`06ooooo`03ol30`?oooooooooo013ooooo00?o
`<30ooooooooool03Oooool00oo0`<3oooooooooo`02ooooo`03ol30`?oooooooooo00_ooooo0_o0
`<04ooooo`05ol30`?ooooooooooooooooo0`<002?ooool00oo0`<3oooooooooo`11ooooo`03ol30
`?oooooooooo00Gooooo00Co`<30oooooooooooo`<302_ooool00oo0`<3oooooooooo`06ooooo`03
ol30`?oooooooooo00cooooo00?o`<30ooooooooool00_ooool00oo0`<3oooooooooo`02ooooo`;o
`<3000?ooooool30`?o0`<002?o0`<02ooooo`;o`<301?ooool9ol30`003ooooooo0`<3o`<3000ko
`<301?ooool01?o0`<3ooooool30`?o0`<0Uooooo`006?ooool3ol30`0;ooooo00Co`<30ooooooo0
`<3o`<302_ooool00oo0`<3ooooool30`006ooooo`03ol30`?oooooooooo00Sooooo00?o`<30oooo
ooooool01Oooool00oo0`<3oooooooooo`0@ooooo`;o`<303_ooool00oo0`<3oooooooooo`02oooo
o`03ol30`?oooooooooo00_ooooo0_o0`<04ooooo`04ol30`?oooooooooool30`0Sooooo00?o`<30
ooooooooool0?Oooool:ol30`0?ooooo00Co`<30oooooooooooo`<302_ooool00oo0`<3ooooooooo
o`05ooooo`03ol30`?oooooooooo00gooooo00Go`<30oooooooooooooooool30`003ooooo`;o`<30
3Oooool00oo0`<3oooooooooo`0Fol30`0Oooooo1Oo0`<001Ooooooo`<30ol30`?oooooo`<3002Go
oooo000Iooooo`Oo`<3000?ooooool30`?o0`<002?ooool00oo0`<3ooooool30`007ooooo`03ol30
`?oooooooooo00Oooooo00?o`<30ooooooooool01Oooool00oo0`<3oooooooooo`0@ooooo`;o`<30
3Oooool00oo0`<3oooooooooo`03ooooo`03ol30`?oooooooooo017ooooo0oo0`<08ooooo`;o`<30
?_ooool00oo0`<3oooooooooo`02ooooo`Go`<3000Gooooool30`?oooooooooool30`002ooooo`03
ol30`?oooooooooo00Oooooo00?o`<30ooooooooool01?ooool3ol30`0kooooo00Go`<30oooooooo
oooooooool30`003ooooo`03ol30`?oooooooooo00;o`<3000Cooooool30`?o0`<3o`<302?ooool2
ol30`0;ooooo2Oo0`<000ooooooo`<30ol30`006ol30`003ooooooo0`<3ooooo00_ooooo00Co`<30
oooooooooooo`<309_ooool001cooooo0oo0`<000ooooooo`<30ol30`004ol30`0Cooooo0_o0`<00
0ooooooo`<30ooooo`06ooooo`;o`<301oooool00oo0`<3oooooooooo`06ooooo`03ol30`?oooooo
oooo013ooooo00?o`<30ooooooooool03Oooool00oo0`<3oooooooooo`03ooooo`03ol30`?oooooo
oooo01Wooooo0_o0`<0oooooo`04ol30`?ooooooooooooooo`Oo`<300_ooool3ol30`0?ooooo00?o
`<30ooooooooool01Oooool00oo0`<3oooooooooo`04ooooo`03ol30`?oooooooooo00kooooo00Go
`<30oooooooooooooooool30`004ooooo`?o`<300_ooool01Oo0`<3ooooooooooooooooo`<3000So
oooo0oo0`<02ooooo`Co`<3000Gooooool30`?o0`<3o`<30ooooo`03ol30`003ooooooo0`<3o`<30
03Wooooo000Looooo`Co`<300oooool5ol30`0;ooooo0_o0`<02ooooo`03ol30`?oooooooooo00Go
oooo00Co`<30oooooooooooooooo1Oo0`<08ooooo`03ol30`?oooooooooo00oooooo00?o`<30oooo
ooooool03oooool00oo0`<3oooooooooo`03ooooo`03ol30`?oooooooooo01Sooooo00?o`<30oooo
ooooool0?Oooool01?o0`<3oooooooooooooool5ol30`004ooooooo0`<3o`<30ol30`0Oooooo0_o0
`<05ooooo`03ol30`?oooooooooo00Cooooo00?o`<30ooooooooool03_ooool01?o0`<3ooooooooo
ooooool2ol30`0gooooo00?o`<30ooooooooool00oooool2ol30`0Cooooo1Oo0`<000ooooooo`<30
ooooo`08ol30`3[ooooo000Oooooo`?o`<3000?ooooool30`?o0`<001?o0`<000ooooooo`<30oooo
o`02ooooo`?o`<301Oooool01?o0`<3oooooooooooo0`<05ooooo`Co`<301Oooool2ol30`0kooooo
00?o`<30ooooooooool04Oooool2ol30`0Cooooo00?o`<30ooooooooool05_ooool00oo0`<3ooooo
ooooo`0mooooo`03ol30`?oooooooooo00;ooooo00?o`<30ooooooooool01oo0`<06ooooo`03ol30
`?oooooooooo00?ooooo00?o`<30ooooooooool00oooool2ol30`17ooooo00?o`<30ooooooooool0
0_ooool3ol30`0Cooooo0_o0`<04ooooo`;o`<300oooool2ol30`0;ooooo1_o0`<001?oooooo`<30
ol30`?ooool3ol30`0;ooooo0oo0`<0looooo`008?ooool9ol30`003ooooooo0`<3o`<3000;o`<30
00Cooooool30`?oooooo`<301?ooool01Oo0`<3ooooooooooooooooo`<3000?ooooo00?o`<30oooo
ooooool00_ooool00oo0`<3oooooooooo`04ooooo`03ol30`?oooooooooo00_ooooo00?o`<30oooo
ooooool04_ooool2ol30`0?ooooo00?o`<30ooooooooool05_ooool2ol30`2kooooo1Oo0`<02oooo
o`Go`<300oooool00oo0`<3oooooooooo`02ooooo`;o`<300_ooool7ol30`0Cooooo0_o0`<05oooo
o`03ol30`?oooooooooo00?ooooo00?o`<30ooooooooool03oooool3ol30`0Oooooo1Oo0`<001?oo
oooo`<30ooooooooool2ol30`0?ooooo00?o`<30ooooooooool01?ooool2ol30`003ooooooo0`<3o
oooo00Go`<3000?ooooool30`?o0`<000oo0`<0looooo`009?ooool5ol30`004ooooooo0`<3ooooo
ooooo`;o`<3000Cooooool30`?oooooo`<301?ooool01?o0`<3oooooooooooo0`<03ooooo`03ol30
`?oooooooooo00;ooooo00?o`<30ooooooooool01Oooool2ol30`0cooooo00?o`<30ooooooooool0
4_ooool01Oo0`<3ooooooooooooooooo`<3001[ooooo00?o`<30ooooooooool0:oooool00oo0`<3o
ooooooooo`02ooooo`;o`<301Oooool3ol30`0Gooooo00Co`<30oooooooooooooooo1_o0`<000ooo
oooo`<30ooooo`02ol30`0Kooooo00?o`<30ooooooooool00_ooool2ol30`17ooooo00?o`<30oooo
ooooool02Oooool01?o0`<3oooooooooooooool4ol30`0Cooooo0_o0`<07ooooo`[o`<3000?ooooo
ol30`?o0`<00?_ooool002Cooooo3?o0`<03ooooo`03ol30`?oooooooooo00;ooooo00Go`<30oooo
oooooooo`<30ooooo`02ol30`0Cooooo00?o`<30ooooooooool01oooool00oo0`<3oooooooooo`0:
ooooo`03ol30`?oooooooooo013ooooo00Go`<30oooooooooooooooool30`00Looooo`03ol30`?oo
oooooooo02[ooooo00?o`<30ooooooooool03oooool2ol30`0Cooooo0oo0`<000ooooooo`<30ol30
`004ol30`0Gooooo0_o0`<03ooooo`;o`<301_ooool5ol30`0Oooooo00Go`<30oooooooooooooooo
ol30`008ooooo`Wo`<300oooool00oo0`<3oooooooooo`03ooooo`?o`<3000?ooooool30`?o0`<00
1_o0`<12ooooo`009oooool4ol30`005ooooooo0`<3o`<30ooooooo0`<001?ooool00oo0`<3ooooo
ooooo`02ooooo`03ol30`?oooooooooo00;o`<301Oooool00oo0`<3oooooooooo`08ooooo`;o`<30
2oooool3ol30`0oooooo00Go`<30oooooooooooooooool30`00?ooooo`?o`<301oooool01?o0`<3o
ooooooooooo0`<0/ooooo`03ol30`?oooooooooo00Oooooo0_o0`<05ooooo`;o`<301?ooool4ol30
`004ooooooo0`<3o`<30ol30`0Kooooo0_o0`<04ooooo`;o`<301Oooool2ol30`0Gooooo00?o`<30
ooooooooool01?ooool00oo0`<3ooooool30`005ol30`0;ooooo0oo0`<04ooooo`05ol30`?oooooo
`<30ol30`?ooool00oo0`<05ooooo`03ol30`?oooooo`<3000?o`<3000Kooooool30`?o0`<3o`<30
ooooooo0`<13ooooo`00:?ooool4ol30`005ooooooo0`<3o`<30ooooooo0`<001?ooool3ol30`0;o
oooo00?o`<30ooooooooool01_ooool00oo0`<3oooooooooo`0:ooooo`03ol30`?oooooooooo00_o
oooo00?o`<30ooooooooool02oooool00oo0`<3oooooooooo`02ooooo`03ol30`?oooooooooo00go
oooo00Co`<30ooooooo0`<3o`<301?ooool4ol30`0;ooooo00?o`<30ooooooooool0:?ooool2ol30
`0Cooooo1Oo0`<000ooooooo`<30ol30`004ooooo`03ol30`?oooooooooo00;ooooo00?o`<30oooo
ooo0`<000_o0`<001?oooooo`<30ol30`?o0`<04ooooo`;o`<301Oooool00oo0`<3oooooooooo`03
ooooo`;o`<302?ooool00oo0`<3oooooooooo`03ooooo`?o`<301Oooool2ol30`0Gooooo0_o0`<00
0ooooooo`<30ooooo`0;ooooo`Co`<3000Cooooool30`?oooooooooo0oo0`<13ooooo`00:_ooool0
0oo0`<3ooooool30`006ol30`0Gooooo0_o0`<000ooooooo`<30ol30`007ooooo`03ol30`?oooooo
oooo00[ooooo00?o`<30ooooooooool02_ooool00oo0`<3oooooooooo`0;ooooo`03ol30`?oooooo
oooo00;ooooo0_o0`<0>ooooo`03ol30`?oooooo`<3000Gooooo00Co`<30oooooooooooo`<300_oo
ool00oo0`<3oooooooooo`0Xooooo`03ol30`?oooooooooo00;ooooo00?o`<30ooooooooool01Ooo
ool00oo0`<3oooooooooo`02ooooo`?o`<300_ooool00oo0`<3ooooool30`003ol30`003ooooooo0
`<3o`<3000?ooooo0_o0`<06ooooo`03ol30`?oooooooooo00?o`<300_ooool5ol30`0?ooooo0_o0
`<03ooooo`?o`<3000Cooooool30`?o0`<3o`<302?ooool01Oo0`<3ooooooooooooooooo`<3000ko
oooo00Co`<30ooooooo0`<3ooooo0oo0`<15ooooo`00:oooool;ol30`0Cooooo00Co`<30ooooooo0
`<3o`<301_ooool00oo0`<3oooooooooo`0:ooooo`03ol30`?oooooooooo00[ooooo00?o`<30oooo
ooooool03?ooool00oo0`<3oooooooooo`03ooooo`Co`<302_ooool00oo0`<3ooooool30`006oooo
o`?o`<300_ooool00oo0`<3oooooooooo`0Xooooo`03ol30`?oooooooooo00;ooooo0_o0`<000ooo
oooo`<30ooooo`03ooooo`03ol30`?oooooooooo00Gooooo00Go`<30oooooooooooo`<30ooooo`05
ol30`004ooooooo0`<3o`<30ol30`0Oooooo00Co`<30ooooooo0`<3o`<301Oooool00oo0`<3ooooo
ooooo`02ooooo`03ol30`?oooooooooo00;ooooo1oo0`<03ooooo`?o`<301Oooool01?o0`<3ooooo
ooooooo0`<07ooooo`Co`<3000?ooooool30`?o0`<001oo0`<16ooooo`00;oooool00oo0`<3ooooo
ol30`002ol30`0;ooooo0_o0`<03ooooo`04ol30`?oooooooooool30`0Kooooo00?o`<30oooooooo
ool02Oooool00oo0`<3oooooooooo`0:ooooo`03ol30`?oooooooooo00cooooo00?o`<30oooooooo
ool01oooool2ol30`0Oooooo00?o`<30ooooooo0`<001?ooool2ol30`0Kooooo00Co`<30oooooooo
oooooooo1?o0`<0Sooooo`03ol30`?oooooooooo00Cooooo1?o0`<000ooooooo`<30ooooo`08oooo
o`03ol30`?oooooooooo00?o`<3000?ooooool30`?o0`<001_ooool5ol30`0;ooooo00?o`<30oooo
ooooool00oooool00oo0`<3oooooooooo`03ooooo`03ol30`?oooooooooo00;ooooo2?o0`<001Ooo
oooo`<30ooooooo0`<3ooooo00;o`<300oooool01?o0`<3oooooooooooo0`<04ooooo`;o`<3000?o
oooool30`?ooool00_ooool9ol30`4Oooooo000`ooooo`03ol30`?oooooo`<3000;o`<3000?ooooo
ol30`?ooool00_o0`<02ooooo`04ol30`?oooooooooool30`0;ooooo0oo0`<0<ooooo`03ol30`?oo
oooooooo00[ooooo00?o`<30ooooooooool00oooool2ol30`0Sooooo00?o`<30ooooooooool01ooo
ool00oo0`<3oooooooooo`05ooooo`?o`<300oooool01?o0`<3ooooool30`?o0`<04ooooo`05ol30
`?ooooooooooooooooo0`<000oooool00oo0`<3oooooooooo`0Fooooo`?o`<302Oooool2ol30`0So
oooo0_o0`<03ooooo`;o`<301Oooool01Oo0`<3ooooooooooooooooo`<3000;ooooo0_o0`<04oooo
o`03ol30`?oooooooooo00Cooooo00Go`<30ooooooo0`<3o`<30ooooo`02ol30`004ooooooo0`<3o
`<30ol30`0?ooooo3oo0`<001Ooooooo`<30ooooooo0`<3ooooo00Go`<301?ooool3ol30`003oooo
ooo0`<3o`<3000Co`<3000?ooooool30`?o0`<000oo0`<18ooooo`00<?ooool5ol30`003ooooooo0
`<3o`<3000;ooooo00?o`<30ooooooo0`<000oooool3ol30`0kooooo0_o0`<0;ooooo`;o`<301?oo
ool3ol30`0Sooooo0_o0`<07ooooo`;o`<301oooool00oo0`<3oooooooooo`02ooooo`06ol30`?oo
ooooooooooooooo0`<3ooooo0_o0`<03ooooo`03ol30`?oooooooooo00;ooooo00?o`<30oooooooo
ool02_ooool2ol30`0Wooooo00Co`<30oooooooooooooooo0oo0`<07ooooo`Co`<302?ooool2ol30
`0;ooooo0_o0`<03ooooo`05ol30`?ooooooooooooooooo0`<000_ooool00oo0`<3oooooooooo`03
ol30`003ooooooo0`<3o`<3000Co`<3000Gooooool30`?o0`<3ooooool30`003ooooo`04ol30`?oo
oooooooool30`0Gooooo0oo0`<001?oooooo`<30ol30`?ooool>ol30`0Sooooo2?o0`<000ooooooo
`<30ol30`002ol30`4Sooooo000aooooo`[o`<3000Cooooool30`?o0`<3o`<300_ooool2ol30`0Co
oooo00?o`<30ooooooooool02?ooool00oo0`<3oooooooooo`0:ooooo`03ol30`?oooooooooo00ko
oooo0oo0`<05ooooo`03ol30`?oooooooooo00_ooooo00?o`<30ooooooooool00_ooool2ol30`0?o
oooo00?o`<30ooooooooool00oooool00oo0`<3oooooooooo`09ooooo`03ol30`?oooooooooo00;o
`<301_ooool01?o0`<3ooooool30`?o0`<04ooooo`;o`<302Oooool00oo0`<3oooooooooo`04oooo
o`03ol30`?oooooooooo00Cooooo1?o0`<02ooooo`04ol30`?oooooooooool30`0;ooooo0_o0`<00
1?oooooo`<30ol30`?ooool<ol30`005ooooooo0`<3o`<30ol30`?ooool01_o0`<001_oooooo`<30
ol30`?o0`<3ooooool30`0;ooooo2Oo0`<02ooooo`03ol30`?oooooooooo00Kooooo00?o`<30oooo
ooo0`<000_o0`<000ooooooo`<30ol30`002ol30`4_ooooo000booooo`So`<301Oooool3ol30`003
ooooooo0`<3o`<3000;o`<3000?ooooool30`?o0`<002?ooool2ol30`0_ooooo00?o`<30oooooooo
ool04?ooool5ol30`003ooooooo0`<3o`<3000cooooo00?o`<30ooooooooool01_ooool2ol30`0Co
oooo0_o0`<0;ooooo`03ol30`?oooooooooo00;ooooo0_o0`<02ooooo`Co`<300_ooool00oo0`<3o
ooooooooo`03ooooo`Co`<301_ooool00oo0`<3oooooooooo`02ooooo`03ol30`?oooooooooo00_o
oooo00Ko`<30ooooooo0`<3o`<30ooooooo0`<02ooooo`05ol30`?oooooooooool30`?ooool03_o0
`<000ooooooo`<30ol30`006ol30`003ooooooo0`<3o`<3000;o`<3000Cooooool30`?oooooooooo
5?o0`<03ooooo`?o`<30COooool003?ooooo0_o0`<000ooooooo`<30ol30`004ol30`006ooooooo0
`<3oooooooooooo0`<3ooooo0oo0`<05ooooo`03ol30`?oooooooooo00Kooooo00?o`<30oooooooo
ool02Oooool00oo0`<3oooooooooo`0Dooooo`04ol30`?oooooooooool30`0cooooo0_o0`<09oooo
o`Go`<303?ooool00oo0`<3oooooooooo`04ooooo`?o`<3000?ooooool30`?ooool00_o0`<000ooo
oooo`<30ooooo`07ooooo`03ol30`?oooooooooo00?ooooo00?o`<30ooooooooool00_ooool00oo0
`<3oooooooooo`02ooooo`Co`<301?ooool01?o0`<3oooooooooooo0`<02ooooo`04ol30`?oooooo
`<30ooooo`;o`<3000?ooooool30`?o0`<005oo0`<001Ooooooo`<30oooooooooooo`<3000Sooooo
3_o0`<1Dooooo`00=Oooool8ol30`005ooooooo0`<3oooooooooooo0`<000_ooool4ol30`0?ooooo
00?o`<30ooooooooool01_ooool00oo0`<3oooooooooo`07ooooo`03ol30`?oooooooooo01Gooooo
00Co`<30oooooooooooo`<303_ooool3ol30`1Oooooo00?o`<30ooooooooool01Oooool01Oo0`<3o
oooool30`?oooooo`<3000;ooooo00?o`<30ooooooo0`<002?ooool2ol30`0;ooooo00?o`<30oooo
ooooool00_ooool00oo0`<3oooooooooo`02ooooo`05ol30`?ooooooooooooooooo0`<000oooool0
1?o0`<3oooooooooooo0`<02ooooo`04ol30`?oooooo`<30ooooo`Oo`<3000?ooooool30`?o0`<00
0_ooool;ol30`004ooooooo0`<3o`<30ol30`0;ooooo00Co`<30ooooooo0`<3o`<303Oooool:ol30
`5Cooooo000gooooo`;o`<3000?ooooool30`?o0`<000_ooool01?o0`<3oooooooooooooool2ol30
`0Cooooo00Go`<30oooooooooooooooool30`008ooooo`03ol30`?oooooooooo00Kooooo00?o`<30
ooooooooool05Oooool01?o0`<3oooooooooooo0`<0Aooooo`_o`<303?ooool00oo0`<3ooooooooo
o`07ooooo`;o`<301?ooool00oo0`<3ooooool30`009ooooo`;o`<301?ooool00oo0`<3ooooooooo
o`02ooooo`03ol30`?oooooooooo00?ooooo0oo0`<02ooooo`04ol30`?oooooooooool30`0;ooooo
00Co`<30ooooooo0`<3ooooo0oo0`<02ooooo`03ol30`?oooooooooo00;o`<300oooool3ol30`005
ooooooo0`<3o`<30ol30`?ooool00_o0`<02ooooo`;o`<30Koooool003Oooooo00Co`<30ooooooo0
`<3ooooo0_o0`<000ooooooo`<30ooooo`02ooooo`03ol30`?oooooo`<3000Cooooo00Co`<30oooo
oooooooooooo1_o0`<03ooooo`Co`<301?ooool00oo0`<3oooooooooo`0Eooooo`04ol30`?oooooo
oooool30`1cooooo0oo0`<09ooooo`03ol30`?oooooooooo00Kooooo00Co`<30ooooooo0`<3ooooo
1Oo0`<000ooooooo`<30ooooo`0=ooooo`05ol30`?ooooooooooooooooo0`<001_ooool01Oo0`<3o
oooooooooooooooo`<3000;ooooo00Co`<30oooooooooooo`<300_ooool4ol30`003ooooooo0`<3o
`<3000?ooooo0_o0`<02ooooo`04ol30`?ooooooooooooooo`Go`<30MOooool003Oooooo0_o0`<00
1_oooooo`<30ol30`?o0`<3ooooool30`0;ooooo0oo0`<000ooooooo`<30ooooo`03ooooo`03ol30
`?oooooooooo00Kooooo00?o`<30ooooooooool01?ooool01Oo0`<3ooooooooooooooooo`<3001Oo
oooo00Co`<30oooooooooooo`<307_ooool7ol30`0?ooooo00?o`<30ooooooooool01_ooool00oo0
`<3ooooool30`006ol30`0;ooooo1Oo0`<08ooooo`05ol30`?ooooooooooooooooo0`<002_ooool0
1oo0`<3ooooooooooooooooo`<30ooooooo0`<000oooool5ol30`0Cooooo1Oo0`<000ooooooo`<30
ol30`006ol30`7Gooooo000hooooo`So`<301_ooool2ol30`0?ooooo1_o0`<03ooooo`03ol30`?oo
oooooooo00Cooooo00Go`<30oooooooooooooooool30`00Fooooo`;o`<3000?ooooool30`?ooool0
2?ooool2ol30`1Wooooo0_o0`<03ooooo`03ol30`?oooooooooo00Gooooo1Oo0`<001?oooooo`<30
ol30`?o0`<02ooooo`;o`<300oooool00oo0`<3oooooooooo`04ooooo`;o`<300oooool00oo0`<3o
ooooooooo`03ooooo`03ol30`?oooooooooo00;o`<300oooool00oo0`<3ooooool30`002ooooo`Go
`<3000Cooooool30`?oooooooooo0oo0`<000ooooooo`<30ol30`009ooooo`03ol30`?oooooooooo
07?ooooo000jooooo`?o`<300_ooool01?o0`<3oooooooooooooool2ol30`0?ooooo00?o`<30oooo
ooooool01Oooool2ol30`0?ooooo0_o0`<04ooooo`05ol30`?ooooooooooooooooo0`<005oooool0
1?o0`<3oooooooooooo0`<04ooooo`;o`<300oooool00oo0`<3oooooooooo`0Cooooo`03ol30`?oo
oooooooo00?ooooo00Go`<30oooooooooooooooool30`006ooooo`Oo`<3000Kooooool30`?oooooo
oooool30`?ooool4ol30`0Gooooo0_o0`<03ooooo`03ol30`?oooooooooo00?ooooo00Co`<30oooo
ooo0`<3o`<301?ooool00oo0`<3ooooool30`002ooooo`03ol30`?oooooooooo00?o`<3000?ooooo
ol30`?ooool00_o0`<02ooooo`?o`<30Ooooool003_ooooo00?o`<30ooooooo0`<000_o0`<02oooo
o`04ol30`?oooooooooool30`0?ooooo1Oo0`<04ooooo`03ol30`?oooooooooo00;ooooo00Go`<30
oooooooooooooooool30`003ooooo`03ol30`?oooooooooo01Gooooo00Co`<30oooooooooooo`<30
0oooool01?o0`<3oooooooooooo0`<0:ooooo`;o`<301Oooool:ol30`0?ooooo00?o`<30oooooooo
ool00_ooool2ol30`0Cooooo00?o`<30ooooooo0`<001?o0`<02ooooo`03ol30`?oooooo`<3000So
oooo0_o0`<04ooooo`03ol30`?oooooooooo00?ooooo00?o`<30ooooooooool01Oooool01_o0`<3o
ooooooooooo0`<3ooooool30`0?ooooo0oo0`<001?oooooo`<30ooooooo0`<02ooooo`03ol30`?oo
oooo`<30083ooooo000looooo`03ol30`?oooooo`<3000Co`<300oooool3ol30`0Gooooo0_o0`<03
ooooo`05ol30`?ooooooooooooooooo0`<000oooool01Oo0`<3ooooooooooooooooo`<3001Oooooo
00Co`<30oooooooooooo`<300_ooool2ol30`0;ooooo00?o`<30ooooooooool03_ooool2ol30`0Wo
oooo00Go`<30oooooooooooooooool30`004ooooo`05ol30`?ooooooooooooooooo0`<000_ooool0
0oo0`<3ooooool30`002ol30`005ooooooo0`<3o`<30ooooooo0`<001oooool00oo0`<3ooooooooo
o`03ooooo`03ol30`?oooooooooo00Cooooo00?o`<30ooooooooool01?ooool2ol30`005ooooooo0
`<3o`<30ooooooo0`<000_ooool01_o0`<3ooooool30`?o0`<3ooooool30`0;ooooo00Co`<30oooo
ooo0`<3o`<30POooool003gooooo1_o0`<06ooooo`go`<300_ooool01Oo0`<3ooooooooooooooooo
`<3000?ooooo00?o`<30ooooooooool05?ooool01?o0`<3oooooooooooooool3ol30`0Cooooo00?o
`<30ooooooooool03?ooool00oo0`<3oooooooooo`09ooooo`05ol30`?ooooooooooooooooo0`<00
1?ooool01Oo0`<3ooooooooooooooooo`<3000?ooooo00?o`<30ooooooooool00_ooool01?o0`<3o
ooooooooooo0`<06ooooo`03ol30`?oooooooooo00?ooooo00?o`<30ooooooooool01_ooool00oo0
`<3oooooooooo`02ooooo`05ol30`?ooooooooooooooooo0`<000_ooool01Oo0`<3oooooooooooo0
`<3ooooo00;o`<300_ooool01?o0`<3ooooool30`?ooool2ol30`87ooooo000mooooo`Co`<3000?o
oooool30`?ooool00_ooool?ol30`003ooooooo0`<3ooooo00;o`<300oooool01Oo0`<3ooooooooo
oooooooo`<3001Gooooo00?o`<30ooooooooool02Oooool2ol30`0Wooooo0oo0`<03ooooo`Go`<30
0oooool01Oo0`<3ooooooooooooooooo`<3000Cooooo00Co`<30oooooooooooooooo0_o0`<04oooo
o`Co`<300oooool00oo0`<3oooooooooo`04ooooo`03ol30`?oooooooooo00;ooooo00?o`<30oooo
ooooool01oooool00oo0`<3oooooooooo`02ooooo`07ol30`?ooooooooooooooooo0`<3ooooool30
`003ooooo`03ol30`?oooooo`<3000;o`<3000Cooooool30`?oooooo`<30Q?ooool003kooooo1Oo0
`<000ooooooo`<30ol30`002ooooo`03ol30`?oooooooooo00Go`<300oooool3ol30`005ooooooo0
`<3o`<30ooooooo0`<000_ooool00oo0`<3oooooooooo`02ooooo`Go`<304?ooool00oo0`<3ooooo
ooooo`05ooooo`;o`<300oooool:ol30`0Gooooo00?o`<30ooooooooool00_ooool01Oo0`<3ooooo
oooooooooooo`<3000Cooooo1?o0`<04ooooo`03ol30`?oooooooooo00Wooooo0_o0`<06ooooo`05
ol30`?ooooooooooooooooo0`<002_ooool00oo0`<3oooooooooo`02ooooo`04ol30`?oooooooooo
ol30`0;ooooo00Co`<30oooooooooooo`<300_ooool3ol30`004ooooooo0`<3ooooool30`8Cooooo
000nooooo`Ko`<301oooool00oo0`<3oooooooooo`05ooooo`;o`<3000?ooooool30`?o0`<000_o0
`<001?oooooo`<30ooooooo0`<08ooooo`03ol30`?oooooooooo00oooooo00?o`<30ooooooooool0
0_ooool2ol30`0;ooooo0_o0`<0?ooooo`03ol30`?oooooo`<3000Go`<3000?ooooool30`?ooool0
3?ooool00oo0`<3oooooooooo`07ooooo`;o`<302?ooool01Oo0`<3ooooooooooooooooo`<3000Oo
oooo0oo0`<04ooooo`;o`<3000Cooooool30`?o0`<3ooooo0_o0`<000ooooooo`<30ooooo`02oooo
o`?o`<3000Gooooool30`?oooooooooool30`023ooooo`00@?ooool7ol30`0;ooooo0oo0`<08oooo
o`03ol30`?oooooooooo00?o`<3000Cooooool30`?oooooo`<302Oooool00oo0`<3oooooooooo`0?
ooooo`Co`<301_ooool00oo0`<3oooooooooo`0<ol30`003ooooooo0`<3ooooo00?ooooo0_o0`<00
0ooooooo`<30ooooo`0<ooooo`;o`<301oooool2ol30`0Cooooo00?o`<30ooooooooool00_ooool0
1Oo0`<3ooooooooooooooooo`<3000Kooooo00?o`<30ooooooooool01Oooool01?o0`<3ooooooooo
ooo0`<02ooooo`04ol30`?oooooooooool30`0Cooooo0_o0`<02ooooo`03ol30`?oooooo`<3008?o
oooo0011ooooo`;o`<301?ooool2ol30`0_ooooo0_o0`<02ooooo`05ol30`?oooooo`<30ol30`?oo
ool00_o0`<08ooooo`03ol30`?oooooooooo01[ooooo0_o0`<06ooooo`Co`<300_ooool2ol30`0;o
oooo0oo0`<02ooooo`03ol30`?oooooooooo00gooooo1oo0`<03ooooo`Go`<300oooool2ol30`0;o
oooo00?o`<30ooooooooool01?ooool00oo0`<3oooooooooo`04ooooo`04ol30`?oooooooooool30
`0;ooooo00Go`<30oooooooooooooooool30`004ooooo`;o`<300_ooool00oo0`<3ooooool30`023
ooooo`00@_ooool4ol30`0Kooooo0_o0`<000ooooooo`<30ol30`003ooooo`;o`<300_ooool00oo0
`<3ooooool30`003ol30`003ooooooo0`<3o`<3000?o`<300oooool00oo0`<3oooooooooo`0Ooooo
o`?o`<300oooool3ol30`0?ooooo00Co`<30ooooooo0`<3ooooo0_o0`<06ooooo`Ko`<303?ooool2
ol30`0Gooooo00Go`<30oooooooooooooooool30`002ooooo`03ol30`?oooooooooo00?ooooo0_o0
`<04ooooo`;o`<300_ooool01Oo0`<3ooooooooooooooooo`<3000?ooooo00?o`<30ooooooooool0
0_ooool3ol30`004ooooooo0`<3ooooool30`8?ooooo0012ooooo`?o`<3000?ooooool30`?o0`<00
0oooool01?o0`<3oooooooooooo0`<02ooooo`;o`<3000?ooooool30`?o0`<000oooool3ol30`003
ooooooo0`<3o`<3000Cooooo00Go`<30oooooooooooooooool30`00Qooooo`04ol30`?oooooooooo
ooooo`Ko`<3000Kooooool30`?oooooo`<30ooooooo0`<08ooooo`03ol30`?oooooooooo00?ooooo
00?o`<30ooooooooool02?ooool00oo0`<3oooooooooo`05ooooo`03ol30`?oooooooooo00;o`<30
0_ooool00oo0`<3oooooooooo`03ooooo`03ol30`?oooooooooo00;ooooo00?o`<30ooooooooool0
0_ooool01Oo0`<3ooooooooooooooooo`<3000?ooooo00?o`<30ooooooooool00_ooool4ol30`0;o
oooo00?o`<30ooooooooool0POooool004?ooooo00?o`<30ooooooo0`<000oo0`<02ooooo`?o`<30
1?ooool00oo0`<3ooooool30`003ol30`005ooooooo0`<3oooooooooooo0`<000_ooool01Oo0`<3o
oooooooooooooooo`<3000?ooooo1?o0`<0Mooooo`05ol30`?ooooooooooooooooo0`<001?ooool5
ol30`003ooooooo0`<3ooooo00Sooooo00?o`<30ooooooooool01?ooool00oo0`<3oooooooooo`06
ooooo`03ol30`?oooooooooo00Oooooo0oo0`<02ooooo`03ol30`?oooooooooo00Cooooo00?o`<30
ooooooooool00_ooool01Oo0`<3ooooooooooooooooo`<3000Cooooo00?o`<30ooooooooool00_oo
ool01?o0`<3oooooooooooooool4ol30`8Kooooo0013ooooo`Ko`<3000?ooooool30`?ooool00oo0
`<000ooooooo`<30ol30`002ooooo`?o`<3000?ooooool30`?o0`<000_ooool4ol30`0Cooooo00?o
`<30ooooooooool01?ooool2ol30`1[ooooo00Go`<30oooooooooooooooool30`004ooooo`;o`<30
00?ooooool30`?ooool00_o0`<0:ooooo`03ol30`?oooooooooo00Gooooo00?o`<30ooooooooool0
1?ooool00oo0`<3oooooooooo`02ooooo`?o`<302?ooool00oo0`<3oooooooooo`04ooooo`03ol30
`?oooooooooo00;ooooo00Go`<30oooooooooooooooool30`004ooooo`03ol30`?oooooooooo00;o
oooo00Co`<30oooooooooooooooo1?o0`<26ooooo`00A?ooool>ol30`0?ooooo00?o`<30ooooooo0
`<000_o0`<03ooooo`;o`<301Oooool3ol30`0Kooooo0_o0`<0Hooooo`05ol30`?oooooooooooooo
ooo0`<000oooool4ol30`003ooooooo0`<3ooooo00[ooooo0_o0`<08ooooo`03ol30`?oooooooooo
00;ooooo0_o0`<03ooooo`05ol30`?ooooooooooooooooo0`<001oooool01Oo0`<3ooooooooooooo
oooo`<3000;ooooo00?o`<30ooooooooool00_ooool01Oo0`<3ooooooooooooooooo`<3000Cooooo
00?o`<30ooooooooool00_ooool2ol30`0;ooooo1?o0`<26ooooo`00AOooool;ol30`0Gooooo00Go
`<30ooooooo0`<3o`<30ooooo`02ol30`003ooooooo0`<3o`<3000Sooooo0_o0`<06ooooo`;o`<30
5_ooool01?o0`<3oooooooooooo0`<04ooooo`?o`<3000?ooooool30`?ooool02oooool01?o0`<3o
ooooooooooooool2ol30`0Cooooo00?o`<30ooooooooool00_ooool00oo0`<3oooooooooo`02oooo
o`03ol30`?oooooooooo00;ooooo00?o`<30ooooooooool01?ooool00oo0`<3oooooooooo`05ol30
`0Cooooo00Go`<30oooooooooooooooool30`004ooooo`03ol30`?oooooooooo00Cooooo00?o`<30
ooooooo0`<000_o0`<000ooooooo`<30ooooo`24ooooo`00A_ooool9ol30`0Kooooo00?o`<30oooo
ooo0`<000_o0`<000ooooooo`<30ooooo`02ol30`0[ooooo00?o`<30ooooooooool01?ooool00oo0
`<3oooooooooo`0Cooooo`;o`<300_ooool01?o0`<3oooooooooooooool3ol30`0;ooooo00?o`<30
ooooooooool01oooool3ol30`0?ooooo00Co`<30ooooooo0`<3o`<300oooool01Oo0`<3ooooooooo
oooooooo`<3000Cooooo00?o`<30ooooooooool01?ooool00oo0`<3oooooooooo`03ooooo`04ol30
`?oooooo`<30ol30`0Sooooo00Co`<30oooooooooooooooo0_o0`<03ooooo`03ol30`?oooooooooo
00Cooooo1?o0`<000ooooooo`<30ol30`025ooooo`00Aoooool6ol30`0Sooooo0_o0`<02ooooo`04
ol30`?oooooo`<30ooooo`;o`<302oooool2ol30`0Gooooo00?o`<30ooooooooool04_ooool01?o0
`<3oooooooooooo0`<04ooooo`?o`<300oooool00oo0`<3oooooooooo`03ooooo`?o`<301Oooool0
1Oo0`<3ooooooooooooooooo`<3000?ooooo00Go`<30oooooooooooooooool30`004ooooo`03ol30
`?oooooooooo00Cooooo0_o0`<04ooooo`03ol30`?oooooo`<3000Sooooo00?o`<30ooooooooool0
0oooool01Oo0`<3ooooooooooooooooo`<3000?ooooo0oo0`<000ooooooo`<30ol30`003ol30`8Ko
oooo0017ooooo`;o`<3000Cooooool30`?o0`<3o`<301oooool00oo0`<3ooooool30`002ooooo`03
ol30`?oooooooooo00?o`<303Oooool00oo0`<3oooooooooo`03ooooo`03ol30`?oooooooooo017o
oooo00Co`<30oooooooooooo`<300oooool3ol30`003ooooooo0`<3ooooo00;ooooo1_o0`<06oooo
o`05ol30`?ooooooooooooooooo0`<000_ooool2ol30`0?ooooo00?o`<30ooooooooool00oooool0
0oo0`<3oooooooooo`03ooooo`;o`<301Oooool00oo0`<3ooooool30`008ooooo`03ol30`?oooooo
oooo00?ooooo0_o0`<02ooooo`04ol30`?oooooooooool30`0;ooooo00?o`<30ooooooo0`<000oo0
`<27ooooo`00Boooool2ol30`0Oooooo00?o`<30ooooooo0`<000_ooool00oo0`<3oooooooooo`02
ol30`003ooooooo0`<3ooooo00_ooooo00?o`<30ooooooooool01?ooool00oo0`<3oooooooooo`0@
ooooo`04ol30`?oooooooooool30`0Cooooo0_o0`<000ooooooo`<30ooooo`0<ooooo`;o`<301?oo
ool01?o0`<3ooooool30`?o0`<03ooooo`03ol30`?oooooooooo00?ooooo00?o`<30ooooooooool0
0oooool2ol30`0Kooooo00?o`<30ooooooo0`<000_ooool4ol30`0;ooooo00?o`<30ooooooooool0
1Oooool00oo0`<3ooooool30`002ooooo`03ol30`?oooooooooo00;ooooo1?o0`<27ooooo`00Booo
ool2ol30`0Oooooo00Ko`<30oooooooooooo`<30ooooooo0`<02ooooo`03ol30`?oooooo`<3000;o
`<303?ooool00oo0`<3oooooooooo`04ooooo`03ol30`?oooooooooo013ooooo2?o0`<03ooooo`03
ol30`?oooooooooo00Oooooo0oo0`<06ooooo`03ol30`?oooooo`<3000?ooooo00?o`<30oooooooo
ool01?ooool00oo0`<3oooooooooo`03ooooo`03ol30`?oooooooooo00?ooooo0_o0`<02ooooo`?o
`<301?ooool3ol30`0Oooooo00Go`<30ooooooo0`<3ooooool30`004ooooo`Co`<30R?ooool004go
oooo0oo0`<05ooooo`04ol30`?oooooo`<30ol30`0?ooooo00?o`<30ooooooo0`<000_ooool00oo0
`<3oooooooooo`09ooooo`03ol30`?oooooooooo00Gooooo00?o`<30ooooooooool04?ooool5ol30
`0Kooooo0_o0`<04ooooo`?o`<302Oooool00oo0`<3oooooooooo`03ol30`0Oooooo00?o`<30oooo
ooooool00oooool00oo0`<3oooooooooo`02ooooo`04ol30`?ooooooooooooooo`?o`<301_ooool0
0oo0`<3oooooooooo`06ooooo`04ol30`?oooooo`<30ooooo`?o`<3000Cooooool30`?o0`<3o`<30
R_ooool004cooooo0oo0`<06ooooo`04ol30`?oooooo`<30ol30`0;ooooo0_o0`<000ooooooo`<30
ooooo`02ooooo`03ol30`?oooooooooo00Sooooo00?o`<30ooooooooool01Oooool00oo0`<3ooooo
ooooo`0<ooooo`?o`<301?ooool3ol30`0Oooooo1?o0`<0<ooooo`03ol30`?oooooooooo00Wooooo
00?o`<30ooooooooool01?ooool00oo0`<3oooooooooo`02ol30`0;ooooo2?o0`<0;ooooo`06ol30
`?oooooooooool30`?oooooo`<300_ooool4ol30`8[ooooo001=ooooo`Co`<300oooool2ol30`007
ooooooo0`<3o`<30ooooooo0`<3ooooool30`002ooooo`04ol30`?oooooooooool30`0Wooooo0_o0
`<08ooooo`03ol30`?oooooooooo00_ooooo00Co`<30oooooooooooo`<300oooool01?o0`<3ooooo
ooooooo0`<0Fooooo`;o`<302_ooool00oo0`<3oooooooooo`05ooooo`;o`<300oooool01Oo0`<3o
oooool30`?oooooo`<3000?ooooo0_o0`<02ooooo`So`<3000Kooooool30`?o0`<3ooooool30`?oo
ool4ol30`8cooooo001>ooooo`?o`<300oooool00oo0`<3oooooooooo`02ol30`004ooooooo0`<3o
oooool30`0?ooooo00Co`<30oooooooooooo`<302Oooool00oo0`<3oooooooooo`07ooooo`03ol30
`?oooooooooo00_ooooo0oo0`<04ooooo`;o`<306?ooool00oo0`<3oooooooooo`07ooooo`03ol30
`?oooooooooo00[ooooo00Ko`<30ooooooo0`<3ooooool30`?ooool2ol30`0?ooooo0_o0`<02oooo
oa3o`<30S?ooool004oooooo00Co`<30oooooooooooooooo0_o0`<001Ooooooo`<30ooooooo0`<3o
oooo00;o`<3000?ooooool30`?o0`<000_ooool01?o0`<3oooooooooooo0`<08ooooo`04ol30`?oo
ooooooooooooo`;o`<301Oooool3ol30`2_ooooo00Co`<30oooooooooooooooo1_o0`<0<ooooo`04
ol30`?oooooo`<30ooooo`co`<3000?ooooool30`?o0`<002_o0`<000ooooooo`<30ooooo`2<oooo
o`00D?ooool2ol30`0;ooooo0_o0`<001?oooooo`<30ol30`?ooool3ol30`0;ooooo0_o0`<001Ooo
oooo`<30oooooooooooo`<3000Oooooo1?o0`<02ooooo`03ol30`?oooooooooo00Gooooo0_o0`<0X
ooooo`05ol30`?ooooooooooooooooo0`<003Oooool5ol30`007ooooooo0`<3ooooool30`?oooooo
`<30ooooo`0Aol30`004ooooooo0`<3o`<30ol30`93ooooo001@ooooo`Ko`<300_ooool01_o0`<3o
ooooooooooo0`<3ooooool30`0;ooooo0_o0`<001Ooooooo`<30oooooooooooo`<3000gooooo00?o
`<30ooooooooool01_ooool00oo0`<3oooooooooo`0Uooooo`03ol30`?oooooooooo00;o`<302_oo
ool3ol30`0Gooooo0_o0`<001_oooooo`<30ol30`?oooooo`<30oooooa7o`<30Toooool0057ooooo
1Oo0`<02ooooo`;o`<300_ooool2ol30`003ooooooo0`<3o`<3000;ooooo00Go`<30oooooooooooo
oooool30`00<ooooo`03ol30`?oooooooooo00Oooooo00?o`<30ooooooooool09Oooool2ol30`0Co
oooo1?o0`<02ooooo`;o`<301oooool02Oo0`<3oooooooooooo0`<3ooooool30`?oooooo`<30oooo
o`02ol30`0?ooooo2Oo0`<02ooooo`03ol30`?oooooooooo097ooooo001Aooooo`Ko`<300_ooool2
ol30`0?ooooo00?o`<30ooooooooool00_o0`<05ooooo`?o`<302?ooool00oo0`<3oooooooooo`09
ooooo`Co`<304oooool2ol30`1?ooooo00?o`<30ooooooooool00_ooool2ol30`0Sooooo00?o`<30
ooooooooool00oo0`<02ooooo`05ol30`?oooooo`<30ol30`?ooool01Oo0`<03ooooo`Go`<30U?oo
ool005?ooooo0_o0`<001?oooooo`<30ol30`?o0`<02ooooo`06ol30`?oooooooooool30`?oooooo
`<302Oooool00oo0`<3oooooooooo`07ooooo`03ol30`?oooooooooo00cooooo1Oo0`<0=ooooo`;o
`<3000?ooooool30`?ooool02_ooool2ol30`0Cooooo00?o`<30ooooooooool02?ooool5ol30`0?o
oooo00Go`<30ooooooo0`<3ooooool30`002ooooo`Co`<300_ooool00oo0`<3ooooool30`003ol30
`9Sooooo001Cooooo`?o`<3000?ooooool30`?o0`<000_o0`<001_oooooo`<30ooooooo0`<3ooooo
ol30`0Wooooo00?o`<30ooooooooool02?ooool00oo0`<3oooooooooo`0@ooooo`?o`<301oooool4
ol30`0?ooooo0_o0`<08ooooo`03ol30`?oooooooooo00;o`<300_ooool00oo0`<3oooooooooo`07
ooooo`03ol30`?oooooooooo00Kooooo00Co`<30ooooooo0`<3ooooo0_o0`<02ooooo`?o`<3000?o
oooool30`?ooool00_o0`<2Kooooo`00Doooool2ol30`003ooooooo0`<3ooooo00Co`<3000Kooooo
ol30`?oooooo`<30ooooooo0`<07ooooo`03ol30`?oooooooooo00Wooooo00?o`<30ooooooooool0
4oooool2ol30`0Cooooo00?o`<30ooooooooool01_ooool00oo0`<3oooooooooo`05ooooo`;o`<30
0oooool3ol30`0Wooooo00?o`<30ooooooooool01oooool00oo0`<3ooooool30`003ooooo`03ol30
`?oooooo`<3000?o`<30Woooool005Cooooo1?o0`<02ooooo`?o`<3000?ooooool30`?o0`<000_o0
`<07ooooo`03ol30`?oooooooooo00;ooooo0oo0`<05ooooo`;o`<305Oooool5ol30`0Wooooo00?o
`<30ooooooooool01?ooool00oo0`<3oooooooooo`03ooooo`;o`<302?ooool00oo0`<3ooooooooo
o`06ooooo`;o`<300_ooool01_o0`<3ooooooooooooooooo`<30ooooo`?o`<30X?ooool005Cooooo
1?o0`<03ooooo`;o`<3000Kooooool30`?o0`<3o`<30ooooooo0`<06ooooo`05ol30`?oooooooooo
ooooooo0`<000oooool2ol30`0Gooooo0_o0`<0Qooooo`03ol30`?oooooooooo00;ooooo0_o0`<0;
ooooo`Go`<302?ooool00oo0`<3oooooooooo`02ooooo`04ol30`?ooooooooooooooo`Go`<30X?oo
ool005Gooooo0_o0`<000ooooooo`<30ooooo`02ooooo`;o`<3000?ooooool30`?ooool00_o0`<06
ooooo`04ol30`?oooooooooool30`0Gooooo00?o`<30ooooooooool01Oooool00oo0`<3ooooooooo
o`0;ooooo`03ol30`?oooooooooo017ooooo00Co`<30ooooooo0`<3o`<303?ooool00oo0`<3ooooo
ooooo`0;ooooo`03ol30`?oooooooooo00?ooooo1oo0`<2Qooooo`00FOooool00oo0`<3ooooooooo
o`03ol30`005ooooooo0`<3o`<30ooooooo0`<000_ooool01?o0`<3oooooooooooooool2ol30`0Go
oooo00?o`<30ooooooooool01oooool6ol30`0Kooooo0oo0`<0Booooo`;o`<302oooool3ol30`0go
oooo00?o`<30ooooooooool01?ooool7ol30`:7ooooo001Iooooo`07ol30`?oooooo`<30ol30`?oo
oooo`<30ooooo`02ol30`0;ooooo1?o0`<09ooooo`03ol30`?oooooooooo00gooooo0_o0`<02oooo
o`;o`<300oooool00oo0`<3oooooooooo`0Kooooo`03ol30`?oooooooooo00gooooo00?o`<30oooo
ooooool00_ooool00oo0`<3oooooooooo`07ol30`:7ooooo001Jooooo`04ol30`?oooooo`<30oooo
o`?o`<301oooool00oo0`<3oooooooooo`06ooooo`03ol30`?oooooooooo00oooooo0_o0`<06oooo
o`03ol30`?oooooooooo01Wooooo00?o`<30ooooooooool03?ooool2ol30`0Gooooo1Oo0`<000ooo
oooo`<30ooooo`2Sooooo`00Foooool00oo0`<3ooooool30`002ol30`003ooooooo0`<3ooooo00Ko
oooo0oo0`<06ooooo`;o`<302_ooool2ol30`0cooooo0_o0`<03ooooo`;o`<304oooool00oo0`<3o
ooooooooo`0<ooooo`03ol30`?oooooooooo00Gooooo00?o`<30ooooooo0`<000oo0`<2Uooooo`00
G?ooool00oo0`<3ooooool30`002ol30`003ooooooo0`<3o`<3000Sooooo0_o0`<06ooooo`03ol30
`?oooooooooo00Oooooo00?o`<30ooooooo0`<003Oooool3ol30`0;ooooo0_o0`<0<ooooo`03ol30
`?oooooooooo00;ooooo00?o`<30ooooooooool03?ooool2ol30`0;ooooo00?o`<30ooooooooool0
1_o0`<2Vooooo`00G?ooool2ol30`005ooooooo0`<3o`<30ol30`?ooool00_o0`<04ooooo`;o`<30
0_ooool00oo0`<3oooooooooo`02ooooo`04ol30`?oooooooooool30`0Oooooo00Go`<30oooooooo
oooooooool30`00Booooo`;o`<302?ooool3ol30`005ooooooo0`<3o`<30ooooooo0`<004?ooool0
0oo0`<3oooooooooo`07ol30`:Sooooo001Nooooo`03ol30`?oooooo`<3000;o`<300_ooool00oo0
`<3oooooooooo`02ol30`005ooooooo0`<3ooooool30`?ooool01Oo0`<02ooooo`;o`<301Oooool0
1Oo0`<3ooooooooooooooooo`<3000Oooooo0_o0`<0:ooooo`Co`<301?ooool00oo0`<3ooooooooo
o`04ooooo`;o`<304?ooool00oo0`<3ooooool30`006ol30`:Wooooo001Oooooo`Go`<3000?ooooo
ol30`?o0`<000_o0`<02ooooo`05ol30`?oooooo`<30ooooooo0`<001?ooool00oo0`<3ooooooooo
o`06ol30`0Gooooo00Co`<30oooooooooooooooo0oo0`<02ooooo`03ol30`?oooooooooo00_ooooo
00Co`<30oooooooooooo`<305?ooool=ol30`:[ooooo001Pooooo`Go`<301_ooool00oo0`<3ooooo
ol30`002ol30`0Gooooo00?o`<30ooooooooool02_ooool01Oo0`<3ooooooooooooooooo`<3000Co
oooo00?o`<30ooooooooool02oooool4ol30`13ooooo1?o0`<000ooooooo`<30ol30`009ol30`:_o
oooo001Qooooo`Ko`<301?ooool01?o0`<3oooooooooooooool4ol30`0?ooooo00?o`<30oooooooo
ool02_ooool3ol30`0Cooooo00?o`<30ooooooooool07_ooool2ol30`0Gooooo1_o0`<03ooooo`03
ol30`?oooooooooo0:[ooooo001Pooooo`03ol30`?oooooooooo00Go`<301?ooool3ol30`0Cooooo
00?o`<30ooooooooool01Oo0`<09ooooo`03ol30`?oooooooooo00?ooooo00?o`<30ooooooooool0
3oooool2ol30`0kooooo00?o`<30ooooooooool00_ooool6ol30`;7ooooo001Qooooo`;o`<3000Ko
oooool30`?o0`<3o`<30ooooooo0`<05ooooo`?o`<300_ooool00oo0`<3ooooool30`002ol30`0?o
oooo1oo0`<06ooooo`?o`<301?ooool2ol30`0Kooooo1_o0`<000ooooooo`<30ol30`00Eol30`;?o
oooo001Sooooo`_o`<300oooool01?o0`<3ooooool30`?o0`<02ooooo`03ol30`?oooooooooo00So
oooo0_o0`<03ooooo`04ol30`?ooooooooooooooo`Co`<300_ooool2ol30`0?ooooo00?o`<30oooo
ooooool06oo0`<2dooooo`00I?ooool6ol30`0?ooooo0_o0`<02ooooo`Co`<300_ooool00oo0`<3o
ooooooooo`02ol30`0Sooooo00?o`<30ooooooooool01_o0`<05ooooo`;o`<3000Kooooool30`?o0
`<3ooooool30`?oooolHol30`;Kooooo001Uooooo`?o`<3000?ooooool30`?o0`<000_o0`<02oooo
o`08ol30`?oooooo`<30ol30`?oooooo`<30ooooooo0`<02ooooo`04ol30`?oooooooooool30`0?o
oooo3oo0`<04ooooo`;o`<3000?ooooool30`?o0`<001Oo0`<001?oooooo`<30ooooooooool=ol30
`0;ooooo00?o`<30ooooooooool0]Oooool006Kooooo2?o0`<000ooooooo`<30ol30`002ol30`004
ooooooo0`<3o`<30ol30`0;ooooo00Co`<30oooooooooooo`<300_ooool2ol30`0;ooooo4oo0`<00
0ooooooo`<30ol30`002ol30`003ooooooo0`<3o`<3000?o`<3000?ooooool30`?o0`<000oooool0
0oo0`<3ooooool30`02nooooo`00JOooool2ol30`0?ooooo00?o`<30ooooooo0`<000_o0`<07oooo
o`03ol30`?oooooooooo00;o`<3000?ooooool30`?ooool02Oo0`<000ooooooo`<30ooooo`0Col30
`<Oooooo001[ooooo`;o`<3000?ooooool30`?ooool00_o0`<000ooooooo`<30ooooo`04ooooo`03
ol30`?oooooo`<3000;o`<300_ooool00oo0`<3ooooool30`00?ol30`003ooooooo0`<3o`<3000Wo
`<30b_ooool006gooooo3?o0`<02ooooo`03ol30`?oooooooooo00;ooooo1Oo0`<02ooooo`Wo`<30
0_ooool;ol30`<_ooooo001/ooooo`Co`<3000?ooooool30`?o0`<000oo0`<000ooooooo`<30oooo
o`02ooooo`Wo`<3000Cooooool30`?o0`<3ooooo4oo0`<3=ooooo`00L?ooool2ol30`003ooooooo0
`<3o`<3000;o`<3000?ooooool30`?o0`<001Oo0`<000ooooooo`<30ol30`00>ol30`0?ooooo00Go
`<30oooooooooooooooool30`03@ooooo`00L_ooool00oo0`<3oooooooooo`0:ol30`003ooooooo0
`<3ooooo00Kooooo2_o0`<04ooooo`03ol30`?oooooooooo0<oooooo001cooooo`Go`<301?ooool2
ol30`0;ooooo00Go`<30oooooooooooooooool30`002ooooo`03ol30`?oooooo`<3000?o`<3000?o
oooool30`?o0`<000oo0`<02ooooo`;o`<30dOooool007Kooooo1_o0`<04ooooo`05ol30`?oooooo
`<30ol30`?ooool00oo0`<02ooooo`Oo`<30eoooool007Cooooo0_o0`<06ooooo`Go`<3000?ooooo
ol30`?ooool00oo0`<05ooooo`Ko`<30e_ooool0083ooooo0oo0`<0;ooooo`?o`<30eoooool007oo
oooo0_o0`<3Wooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYoooo
o`00\
\>"]], 
  Graphics[{
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-90.331703, 30.296724}, {-90.330261, 30.296921}, {-90.327721, 
      30.297667}, {-90.327003, 30.298014}, {-90.325699, 
      30.299011}, {-90.325241, 30.299513}, {-90.32515, 
      30.299841}, {-90.321611, 30.300372}, {-90.318062, 
      30.299707}, {-90.316925, 30.299215}, {-90.315926, 
      30.298422}, {-90.315285, 30.298018}, {-90.313797, 
      30.297386}, {-90.313019, 30.297167}, {-90.312607, 
      30.296936}, {-90.311996, 30.296761}, {-90.310974, 
      30.296707}, {-90.30999, 30.296795}, {-90.309097, 
      30.296728}, {-90.308205, 30.296782}, {-90.307068, 
      30.297134}, {-90.304672, 30.297268}, {-90.303001, 
      30.297543}, {-90.301247, 30.297678}, {-90.300453, 
      30.297829}, {-90.299538, 30.29784}, {-90.299278, 
      30.297953}, {-90.298042, 30.299923}, {-90.296837, 
      30.301266}, {-90.295891, 30.302483}, {-90.295387, 
      30.303331}, {-90.294861, 30.304604}, {-90.29306, 
      30.307171}, {-90.291809, 30.309305}, {-90.289955, 
      30.311331}, {-90.289078, 30.312597}, {-90.287209, 
      30.315771}, {-90.284683, 30.319292}, {-90.283119, 
      30.321115}, {-90.283226, 30.321522}, {-90.283051, 
      30.321697}, {-90.28257, 30.321896}, {-90.281113, 
      30.324301}, {-90.278236, 30.328108}, {-90.275528, 30.330906}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-90.275528, 30.330906}, {-90.275146, 30.331394}, {-90.275009, 
      30.331734}, {-90.275078, 30.331911}, {-90.275253, 
      30.331991}, {-90.275467, 30.33193}, {-90.2761, 30.331444}, {-90.276337, 
      30.331369}, {-90.276611, 30.331434}, {-90.276749, 
      30.33164}, {-90.276787, 30.332056}, {-90.27652, 30.332623}, {-90.275696,
       30.333513}, {-90.274811, 30.334211}, {-90.2742, 
      30.334572}, {-90.273949, 30.335037}, {-90.273941, 
      30.335339}, {-90.274078, 30.335707}, {-90.274368, 
      30.335896}, {-90.276321, 30.336622}, {-90.276787, 
      30.336702}, {-90.276634, 30.337086}, {-90.275597, 
      30.337328}, {-90.272743, 30.339134}, {-90.271721, 
      30.339922}, {-90.270882, 30.340956}, {-90.270317, 
      30.34133}, {-90.269661, 30.341642}, {-90.269287, 
      30.342033}, {-90.269203, 30.342274}, {-90.26886, 
      30.342558}, {-90.268005, 30.342684}, {-90.267647, 
      30.342941}, {-90.26725, 30.343443}, {-90.26593, 30.344391}, {-90.265457,
       30.344929}, {-90.264023, 30.347}, {-90.263458, 30.347633}, {-90.261314,
       30.349699}, {-90.260208, 30.35095}, {-90.257011, 
      30.353298}, {-90.25528, 30.354465}, {-90.254173, 
      30.355709}, {-90.253502, 30.356272}, {-90.252365, 30.356831}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-90.252365, 30.356831}, {-90.249252, 30.35791}, {-90.245438, 
      30.360773}, {-90.244507, 30.361614}, {-90.243843, 
      30.362391}, {-90.239067, 30.367153}, {-90.237762, 
      30.368366}, {-90.234047, 30.371315}, {-90.231117, 
      30.372393}, {-90.230179, 30.372829}, {-90.228661, 
      30.374128}, {-90.226547, 30.375711}, {-90.224884, 
      30.377359}, {-90.221954, 30.379389}, {-90.219933, 
      30.380453}, {-90.219391, 30.3806}, {-90.21788, 30.381784}, {-90.217316, 
      30.382057}, {-90.216255, 30.382223}, {-90.21566, 
      30.382479}, {-90.212761, 30.384071}, {-90.211433, 
      30.385101}, {-90.211983, 30.385811}, {-90.211632, 
      30.386009}, {-90.210945, 30.385397}, {-90.210503, 
      30.385567}, {-90.209641, 30.386065}, {-90.208961, 
      30.386251}, {-90.207947, 30.386326}, {-90.205971, 
      30.386925}, {-90.205101, 30.387278}, {-90.202637, 
      30.387606}, {-90.20182, 30.387831}, {-90.200844, 
      30.388241}, {-90.199821, 30.388433}, {-90.194939, 
      30.388626}, {-90.193756, 30.388418}, {-90.192009, 
      30.388254}, {-90.191238, 30.388079}, {-90.189621, 
      30.387474}, {-90.189087, 30.387354}, {-90.187912, 30.387552}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-90.187912, 30.387552}, {-90.187477, 30.387531}, {-90.187294, 
      30.387403}, {-90.187042, 30.386787}, {-90.186813, 
      30.386549}, {-90.186066, 30.386179}, {-90.18544, 
      30.385508}, {-90.184639, 30.384317}, {-90.18409, 
      30.382624}, {-90.183769, 30.382343}, {-90.183449, 
      30.382179}, {-90.182747, 30.382021}, {-90.182625, 
      30.381935}, {-90.182533, 30.381632}, {-90.182022, 
      30.381382}, {-90.181709, 30.381065}, {-90.181267, 
      30.381128}, {-90.181122, 30.381058}, {-90.181038, 
      30.380905}, {-90.180832, 30.380819}, {-90.180389, 
      30.380882}, {-90.180222, 30.381016}, {-90.180069, 
      30.381443}, {-90.179855, 30.381584}, {-90.178406, 
      30.381695}, {-90.177635, 30.382}, {-90.177155, 30.381983}, {-90.17527, 
      30.381483}, {-90.17466, 30.381443}, {-90.17263, 30.38205}, {-90.172081, 
      30.382113}, {-90.170135, 30.382118}, {-90.169815, 
      30.382006}, {-90.169586, 30.381777}, {-90.169365, 
      30.38109}, {-90.169174, 30.379967}, {-90.168938, 
      30.379906}, {-90.168716, 30.379997}, {-90.168228, 
      30.380983}, {-90.167862, 30.381485}, {-90.167603, 
      30.381618}, {-90.165581, 30.38159}, {-90.165146, 
      30.381506}, {-90.164673, 30.381332}, {-90.164116, 
      30.381006}, {-90.163689, 30.380657}, {-90.16333, 30.380232}, {-90.15937,
       30.377258}, {-90.160233, 30.377172}, {-90.160698, 
      30.37689}, {-90.160614, 30.376797}, {-90.159851, 
      30.376736}, {-90.159378, 30.376595}, {-90.158607, 
      30.376223}, {-90.157921, 30.376162}, {-90.156906, 
      30.375519}, {-90.153732, 30.375538}, {-90.150558, 
      30.375387}, {-90.150024, 30.375288}, {-90.148781, 
      30.374706}, {-90.147011, 30.374607}, {-90.145782, 
      30.374365}, {-90.144691, 30.37426}, {-90.141617, 
      30.374231}, {-90.141235, 30.37413}, {-90.140907, 
      30.373938}, {-90.139618, 30.373608}, {-90.138298, 
      30.373398}, {-90.13723, 30.372879}, {-90.136612, 
      30.372715}, {-90.135941, 30.372328}, {-90.135605, 
      30.371944}, {-90.135239, 30.371815}, {-90.134949, 
      30.371557}, {-90.134315, 30.371519}, {-90.133949, 
      30.371389}, {-90.13269, 30.370457}, {-90.131874, 
      30.369989}, {-90.131439, 30.369984}, {-90.130646, 
      30.369619}, {-90.130104, 30.369267}, {-90.12854, 
      30.369091}, {-90.128235, 30.368931}, {-90.127213, 
      30.369108}, {-90.125687, 30.368904}, {-90.125015, 
      30.368423}, {-90.124512, 30.367846}, {-90.123863, 
      30.367691}, {-90.122955, 30.367825}, {-90.122292, 
      30.368071}, {-90.121552, 30.368065}, {-90.121132, 
      30.367805}, {-90.120796, 30.367342}, {-90.120506, 
      30.367229}, {-90.119682, 30.36722}, {-90.119034, 
      30.366817}, {-90.118759, 30.366879}, {-90.118576, 
      30.367033}, {-90.118393, 30.367018}, {-90.11821, 
      30.366808}, {-90.117928, 30.36665}, {-90.117271, 
      30.366514}, {-90.115517, 30.366625}, {-90.113068, 30.366449}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-90.113068, 30.366449}, {-90.110664, 30.3666}, {-90.108231, 
      30.366426}, {-90.108269, 30.36603}, {-90.105484, 
      30.366003}, {-90.105484, 30.366114}, {-90.100075, 
      30.365963}, {-90.098915, 30.365881}, {-90.096756, 
      30.365524}, {-90.096581, 30.366537}, {-90.096291, 
      30.36647}, {-90.096466, 30.36552}, {-90.095581, 30.365086}, {-90.095024,
       30.364929}, {-90.094437, 30.363794}, {-90.093773, 
      30.36376}, {-90.093468, 30.364094}, {-90.090652, 
      30.363665}, {-90.090622, 30.365572}, {-90.090202, 
      30.366148}, {-90.091232, 30.366158}, {-90.091217, 
      30.367243}, {-90.090919, 30.367241}, {-90.090912, 
      30.367846}, {-90.090157, 30.367844}, {-90.090149, 
      30.368471}, {-90.089027, 30.36846}, {-90.088554, 
      30.368181}, {-90.088409, 30.367992}, {-90.088142, 
      30.367441}, {-90.088173, 30.367195}, {-90.088295, 
      30.366852}, {-90.088516, 30.3666}, {-90.089066, 30.366188}, {-90.089607,
       30.366016}, {-90.089973, 30.365419}, {-90.089844, 
      30.362642}, {-90.090019, 30.361784}, {-90.089493, 
      30.361874}, {-90.087608, 30.36326}, {-90.08744, 30.363766}, {-90.087204,
       30.363445}, {-90.086235, 30.364145}, {-90.085808, 
      30.364262}, {-90.085426, 30.364117}, {-90.084785, 
      30.363604}, {-90.085136, 30.363226}, {-90.08564, 30.363647}, {-90.08596,
       30.363642}, {-90.087921, 30.362217}, {-90.086281, 
      30.362165}, {-90.086288, 30.361786}, {-90.088081, 
      30.361847}, {-90.088997, 30.36125}, {-90.088943, 
      30.361145}, {-90.087761, 30.361244}, {-90.085632, 30.36121}, {-90.08522,
       30.36178}, {-90.085068, 30.36187}, {-90.084625, 
      30.361826}, {-90.083191, 30.360918}, {-90.082718, 
      30.360437}, {-90.082405, 30.359791}, {-90.081726, 
      30.359213}, {-90.080917, 30.358761}, {-90.080544, 
      30.358799}, {-90.079895, 30.3582}, {-90.078995, 30.357567}, {-90.075714,
       30.355892}, {-90.07518, 30.356722}, {-90.074692, 
      30.356421}, {-90.075233, 30.355635}, {-90.061806, 
      30.349205}, {-90.06131, 30.349043}, {-90.060608, 30.34893}, {-90.059883,
       30.349051}, {-90.059273, 30.349409}, {-90.057625, 
      30.351452}, {-90.057312, 30.351954}, {-90.057182, 
      30.351925}, {-90.057175, 30.351799}, {-90.057312, 
      30.351023}, {-90.057007, 30.350756}, {-90.056, 30.350256}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-90.056, 30.350256}, {-90.055794, 30.350277}, {-90.055779, 
      30.350353}, {-90.055954, 30.350475}, {-90.055954, 
      30.350609}, {-90.055763, 30.350592}, {-90.054573, 
      30.349764}, {-90.054344, 30.349693}, {-90.054199, 
      30.349751}, {-90.053665, 30.350477}, {-90.053467, 
      30.350601}, {-90.053291, 30.350573}, {-90.053162, 
      30.350338}, {-90.052544, 30.351187}, {-90.051865, 30.35136}, {-90.05143,
       30.351143}, {-90.051987, 30.351109}, {-90.052277, 
      30.350962}, {-90.052574, 30.3505}, {-90.053246, 30.349735}, {-90.054054,
       30.34931}, {-90.054588, 30.349155}, {-90.055046, 
      30.349266}, {-90.05555, 30.349693}, {-90.055794, 
      30.349781}, {-90.055984, 30.349764}, {-90.056244, 
      30.349543}, {-90.056747, 30.349506}, {-90.057686, 
      30.35014}, {-90.057877, 30.350046}, {-90.059113, 
      30.348551}, {-90.059303, 30.348156}, {-90.05925, 30.34787}, {-90.057281,
       30.34663}, {-90.056023, 30.346056}, {-90.054451, 
      30.345072}, {-90.053337, 30.344015}, {-90.051422, 
      30.341522}, {-90.050095, 30.340038}, {-90.049683, 
      30.339376}, {-90.049164, 30.339012}, {-90.046677, 
      30.335663}, {-90.045242, 30.334085}, {-90.044518, 
      30.33312}, {-90.044083, 30.331438}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-90.044083, 30.331438}, {-90.042847, 30.329453}, {-90.041725, 
      30.326172}, {-90.041367, 30.325468}, {-90.040802, 
      30.325005}, {-90.040184, 30.324577}, {-90.03936, 
      30.324356}, {-90.038284, 30.323742}, {-90.037971, 
      30.323719}, {-90.037628, 30.323843}, {-90.037346, 
      30.323849}, {-90.036133, 30.32369}, {-90.035179, 
      30.323771}, {-90.033188, 30.32354}, {-90.029472, 
      30.322409}, {-90.028038, 30.322098}, {-90.026405, 
      30.321878}, {-90.025414, 30.321604}, {-90.024117, 
      30.321356}, {-90.023354, 30.321136}, {-90.021561, 
      30.320263}, {-90.021133, 30.320162}, {-90.020599, 
      30.320251}, {-90.019989, 30.320705}, {-90.019768, 
      30.320747}, {-90.019279, 30.320551}, {-90.019043, 
      30.320549}, {-90.018814, 30.320738}, {-90.018608, 
      30.320787}, {-90.018509, 30.320724}, {-90.018532, 
      30.319866}, {-90.018425, 30.319675}, {-90.017403, 
      30.318926}, {-90.012108, 30.317368}, {-90.010979, 
      30.316826}, {-90.008804, 30.315351}, {-90.007271, 
      30.314638}, {-90.006363, 30.314079}, {-90.004143, 
      30.312508}, {-90.003059, 30.311853}, {-90.00164, 
      30.310793}, {-89.998665, 30.307766}, {-89.997528, 
      30.306755}, {-89.996376, 30.305527}, {-89.995636, 
      30.304674}, {-89.993652, 30.302073}, {-89.991211, 
      30.299871}, {-89.990402, 30.298656}, {-89.990288, 
      30.298361}, {-89.990349, 30.297602}, {-89.989784, 
      30.297028}, {-89.989212, 30.296854}, {-89.988892, 
      30.296543}, {-89.98909, 30.296057}, {-89.989006, 
      30.295631}, {-89.988602, 30.294922}, {-89.988487, 
      30.29451}, {-89.988335, 30.294264}, {-89.987999, 
      30.294069}, {-89.987839, 30.293867}, {-89.987671, 
      30.293148}, {-89.987457, 30.292965}, {-89.987228, 
      30.292439}, {-89.987038, 30.292334}, {-89.986954, 
      30.291973}, {-89.986954, 30.291019}, {-89.986427, 
      30.290022}, {-89.986137, 30.289633}, {-89.986008, 
      30.289152}, {-89.985703, 30.286333}, {-89.985054, 30.28163}, {-89.98526,
       30.2805}, {-89.985268, 30.279293}, {-89.985428, 
      30.277912}, {-89.985718, 30.276775}, {-89.986084, 
      30.273012}, {-89.986359, 30.272142}, {-89.98642, 30.271437}, {-89.98632,
       30.270872}, {-89.986397, 30.270367}, {-89.986641, 
      30.270077}, {-89.986549, 30.269337}, {-89.986862, 
      30.268433}, {-89.98716, 30.268127}, {-89.98745, 30.26717}, {-89.987885, 
      30.26688}, {-89.988029, 30.266659}, {-89.988075, 
      30.265409}, {-89.987984, 30.264929}, {-89.987816, 30.264582}, {-89.987, 
      30.263855}, {-89.986923, 30.263323}, {-89.986839, 
      30.263226}, {-89.986038, 30.263134}, {-89.98587, 
      30.262978}, {-89.985504, 30.262821}, {-89.985291, 
      30.262833}, {-89.985046, 30.263002}, {-89.984734, 
      30.262844}, {-89.984589, 30.262589}, {-89.983849, 
      30.262064}, {-89.983841, 30.261522}, {-89.983627, 30.261152}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-89.983627, 30.261152}, {-89.982956, 30.26041}, {-89.982773, 
      30.260059}, {-89.982727, 30.25975}, {-89.982475, 
      30.259493}, {-89.981895, 30.259323}, {-89.981773, 
      30.259073}, {-89.981506, 30.25885}, {-89.981239, 
      30.258846}, {-89.980782, 30.259047}, {-89.980392, 
      30.25905}, {-89.979614, 30.258839}, {-89.979027, 
      30.258865}, {-89.978806, 30.258741}, {-89.978683, 
      30.258415}, {-89.978279, 30.25836}, {-89.978218, 
      30.258274}, {-89.977745, 30.258131}, {-89.977341, 
      30.258213}, {-89.977386, 30.258522}, {-89.977524, 
      30.258625}, {-89.978035, 30.258675}, {-89.978409, 
      30.25902}, {-89.979042, 30.259052}, {-89.979286, 
      30.259209}, {-89.979469, 30.259184}, {-89.979591, 
      30.259039}, {-89.979805, 30.259035}, {-89.980324, 
      30.259373}, {-89.981216, 30.259468}, {-89.981621, 
      30.259857}, {-89.981941, 30.259972}, {-89.982086, 
      30.260437}, {-89.982887, 30.261314}, {-89.983345, 
      30.262047}, {-89.983574, 30.262186}, {-89.983635, 
      30.262333}, {-89.983551, 30.262787}, {-89.98423, 
      30.263693}, {-89.984543, 30.263897}, {-89.984558, 
      30.263992}, {-89.98394, 30.263874}, {-89.983719, 
      30.263674}, {-89.983093, 30.262905}, {-89.982719, 
      30.26214}, {-89.982246, 30.261644}, {-89.981071, 
      30.260654}, {-89.980652, 30.260351}, {-89.97995, 30.26012}, {-89.979309,
       30.25963}, {-89.978638, 30.259602}, {-89.97802, 
      30.260004}, {-89.977882, 30.260023}, {-89.977539, 
      30.259907}, {-89.97683, 30.260214}, {-89.976646, 
      30.260195}, {-89.976105, 30.259932}, {-89.975838, 
      30.260021}, {-89.97496, 30.259993}, {-89.974792, 
      30.259815}, {-89.974724, 30.259424}, {-89.974373, 
      30.259203}, {-89.972878, 30.259172}, {-89.972649, 
      30.259121}, {-89.972458, 30.258902}, {-89.972282, 
      30.259045}, {-89.971939, 30.259027}, {-89.971626, 
      30.259151}, {-89.970749, 30.259193}, {-89.970139, 
      30.259491}, {-89.968079, 30.259809}, {-89.967781, 
      30.259932}, {-89.967163, 30.259939}, {-89.966881, 
      30.260103}, {-89.966133, 30.260342}, {-89.96611, 
      30.260502}, {-89.965706, 30.260452}, {-89.965569, 
      30.260378}, {-89.965088, 30.260359}, {-89.964142, 
      30.260899}, {-89.96402, 30.260899}, {-89.963921, 
      30.260527}, {-89.963783, 30.260513}, {-89.963455, 
      30.260725}, {-89.963135, 30.260612}, {-89.962723, 
      30.261013}, {-89.962486, 30.261023}, {-89.962234, 
      30.260893}, {-89.961983, 30.26088}, {-89.961761, 
      30.261026}, {-89.961327, 30.261103}, {-89.960899, 
      30.261047}, {-89.960419, 30.261086}, {-89.960045, 
      30.261225}, {-89.959145, 30.261318}, {-89.958481, 
      30.261614}, {-89.958183, 30.261618}, {-89.957657, 
      30.261469}, {-89.95739, 30.261494}, {-89.957199, 
      30.261631}, {-89.957031, 30.261927}, {-89.95668, 
      30.261845}, {-89.956635, 30.261692}, {-89.956482, 
      30.261562}, {-89.956245, 30.261671}, {-89.956017, 
      30.261618}, {-89.955627, 30.261036}, {-89.955208, 
      30.260843}, {-89.954887, 30.260567}, {-89.954254, 
      30.260532}, {-89.954124, 30.260635}, {-89.954216, 
      30.260996}, {-89.953987, 30.26096}, {-89.953651, 
      30.260263}, {-89.952835, 30.260187}, {-89.952599, 
      30.260099}, {-89.952026, 30.259741}, {-89.951752, 
      30.259499}, {-89.951622, 30.259272}, {-89.951309, 
      30.259138}, {-89.95105, 30.259266}, {-89.950813, 
      30.259615}, {-89.950729, 30.259535}, {-89.950333, 
      30.259487}, {-89.949478, 30.259766}, {-89.948875, 
      30.260132}, {-89.948982, 30.259518}, {-89.949043, 
      30.259327}, {-89.948853, 30.258797}, {-89.948067, 
      30.258265}, {-89.946991, 30.25798}, {-89.946503, 30.257744}, {-89.94577,
       30.2577}, {-89.944702, 30.257242}, {-89.943077, 
      30.257004}, {-89.941399, 30.256315}, {-89.941078, 
      30.256054}, {-89.940674, 30.2563}, {-89.940445, 30.256254}, {-89.940331,
       30.256186}, {-89.940308, 30.256039}, {-89.940453, 
      30.255827}, {-89.940292, 30.255739}, {-89.939987, 30.25588}, {-89.93985,
       30.255819}, {-89.939758, 30.255365}, {-89.939224, 
      30.255171}, {-89.938797, 30.254875}, {-89.938171, 
      30.25425}, {-89.938049, 30.254025}, {-89.93763, 30.253714}, {-89.937386,
       30.253708}, {-89.936897, 30.253389}, {-89.93512, 
      30.251722}, {-89.934845, 30.251291}, {-89.934677, 
      30.251219}, {-89.934456, 30.251259}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-89.934456, 30.251259}, {-89.933807, 30.25164}, {-89.933472, 
      30.251669}, {-89.932816, 30.251587}, {-89.932304, 
      30.251383}, {-89.932053, 30.251202}, {-89.931648, 
      30.250786}, {-89.93116, 30.250549}, {-89.931053, 
      30.250292}, {-89.931366, 30.249962}, {-89.932068, 
      30.250078}, {-89.932419, 30.249989}, {-89.932892, 
      30.250517}, {-89.932129, 30.250799}, {-89.93261, 
      30.251318}, {-89.932838, 30.251406}, {-89.933624, 
      30.251425}, {-89.933784, 30.251381}, {-89.934013, 
      30.251059}, {-89.934036, 30.250555}, {-89.933746, 
      30.249977}, {-89.933067, 30.248978}, {-89.93277, 
      30.248751}, {-89.932365, 30.248747}, {-89.932022, 
      30.249008}, {-89.931686, 30.248756}, {-89.930573, 
      30.248701}, {-89.929962, 30.248434}, {-89.929436, 
      30.248589}, {-89.928131, 30.248701}, {-89.927818, 
      30.248886}, {-89.926727, 30.248896}, {-89.926361, 
      30.248972}, {-89.926018, 30.249168}, {-89.924004, 
      30.249306}, {-89.916893, 30.250078}, {-89.916481, 
      30.250202}, {-89.915977, 30.250494}, {-89.915558, 
      30.250555}, {-89.915077, 30.250471}, {-89.914482, 
      30.250786}, {-89.914314, 30.250965}, {-89.913582, 
      30.250971}, {-89.912689, 30.251495}, {-89.911934, 
      30.251501}, {-89.911194, 30.251648}, {-89.910553, 
      30.252361}, {-89.909935, 30.252239}, {-89.909462, 
      30.252298}, {-89.90773, 30.252846}, {-89.905197, 
      30.253328}, {-89.903999, 30.253742}, {-89.903687, 
      30.253817}, {-89.902611, 30.254049}, {-89.89917, 30.255209}, {-89.89698,
       30.255774}, {-89.895782, 30.255928}, {-89.89463, 
      30.255955}, {-89.893761, 30.25588}, {-89.892204, 
      30.255621}, {-89.891266, 30.255362}, {-89.88855, 30.25441}, {-89.885643,
       30.253159}, {-89.884476, 30.252563}, {-89.880608, 
      30.249788}, {-89.879715, 30.249275}, {-89.87886, 
      30.248957}, {-89.877769, 30.248831}, {-89.877121, 
      30.249029}, {-89.876106, 30.24893}, {-89.874733, 
      30.249018}, {-89.871613, 30.249392}, {-89.870522, 
      30.249754}, {-89.869789, 30.249269}, {-89.869461, 
      30.249216}, {-89.868263, 30.249424}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-89.868263, 30.249424}, {-89.867348, 30.249868}, {-89.866783, 
      30.249966}, {-89.866486, 30.24999}, {-89.865784, 
      30.249853}, {-89.865372, 30.249914}, {-89.865265, 
      30.24888}, {-89.863365, 30.245489}, {-89.86293, 30.245018}, {-89.86274, 
      30.244659}, {-89.862656, 30.244377}, {-89.862801, 
      30.244083}, {-89.86277, 30.243814}, {-89.862541, 
      30.243679}, {-89.862144, 30.243628}, {-89.862, 30.243513}, {-89.861977, 
      30.243408}, {-89.862061, 30.24333}, {-89.86248, 30.243317}, {-89.862503,
       30.243176}, {-89.86232, 30.242756}, {-89.861198, 
      30.241108}, {-89.860664, 30.240482}, {-89.859894, 
      30.239122}, {-89.858849, 30.237579}, {-89.858658, 
      30.237144}, {-89.857903, 30.236481}, {-89.857513, 
      30.236353}, {-89.856943, 30.236391}, {-89.856419, 
      30.235436}, {-89.856552, 30.235542}, {-89.856812, 
      30.235588}, {-89.857025, 30.235287}, {-89.85688, 
      30.234869}, {-89.856644, 30.234512}, {-89.855522, 
      30.233288}, {-89.854713, 30.23181}, {-89.853142, 30.229467}, {-89.85228,
       30.227877}, {-89.85067, 30.225416}, {-89.850197, 
      30.224834}, {-89.849129, 30.22394}, {-89.848579, 30.22369}, {-89.848106,
       30.223589}, {-89.844269, 30.223312}, {-89.838707, 
      30.22341}, {-89.83812, 30.223509}, {-89.836983, 30.223526}, {-89.836227,
       30.223238}, {-89.833824, 30.222923}, {-89.832741, 
      30.222702}, {-89.83139, 30.222157}, {-89.83075, 30.221693}, {-89.830338,
       30.221264}, {-89.829903, 30.22143}, {-89.829491, 
      30.221085}, {-89.828049, 30.220566}, {-89.827705, 
      30.220341}, {-89.826698, 30.219978}, {-89.826439, 
      30.219795}, {-89.826279, 30.219614}, {-89.826195, 
      30.219273}, {-89.825882, 30.219164}, {-89.824745, 
      30.218058}, {-89.823997, 30.216612}, {-89.82209, 
      30.216425}, {-89.820778, 30.216421}, {-89.819099, 
      30.216545}, {-89.818321, 30.216496}, {-89.817574, 
      30.216352}, {-89.816727, 30.216352}, {-89.81636, 
      30.216278}, {-89.815857, 30.216057}, {-89.813705, 
      30.215942}, {-89.810143, 30.215618}, {-89.809311, 
      30.215225}, {-89.808609, 30.214991}, {-89.807877, 
      30.214899}, {-89.806175, 30.214287}, {-89.804367, 
      30.213512}, {-89.802879, 30.213078}, {-89.802612, 
      30.213032}, {-89.801552, 30.213123}, {-89.800926, 
      30.213091}, {-89.799942, 30.212917}, {-89.797722, 
      30.213488}, {-89.796844, 30.21323}, {-89.796547, 
      30.212971}, {-89.796333, 30.212376}, {-89.796326, 
      30.211845}, {-89.79631, 30.211432}, {-89.796173, 30.21122}, {-89.794922,
       30.210245}, {-89.793701, 30.209711}, {-89.792938, 
      30.209511}, {-89.791695, 30.209475}, {-89.79126, 30.209597}, {-89.79071,
       30.209917}, {-89.790245, 30.210346}, {-89.790131, 
      30.210403}, {-89.789993, 30.210344}, {-89.790031, 
      30.209957}, {-89.790359, 30.209223}, {-89.79023, 
      30.209097}, {-89.789948, 30.208969}, {-89.788467, 
      30.208694}, {-89.787865, 30.208462}, {-89.785828, 
      30.207485}, {-89.78363, 30.206221}, {-89.779701, 30.20471}, {-89.779083,
       30.204536}, {-89.778236, 30.204142}, {-89.773315, 30.201435}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-89.773315, 30.201435}, {-89.772362, 30.200844}, {-89.771294, 
      30.200153}, {-89.769417, 30.19874}, {-89.768486, 
      30.198153}, {-89.766708, 30.196779}, {-89.766281, 
      30.196436}, {-89.765907, 30.196308}, {-89.765572, 
      30.196342}, {-89.765297, 30.196527}, {-89.764908, 
      30.196613}, {-89.764175, 30.196539}, {-89.76371, 30.196348}, {-89.76281,
       30.195747}, {-89.762184, 30.195061}, {-89.762436, 
      30.19418}, {-89.762413, 30.193834}, {-89.761749, 
      30.192949}, {-89.761391, 30.192759}, {-89.761131, 
      30.192732}, {-89.760727, 30.192778}, {-89.761253, 
      30.191576}, {-89.76162, 30.191454}, {-89.761589, 30.19132}, {-89.761307,
       30.191191}, {-89.760605, 30.190344}, {-89.759605, 
      30.188519}, {-89.759163, 30.18742}, {-89.758865, 
      30.187284}, {-89.758392, 30.186848}, {-89.757301, 
      30.18478}, {-89.755791, 30.182556}, {-89.754333, 
      30.179991}, {-89.753159, 30.177011}, {-89.752945, 
      30.177034}, {-89.752945, 30.177034}, {-89.75267, 30.178455}, {-89.75219,
       30.178627}, {-89.752151, 30.179182}, {-89.751816, 
      30.179518}, {-89.751411, 30.17984}, {-89.750587, 
      30.180119}, {-89.749802, 30.180302}, {-89.748123, 
      30.180244}, {-89.746727, 30.180092}, {-89.746101, 
      30.180376}, {-89.745201, 30.180517}, {-89.743576, 
      30.180288}, {-89.743134, 30.179956}, {-89.742386, 30.179785}, {-89.7416,
       30.179506}, {-89.74115, 30.179468}, {-89.740814, 
      30.179247}, {-89.739029, 30.178867}, {-89.738258, 
      30.178373}, {-89.737411, 30.178297}, {-89.73703, 30.178091}, {-89.73671,
       30.178072}, {-89.736153, 30.178167}, {-89.73513, 
      30.178089}, {-89.734528, 30.177814}, {-89.73394, 30.177315}, {-89.73317,
       30.177105}, {-89.732628, 30.176775}, {-89.732262, 
      30.176308}, {-89.731743, 30.176126}, {-89.730103, 
      30.175962}, {-89.729294, 30.175663}, {-89.729004, 
      30.175486}, {-89.72876, 30.175215}, {-89.72876, 30.174496}, {-89.728455,
       30.174244}, {-89.72757, 30.174135}, {-89.727554, 
      30.173975}, {-89.727386, 30.173866}, {-89.726891, 30.17383}, {-89.72673,
       30.174438}, {-89.726662, 30.176001}, {-89.727112, 
      30.176291}, {-89.727013, 30.176413}, {-89.72625, 30.17602}, {-89.726082,
       30.176178}, {-89.726021, 30.176493}, {-89.72612, 
      30.17667}, {-89.726547, 30.177013}, {-89.726341, 
      30.177227}, {-89.725937, 30.176939}, {-89.725746, 
      30.176905}, {-89.725418, 30.177191}, {-89.725952, 
      30.177549}, {-89.725647, 30.177801}, {-89.725189, 
      30.177477}, {-89.724884, 30.177763}, {-89.725395, 
      30.178123}, {-89.725105, 30.17832}, {-89.724594, 
      30.177998}, {-89.724281, 30.178267}, {-89.7248, 30.178698}, {-89.724548,
       30.178913}, {-89.723999, 30.17857}, {-89.723808, 
      30.178768}, {-89.724258, 30.179146}, {-89.724052, 
      30.179308}, {-89.723602, 30.17902}, {-89.723167, 30.179396}, {-89.72364,
       30.179775}, {-89.72348, 30.179899}, {-89.722923, 
      30.179522}, {-89.722328, 30.179932}, {-89.721832, 
      30.180489}, {-89.721764, 30.180695}, {-89.721413, 
      30.180836}, {-89.721268, 30.181519}, {-89.720627, 
      30.181787}, {-89.720192, 30.182449}, {-89.719498, 
      30.182718}, {-89.719307, 30.183094}, {-89.717659, 
      30.18469}, {-89.716682, 30.185432}, {-89.7164, 30.185844}, {-89.715347, 
      30.186974}, {-89.714066, 30.187977}, {-89.713341, 
      30.188766}, {-89.713768, 30.189131}, {-89.713478, 
      30.189329}, {-89.712517, 30.188629}, {-89.713402, 
      30.18782}, {-89.713364, 30.187372}, {-89.714661, 
      30.186691}, {-89.715424, 30.185741}, {-89.715965, 
      30.185545}, {-89.716309, 30.18524}, {-89.716644, 
      30.184811}, {-89.716705, 30.184326}, {-89.716331, 
      30.183702}, {-89.713257, 30.181797}, {-89.712822, 
      30.181454}, {-89.712677, 30.181114}, {-89.713997, 
      30.180567}, {-89.714386, 30.180313}, {-89.714691, 
      30.179937}, {-89.714722, 30.179039}, {-89.714249, 
      30.178267}, {-89.71431, 30.177694}, {-89.714684, 
      30.177567}, {-89.715279, 30.177711}, {-89.715996, 
      30.177767}, {-89.716469, 30.178217}, {-89.71685, 
      30.178867}, {-89.717224, 30.179138}, {-89.717239, 
      30.179428}, {-89.716934, 30.180071}, {-89.716995, 
      30.18018}, {-89.717773, 30.18009}, {-89.717773, 30.179695}, {-89.717529,
       30.179266}, {-89.717529, 30.178762}, {-89.720367, 
      30.17481}, {-89.720406, 30.174152}, {-89.72023, 30.173962}, {-89.719696,
       30.173637}, {-89.719666, 30.173223}, {-89.719749, 
      30.172972}, {-89.720848, 30.172232}, {-89.721542, 
      30.17136}, {-89.722092, 30.170509}, {-89.722008, 
      30.170107}, {-89.721771, 30.169676}, {-89.721596, 
      30.169531}, {-89.721008, 30.16947}, {-89.719131, 30.16972}, {-89.718674,
       30.170166}, {-89.718575, 30.171339}, {-89.718155, 
      30.172092}, {-89.717125, 30.173138}, {-89.716515, 
      30.174213}, {-89.715912, 30.174967}, {-89.714851, 
      30.175444}, {-89.71418, 30.175838}, {-89.713516, 
      30.176523}, {-89.713364, 30.177013}, {-89.713402, 
      30.177805}, {-89.714088, 30.179085}, {-89.714195, 
      30.179436}, {-89.71418, 30.179903}, {-89.713707, 
      30.180428}, {-89.712883, 30.180681}, {-89.711952, 
      30.180725}, {-89.71106, 30.180616}, {-89.708717, 30.17947}, {-89.708267,
       30.178848}, {-89.707535, 30.17647}, {-89.70723, 
      30.176086}, {-89.707108, 30.17569}, {-89.706779, 
      30.175383}, {-89.705475, 30.175344}, {-89.70504, 
      30.174973}, {-89.704681, 30.174303}, {-89.704895, 
      30.172808}, {-89.706017, 30.172178}, {-89.70784, 
      30.172132}, {-89.708344, 30.172413}, {-89.70871, 
      30.173395}, {-89.708725, 30.174915}, {-89.708977, 
      30.175468}, {-89.70829, 30.17577}, {-89.707581, 30.17572}, {-89.707588, 
      30.175911}, {-89.707909, 30.176186}, {-89.708328, 
      30.178091}, {-89.708786, 30.178867}, {-89.709633, 
      30.179665}, {-89.710358, 30.179964}, {-89.711594, 
      30.180336}, {-89.712326, 30.180353}, {-89.713127, 
      30.18026}, {-89.713547, 30.180103}, {-89.713882, 
      30.179817}, {-89.713951, 30.179361}, {-89.713745, 
      30.178968}, {-89.713333, 30.178499}, {-89.713066, 30.1779}, {-89.712982,
       30.176636}, {-89.713448, 30.175989}, {-89.713997, 
      30.175512}, {-89.715027, 30.175058}, {-89.715919, 
      30.174259}, {-89.716942, 30.172661}, {-89.717628, 
      30.171774}, {-89.717934, 30.171535}, {-89.718079, 
      30.171238}, {-89.718208, 30.170486}, {-89.71862, 30.169744}, {-89.71888,
       30.16959}, {-89.720459, 30.169006}, {-89.720512, 
      30.168789}, {-89.720161, 30.168467}, {-89.719719, 
      30.167465}, {-89.719009, 30.167297}, {-89.718826, 
      30.167105}, {-89.71817, 30.16708}, {-89.71772, 30.167236}, {-89.71711, 
      30.168077}, {-89.71685, 30.168077}, {-89.716766, 
      30.167885}, {-89.717293, 30.167286}, {-89.717308, 
      30.167082}, {-89.717049, 30.167011}, {-89.715698, 
      30.167023}, {-89.715164, 30.166962}, {-89.714714, 
      30.167236}, {-89.713135, 30.167753}, {-89.704956, 
      30.170994}, {-89.701675, 30.172789}, {-89.699829, 
      30.173689}, {-89.699432, 30.173988}, {-89.698921, 
      30.174057}, {-89.698677, 30.174229}, {-89.698425, 
      30.174553}, {-89.697273, 30.175293}, {-89.696556, 
      30.175543}, {-89.696381, 30.175806}, {-89.694893, 
      30.176493}, {-89.69426, 30.176888}, {-89.693916, 
      30.177017}, {-89.692963, 30.177027}, {-89.692642, 
      30.177187}, {-89.692055, 30.177223}, {-89.691734, 
      30.177425}, {-89.690392, 30.177521}, {-89.690132, 30.17765}, {-89.68866,
       30.177868}, {-89.688248, 30.17807}, {-89.686722, 
      30.178408}, {-89.686676, 30.179186}, {-89.687653, 
      30.179918}, {-89.687714, 30.180433}, {-89.687492, 
      30.180946}, {-89.68708, 30.18121}, {-89.686562, 30.181368}, {-89.685997,
       30.181332}, {-89.685791, 30.1812}, {-89.685768, 
      30.180565}, {-89.686195, 30.18004}, {-89.686195, 
      30.179752}, {-89.685318, 30.17802}, {-89.68248, 30.177742}, {-89.681709,
       30.177744}, {-89.680275, 30.177013}, {-89.679382, 
      30.176701}, {-89.678452, 30.17626}, {-89.677399, 
      30.175707}, {-89.676468, 30.175039}, {-89.675575, 
      30.174526}, {-89.674698, 30.174105}, {-89.671776, 
      30.173016}, {-89.670654, 30.172691}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-89.670654, 30.172691}, {-89.666634, 30.171286}, {-89.664894, 
      30.170517}, {-89.6642, 30.170336}, {-89.663597, 30.169991}, {-89.660461,
       30.167814}, {-89.657539, 30.165661}, {-89.655815, 
      30.163664}, {-89.652405, 30.161352}, {-89.651573, 
      30.161352}, {-89.650963, 30.161488}, {-89.650307, 
      30.162516}, {-89.65023, 30.163473}, {-89.647995, 
      30.162319}, {-89.641151, 30.161808}, {-89.63913, 
      30.161804}, {-89.633118, 30.160982}, {-89.629967, 
      30.161032}, {-89.629456, 30.161732}, {-89.627487, 
      30.163797}, {-89.625702, 30.163795}, {-89.625221, 
      30.164158}, {-89.625389, 30.162308}, {-89.624321, 
      30.161449}, {-89.624168, 30.161058}, {-89.624146, 
      30.15984}, {-89.623817, 30.159605}, {-89.623703, 
      30.159237}, {-89.623306, 30.158606}, {-89.623543, 
      30.158346}, {-89.62355, 30.158009}, {-89.623253, 
      30.157698}, {-89.623253, 30.157204}, {-89.622864, 
      30.156942}, {-89.62233, 30.156786}, {-89.618492, 30.156651}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-89.625854, 30.149334}, {-89.625641, 30.149702}, {-89.625854, 
      30.150072}, {-89.626381, 30.150486}, {-89.629684, 
      30.150991}, {-89.63121, 30.151369}, {-89.631935, 
      30.151758}, {-89.632561, 30.151957}, {-89.633247, 
      30.151957}, {-89.633606, 30.152435}, {-89.634033, 
      30.152601}, {-89.633736, 30.152874}, {-89.63369, 
      30.153021}, {-89.633858, 30.153303}, {-89.63501, 
      30.153532}, {-89.635506, 30.153864}, {-89.63633, 
      30.154249}, {-89.637741, 30.154497}, {-89.639572, 
      30.155115}, {-89.640411, 30.155115}, {-89.640518, 30.1553}, {-89.642418,
       30.155302}, {-89.643318, 30.155697}, {-89.64431, 
      30.155554}, {-89.645958, 30.155701}, {-89.646538, 
      30.155447}, {-89.647652, 30.155172}, {-89.648491, 
      30.155172}, {-89.649109, 30.155373}, {-89.650238, 
      30.155497}, {-89.651291, 30.155499}, {-89.651466, 
      30.155247}, {-89.650711, 30.154806}, {-89.650291, 
      30.154758}, {-89.650238, 30.154621}, {-89.650558, 
      30.154436}, {-89.651031, 30.15453}, {-89.651489, 
      30.154903}, {-89.651901, 30.155712}, {-89.652458, 
      30.155968}, {-89.654961, 30.156488}, {-89.655617, 
      30.156704}, {-89.655724, 30.156887}, {-89.656357, 
      30.156658}, {-89.656731, 30.156336}, {-89.657143, 
      30.155704}, {-89.657486, 30.15563}, {-89.659805, 
      30.157673}, {-89.659729, 30.15815}, {-89.659836, 30.158604}, {-89.6605, 
      30.159586}, {-89.66317, 30.162144}, {-89.666885, 
      30.164732}, {-89.672035, 30.167561}, {-89.676346, 
      30.169106}, {-89.677254, 30.169729}, {-89.680351, 
      30.170959}, {-89.682243, 30.171602}, {-89.684525, 
      30.172901}, {-89.68631, 30.173466}, {-89.687096, 
      30.173512}, {-89.688362, 30.173346}, {-89.688591, 
      30.173449}, {-89.689415, 30.172976}, {-89.690018, 
      30.172829}, {-89.690849, 30.171871}, {-89.690956, 
      30.170856}, {-89.690697, 30.170397}, {-89.690804, 
      30.170074}, {-89.691277, 30.169613}, {-89.691597, 
      30.169107}, {-89.691597, 30.168001}, {-89.691811, 30.1674}, {-89.693268,
       30.165882}, {-89.693436, 30.16588}, {-89.69516, 
      30.164759}, {-89.696045, 30.164501}, {-89.697212, 
      30.163349}, {-89.697739, 30.163027}, {-89.698059, 
      30.163027}, {-89.698219, 30.162796}, {-89.699646, 
      30.162107}, {-89.701233, 30.161188}, {-89.702187, 
      30.160772}, {-89.703667, 30.159805}, {-89.70546, 30.159533}, {-89.70649,
       30.158642}, {-89.708023, 30.158308}, {-89.709427, 
      30.157324}, {-89.710068, 30.157047}, {-89.711121, 
      30.156725}, {-89.712334, 30.156498}, {-89.716301, 
      30.155117}, {-89.716988, 30.155117}, {-89.717369, 
      30.155453}, {-89.718185, 30.155273}, {-89.718887, 
      30.155537}, {-89.719635, 30.155445}, {-89.720573, 
      30.155659}, {-89.721107, 30.155535}, {-89.72216, 
      30.156128}, {-89.723625, 30.156723}, {-89.723999, 
      30.156723}, {-89.724396, 30.156265}, {-89.724663, 30.1558}, {-89.724556,
       30.155519}, {-89.724609, 30.155222}, {-89.725166, 
      30.154802}, {-89.726013, 30.153555}, {-89.72718, 30.151497}, {-89.7276, 
      30.150522}, {-89.726303, 30.149689}, {-89.724083, 30.148487}, {-89.723, 
      30.147533}, {-89.721458, 30.145485}, {-89.721031, 
      30.144793}, {-89.72065, 30.1437}, {-89.719513, 30.142393}, {-89.71946, 
      30.142117}, {-89.71859, 30.140593}, {-89.71772, 30.140085}, {-89.717247,
       30.13953}, {-89.716354, 30.13916}, {-89.716248, 30.13879}, {-89.715195,
       30.138006}, {-89.714828, 30.13759}, {-89.714828, 
      30.137314}, {-89.714722, 30.13722}, {-89.714722, 
      30.136436}, {-89.714409, 30.136021}, {-89.713722, 
      30.136158}, {-89.712975, 30.13695}, {-89.711807, 
      30.137331}, {-89.711441, 30.137957}, {-89.711403, 30.13896}, {-89.71122,
       30.139677}, {-89.71122, 30.140659}, {-89.710587, 
      30.14192}, {-89.710587, 30.142996}, {-89.709991, 
      30.144712}, {-89.708832, 30.146299}, {-89.708557, 
      30.147377}, {-89.708069, 30.148281}, {-89.708031, 
      30.148798}, {-89.707603, 30.149172}, {-89.707458, 
      30.149405}, {-89.707458, 30.150122}, {-89.707779, 
      30.150434}, {-89.70829, 30.152016}, {-89.708549, 30.15353}, {-89.708298,
       30.154106}, {-89.707367, 30.154121}, {-89.706993, 
      30.154026}, {-89.706833, 30.153902}, {-89.706139, 
      30.154104}, {-89.705765, 30.154041}, {-89.705421, 
      30.153805}, {-89.704689, 30.153587}, {-89.704475, 
      30.153463}, {-89.704338, 30.153259}, {-89.704216, 
      30.152668}, {-89.70414, 30.150988}, {-89.704269, 
      30.150534}, {-89.704643, 30.150114}, {-89.704788, 
      30.149179}, {-89.705124, 30.148693}, {-89.705254, 
      30.148491}, {-89.705894, 30.147945}, {-89.705894, 
      30.147554}, {-89.704681, 30.146011}, {-89.704239, 
      30.145199}, {-89.70356, 30.145401}, {-89.703239, 
      30.145714}, {-89.703072, 30.146446}, {-89.703102, 
      30.14698}, {-89.702972, 30.147339}, {-89.702705, 
      30.147636}, {-89.702431, 30.148151}, {-89.701645, 
      30.149096}, {-89.701683, 30.149656}, {-89.702286, 
      30.150267}, {-89.701736, 30.150904}, {-89.701317, 
      30.150719}, {-89.699577, 30.151114}, {-89.698044, 
      30.151243}, {-89.697304, 30.15099}, {-89.696037, 
      30.150871}, {-89.694504, 30.150202}, {-89.694191, 
      30.149649}, {-89.693977, 30.149555}, {-89.693138, 
      30.149555}, {-89.692459, 30.148945}, {-89.692146, 
      30.148705}, {-89.689919, 30.148331}, {-89.689148, 
      30.148054}, {-89.688576, 30.147722}, {-89.687683, 
      30.147524}, {-89.687431, 30.146944}, {-89.687592, 
      30.145622}, {-89.687302, 30.145609}, {-89.686867, 
      30.144461}, {-89.687111, 30.143751}, {-89.68705, 
      30.143515}, {-89.684761, 30.143354}, {-89.684776, 
      30.143221}, {-89.686874, 30.143167}, {-89.68721, 30.143023}, {-89.68824,
       30.141037}, {-89.688499, 30.141037}, {-89.689568, 
      30.141874}, {-89.689644, 30.142509}, {-89.689819, 
      30.142719}, {-89.690697, 30.142746}, {-89.692207, 
      30.142302}, {-89.692482, 30.142033}, {-89.692482, 
      30.141611}, {-89.692215, 30.14119}, {-89.692383, 
      30.140741}, {-89.691917, 30.139912}, {-89.691887, 
      30.139423}, {-89.691681, 30.139015}, {-89.691406, 
      30.138779}, {-89.690735, 30.13859}, {-89.687584, 
      30.139107}, {-89.687248, 30.137835}, {-89.688263, 
      30.137573}, {-89.688438, 30.136417}, {-89.68837, 30.133881}, {-89.68866,
       30.133585}, {-89.689484, 30.133337}, {-89.690323, 
      30.132917}, {-89.690712, 30.132622}, {-89.690971, 
      30.131948}, {-89.691216, 30.131762}, {-89.691666, 
      30.13162}, {-89.691612, 30.131027}, {-89.691238, 
      30.130453}, {-89.690544, 30.129766}, {-89.690193, 
      30.129549}, {-89.689552, 30.129625}, {-89.689461, 
      30.129547}, {-89.689606, 30.12933}, {-89.689995, 30.129236}, {-89.6903, 
      30.129019}, {-89.691444, 30.128881}, {-89.691795, 
      30.128773}, {-89.692657, 30.128254}, {-89.692894, 
      30.127958}, {-89.692986, 30.127663}, {-89.693336, 
      30.127556}, {-89.69355, 30.127584}, {-89.693817, 
      30.127804}, {-89.693909, 30.128069}, {-89.694244, 
      30.128145}, {-89.694695, 30.127977}, {-89.695374, 
      30.127478}, {-89.696442, 30.127335}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-89.688797, 30.137259}, {-89.688751, 30.134878}, {-89.688896, 
      30.13402}, {-89.6894, 30.133585}, {-89.689919, 30.13357}, {-89.690842, 
      30.133121}, {-89.691414, 30.132187}, {-89.691986, 
      30.131985}, {-89.692505, 30.132017}, {-89.693039, 
      30.132517}, {-89.693787, 30.133389}, {-89.694016, 
      30.13398}, {-89.693993, 30.13423}, {-89.694366, 30.134945}, {-89.694244,
       30.13546}, {-89.693756, 30.135614}, {-89.693726, 
      30.135834}, {-89.694328, 30.135973}, {-89.694473, 
      30.136351}, {-89.694397, 30.136908}, {-89.694023, 
      30.137079}, {-89.692848, 30.13714}, {-89.692291, 30.137451}, {-89.68956,
       30.137617}, {-89.689011, 30.137539}, {-89.688797, 30.137259}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-89.696442, 30.127335}, {-89.696655, 30.126539}, {-89.697136, 
      30.126314}, {-89.697296, 30.126425}, {-89.697639, 
      30.126238}, {-89.698051, 30.125786}, {-89.698532, 
      30.125555}, {-89.699318, 30.12557}, {-89.699669, 
      30.125977}, {-89.699722, 30.126163}, {-89.699989, 
      30.126163}, {-89.700256, 30.125776}, {-89.700737, 
      30.125818}, {-89.700859, 30.12619}, {-89.701164, 
      30.126146}, {-89.700989, 30.12571}, {-89.701042, 
      30.125475}, {-89.701454, 30.125347}, {-89.702667, 
      30.125347}, {-89.702797, 30.124321}, {-89.703262, 
      30.124073}, {-89.704506, 30.124056}, {-89.705635, 
      30.123819}, {-89.706795, 30.123821}, {-89.707779, 
      30.12359}, {-89.708687, 30.123262}, {-89.709274, 
      30.122952}, {-89.709656, 30.122887}, {-89.709938, 
      30.123026}, {-89.710228, 30.122387}, {-89.710533, 
      30.122217}, {-89.710777, 30.122215}, {-89.710991, 
      30.122343}, {-89.711311, 30.122343}, {-89.711388, 30.122171}, {-89.7118,
       30.122047}, {-89.711937, 30.121891}, {-89.71315, 
      30.121706}, {-89.713249, 30.121468}, {-89.71357, 
      30.121233}, {-89.714066, 30.121607}, {-89.714172, 
      30.122152}, {-89.714386, 30.122013}, {-89.714706, 
      30.121998}, {-89.714851, 30.122372}, {-89.715561, 
      30.122404}, {-89.715614, 30.12253}, {-89.715866, 30.12253}, {-89.71608, 
      30.122702}, {-89.716469, 30.122749}, {-89.717094, 
      30.122524}, {-89.718201, 30.122528}, {-89.718597, 
      30.122683}, {-89.719025, 30.12273}, {-89.719894, 
      30.122482}, {-89.720688, 30.122757}, {-89.721062, 
      30.122772}, {-89.721062, 30.122431}, {-89.721329, 
      30.122059}, {-89.722168, 30.121841}, {-89.723381, 
      30.121859}, {-89.72374, 30.120848}, {-89.724258, 
      30.120052}, {-89.725922, 30.120003}, {-89.726204, 
      30.119785}, {-89.726585, 30.119661}, {-89.726868, 
      30.119692}, {-89.726921, 30.119816}, {-89.727226, 
      30.119955}, {-89.727577, 30.119864}, {-89.72805, 
      30.119907}, {-89.728188, 30.120281}, {-89.7286, 30.120544}, {-89.729507,
       30.120424}, {-89.730492, 30.120064}, {-89.731186, 
      30.119505}, {-89.731781, 30.118464}, {-89.732155, 
      30.116827}, {-89.731926, 30.116796}, {-89.731392, 
      30.117693}, {-89.731018, 30.118069}, {-89.730087, 
      30.118082}, {-89.729042, 30.117426}, {-89.728523, 
      30.116959}, {-89.727951, 30.116772}, {-89.727188, 
      30.116131}, {-89.726402, 30.115835}, {-89.726425, 
      30.115788}, {-89.727318, 30.115803}, {-89.727669, 
      30.115946}, {-89.728439, 30.116516}, {-89.728905, 
      30.116488}, {-89.729065, 30.116301}, {-89.729263, 
      30.115738}, {-89.730354, 30.114979}, {-89.730835, 
      30.114855}, {-89.731438, 30.11487}, {-89.731598, 
      30.114994}, {-89.731743, 30.1154}, {-89.731972, 30.115307}, {-89.731834,
       30.114943}, {-89.732086, 30.114056}, {-89.732094, 
      30.11256}, {-89.732292, 30.112156}, {-89.732651, 30.112}, {-89.732681, 
      30.111767}, {-89.732903, 30.111362}, {-89.733116, 
      30.111191}, {-89.733391, 30.11047}, {-89.729874, 30.110451}, {-89.72966,
       30.11042}, {-89.72963, 30.109936}, {-89.729828, 
      30.109806}, {-89.730164, 30.10976}, {-89.730629, 
      30.109854}, {-89.731003, 30.110228}, {-89.733765, 
      30.110153}, {-89.733841, 30.110077}, {-89.733467, 
      30.109837}, {-89.733276, 30.108885}, {-89.733688, 
      30.108746}, {-89.73394, 30.108202}, {-89.734329, 
      30.107687}, {-89.734459, 30.107206}, {-89.734726, 
      30.107067}, {-89.73494, 30.1066}, {-89.735321, 30.106462}, {-89.735321, 
      30.106157}, {-89.735161, 30.10574}, {-89.735397, 
      30.104942}, {-89.736404, 30.105513}, {-89.737801, 
      30.105967}, {-89.738983, 30.105986}, {-89.739349, 
      30.106117}, {-89.739845, 30.106485}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-89.739845, 30.106485}, {-89.739853, 30.104666}, {-89.736473, 
      30.102472}, {-89.734901, 30.103289}, {-89.734383, 
      30.103222}, {-89.734138, 30.102953}, {-89.734161, 
      30.102669}, {-89.735359, 30.102554}, {-89.735825, 
      30.102352}, {-89.735886, 30.101835}, {-89.736305, 
      30.10162}, {-89.736588, 30.101635}, {-89.736954, 
      30.101786}, {-89.737083, 30.101971}, {-89.736893, 
      30.102272}, {-89.736916, 30.102354}, {-89.740143, 
      30.10441}, {-89.740234, 30.106699}, {-89.740822, 
      30.107033}, {-89.742065, 30.106634}, {-89.742241, 
      30.106365}, {-89.741753, 30.10549}, {-89.741501, 
      30.105358}, {-89.740891, 30.104338}, {-89.740417, 
      30.104069}, {-89.740265, 30.10375}, {-89.740265, 
      30.102932}, {-89.740364, 30.102667}, {-89.740593, 
      30.102383}, {-89.74247, 30.101698}, {-89.74247, 30.101383}, {-89.742867,
       30.101084}, {-89.743843, 30.100344}, {-89.744308, 
      30.099438}, {-89.744644, 30.09918}, {-89.744698, 
      30.098492}, {-89.744644, 30.09766}, {-89.744835, 30.09531}, {-89.744568,
       30.094612}, {-89.744682, 30.094074}, {-89.743835, 
      30.093166}, {-89.743919, 30.093283}, {-89.744057, 
      30.093287}, {-89.744972, 30.092232}, {-89.745087, 
      30.091946}, {-89.745354, 30.09173}, {-89.745651, 
      30.091604}, {-89.745712, 30.091394}, {-89.745621, 
      30.091326}, {-89.745262, 30.090555}, {-89.746384, 
      30.090115}, {-89.746994, 30.089764}, {-89.747406, 
      30.089794}, {-89.747757, 30.090061}, {-89.74794, 
      30.090309}, {-89.748566, 30.090332}, {-89.748772, 
      30.090418}, {-89.748833, 30.091003}, {-89.748947, 
      30.091162}, {-89.749191, 30.091358}, {-89.749649, 
      30.091398}, {-89.749825, 30.091337}, {-89.750397, 
      30.090841}, {-89.75116, 30.090742}, {-89.751892, 
      30.090364}, {-89.751999, 30.090223}, {-89.751968, 
      30.09013}, {-89.750816, 30.089922}, {-89.750427, 
      30.089626}, {-89.750183, 30.089298}, {-89.750465, 
      30.089251}, {-89.750908, 30.089487}, {-89.751793, 
      30.089668}, {-89.752296, 30.089499}, {-89.752655, 
      30.089474}, {-89.752899, 30.089533}, {-89.753151, 
      30.089769}, {-89.753326, 30.090075}, {-89.753609, 
      30.090277}, {-89.754768, 30.090502}, {-89.757195, 
      30.090645}, {-89.758904, 30.090338}, {-89.75927, 
      30.090187}, {-89.759926, 30.090515}, {-89.759941, 
      30.090881}, {-89.760086, 30.091148}, {-89.761307, 
      30.092453}, {-89.76226, 30.094715}, {-89.762642, 
      30.096027}, {-89.762833, 30.096243}, {-89.762955, 
      30.096243}, {-89.763353, 30.09693}, {-89.763664, 
      30.097513}, {-89.763184, 30.098219}, {-89.763206, 
      30.098532}, {-89.764214, 30.099096}, {-89.763954, 
      30.099424}, {-89.763054, 30.098934}, {-89.762695, 
      30.099546}, {-89.761871, 30.101509}, {-89.762871, 
      30.102123}, {-89.762619, 30.102455}, {-89.76152, 
      30.101999}, {-89.761208, 30.102835}, {-89.761169, 
      30.103046}, {-89.76123, 30.103148}, {-89.762047, 
      30.103603}, {-89.761879, 30.103764}, {-89.761108, 
      30.103336}, {-89.76046, 30.103518}, {-89.759102, 
      30.104147}, {-89.758202, 30.104321}, {-89.758026, 
      30.104315}, {-89.75769, 30.104004}, {-89.757439, 
      30.104038}, {-89.757362, 30.104153}, {-89.757362, 
      30.104261}, {-89.75769, 30.104706}, {-89.757507, 
      30.105005}, {-89.757454, 30.105274}, {-89.75753, 
      30.105906}, {-89.757797, 30.106899}, {-89.758057, 
      30.107496}, {-89.758789, 30.108715}, {-89.758827, 
      30.10936}, {-89.759048, 30.10969}, {-89.758995, 30.110001}, {-89.759369,
       30.110601}, {-89.759399, 30.110828}, {-89.759315, 
      30.11092}, {-89.75975, 30.111109}, {-89.760086, 30.111515}, {-89.760086,
       30.111666}, {-89.759987, 30.11174}, {-89.76033, 30.11223}, {-89.760269,
       30.112844}, {-89.760643, 30.113342}, {-89.760742, 
      30.113688}, {-89.760681, 30.114702}, {-89.761078, 
      30.115105}, {-89.761185, 30.115423}, {-89.761215, 
      30.115643}, {-89.760834, 30.116846}, {-89.760315, 
      30.117067}, {-89.760071, 30.118029}, {-89.760117, 
      30.118174}, {-89.760727, 30.118282}, {-89.761925, 
      30.117817}, {-89.762123, 30.118187}, {-89.760445, 
      30.118774}, {-89.760338, 30.118925}, {-89.760437, 
      30.120287}, {-89.760376, 30.12063}, {-89.760071, 
      30.121181}, {-89.759964, 30.121777}, {-89.759666, 
      30.122204}, {-89.759285, 30.122576}, {-89.758881, 
      30.122814}, {-89.75869, 30.123466}, {-89.757957, 
      30.124224}, {-89.757767, 30.12466}, {-89.757927, 
      30.127113}, {-89.757904, 30.128113}, {-89.757744, 
      30.129026}, {-89.757561, 30.12952}, {-89.757599, 
      30.130451}, {-89.757378, 30.131458}, {-89.757706, 
      30.132278}, {-89.757629, 30.132744}, {-89.757347, 
      30.133383}, {-89.756752, 30.13455}, {-89.754684, 
      30.137283}, {-89.754005, 30.137846}, {-89.752785, 
      30.138546}, {-89.751503, 30.139416}, {-89.751114, 
      30.139454}, {-89.751244, 30.139952}, {-89.751205, 
      30.140106}, {-89.750282, 30.140778}, {-89.749481, 
      30.141876}, {-89.748672, 30.142221}, {-89.747559, 
      30.142857}, {-89.746979, 30.142981}, {-89.746071, 
      30.143373}, {-89.745239, 30.143793}, {-89.744736, 
      30.144213}, {-89.745171, 30.144642}, {-89.745064, 
      30.144764}, {-89.74456, 30.144316}, {-89.741508, 30.146946}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-89.741508, 30.146946}, {-89.742386, 30.147795}, {-89.742157, 
      30.147989}, {-89.741341, 30.147114}, {-89.741173, 
      30.147251}, {-89.74202, 30.148104}, {-89.741814, 
      30.148291}, {-89.740967, 30.147434}, {-89.740601, 
      30.147757}, {-89.740974, 30.148067}, {-89.740829, 
      30.148205}, {-89.740463, 30.14789}, {-89.740341, 
      30.147999}, {-89.741272, 30.148804}, {-89.740967, 
      30.149103}, {-89.740074, 30.148228}, {-89.739784, 
      30.148487}, {-89.740601, 30.1493}, {-89.740425, 30.149454}, {-89.739616,
       30.148636}, {-89.73922, 30.148991}, {-89.740036, 
      30.149759}, {-89.739868, 30.149908}, {-89.739052, 
      30.149134}, {-89.73777, 30.15024}, {-89.737244, 30.150879}, {-89.737, 
      30.151337}, {-89.736656, 30.15238}, {-89.736496, 
      30.153175}, {-89.736496, 30.154757}, {-89.737854, 
      30.154863}, {-89.737854, 30.155024}, {-89.736542, 
      30.15502}, {-89.736664, 30.155558}, {-89.737961, 
      30.155571}, {-89.737961, 30.15575}, {-89.73671, 30.155769}, {-89.73687, 
      30.156454}, {-89.738312, 30.156504}, {-89.738312, 
      30.156691}, {-89.736916, 30.156704}, {-89.73687, 
      30.157036}, {-89.737068, 30.157999}, {-89.737259, 
      30.158237}, {-89.738495, 30.158274}, {-89.738495, 
      30.158424}, {-89.737305, 30.15843}, {-89.737427, 
      30.159029}, {-89.738617, 30.159058}, {-89.738609, 
      30.159203}, {-89.737473, 30.159197}, {-89.737625, 
      30.159897}, {-89.739059, 30.159929}, {-89.739052, 
      30.160107}, {-89.737671, 30.160116}, {-89.737785, 
      30.16062}, {-89.739258, 30.160646}, {-89.739265, 
      30.160831}, {-89.737846, 30.160828}, {-89.737946, 
      30.161299}, {-89.739342, 30.161312}, {-89.739349, 
      30.161556}, {-89.737999, 30.16151}, {-89.738091, 
      30.161921}, {-89.739433, 30.161928}, {-89.739464, 
      30.162142}, {-89.738136, 30.162151}, {-89.738091, 
      30.16276}, {-89.739258, 30.162794}, {-89.739281, 
      30.162949}, {-89.738106, 30.162937}, {-89.738007, 
      30.163198}, {-89.739426, 30.163246}, {-89.739426, 
      30.163465}, {-89.738037, 30.163475}, {-89.737839, 
      30.164259}, {-89.737495, 30.164669}, {-89.736717, 
      30.165091}, {-89.736176, 30.165236}, {-89.736145, 
      30.165342}, {-89.736259, 30.165478}, {-89.737228, 
      30.165855}, {-89.737396, 30.165987}, {-89.737595, 
      30.166357}, {-89.737617, 30.166613}, {-89.737297, 
      30.167437}, {-89.738266, 30.168636}, {-89.738564, 
      30.168446}, {-89.73851, 30.168293}, {-89.738586, 
      30.168104}, {-89.738892, 30.167747}, {-89.739914, 
      30.166746}, {-89.740616, 30.166227}, {-89.740791, 
      30.165743}, {-89.74102, 30.165756}, {-89.741318, 
      30.166912}, {-89.741974, 30.168676}, {-89.742256, 
      30.169748}, {-89.742226, 30.170612}, {-89.742012, 
      30.171377}, {-89.74147, 30.172209}, {-89.741463, 
      30.172363}, {-89.741531, 30.172606}, {-89.742432, 
      30.173443}, {-89.743095, 30.173878}, {-89.744499, 
      30.174101}, {-89.745987, 30.173542}, {-89.746506, 
      30.172756}, {-89.746704, 30.17087}, {-89.74678, 30.16885}, {-89.747002, 
      30.166267}, {-89.747231, 30.165514}, {-89.746948, 
      30.165171}, {-89.747192, 30.165035}, {-89.747238, 
      30.164873}, {-89.746902, 30.164568}, {-89.747139, 
      30.163918}, {-89.747055, 30.163664}, {-89.747147, 
      30.163261}, {-89.747063, 30.163048}, {-89.746735, 
      30.162868}, {-89.745987, 30.161674}, {-89.745667, 
      30.160526}, {-89.745468, 30.160318}, {-89.745041, 
      30.159285}, {-89.744934, 30.158503}, {-89.745056, 
      30.158325}, {-89.745117, 30.1579}, {-89.745049, 30.157127}, {-89.744873,
       30.156857}, {-89.744751, 30.155796}, {-89.745087, 
      30.154617}, {-89.745079, 30.154217}, {-89.744545, 
      30.153662}, {-89.744446, 30.153364}, {-89.744598, 
      30.153208}, {-89.745071, 30.153564}, {-89.745262, 
      30.153605}, {-89.745598, 30.153414}, {-89.74588, 
      30.152987}, {-89.745872, 30.152622}, {-89.745979, 
      30.152208}, {-89.746414, 30.151196}, {-89.746849, 
      30.150684}, {-89.747787, 30.149265}, {-89.747917, 
      30.149015}, {-89.747986, 30.148537}, {-89.748642, 
      30.147467}, {-89.74968, 30.146397}, {-89.749977, 
      30.145947}, {-89.750137, 30.145662}, {-89.749939, 
      30.144251}, {-89.749977, 30.143782}, {-89.750122, 
      30.143538}, {-89.750488, 30.14325}, {-89.751404, 30.14282}, {-89.752151,
       30.142784}, {-89.752541, 30.142683}, {-89.753334, 
      30.142275}, {-89.753723, 30.142061}, {-89.754082, 
      30.141628}, {-89.754227, 30.141323}, {-89.754601, 
      30.141102}, {-89.755287, 30.140844}, {-89.756065, 
      30.140295}, {-89.757462, 30.139103}, {-89.757957, 
      30.138376}, {-89.760124, 30.136688}, {-89.76107, 
      30.135586}, {-89.761795, 30.135372}, {-89.761955, 
      30.134752}, {-89.761642, 30.134422}, {-89.761818, 
      30.134155}, {-89.762245, 30.133654}, {-89.763771, 
      30.13261}, {-89.764519, 30.131958}, {-89.766029, 
      30.130371}, {-89.766174, 30.13007}, {-89.766228, 
      30.129456}, {-89.766846, 30.129549}, {-89.767441, 
      30.129454}, {-89.769081, 30.128477}, {-89.769463, 
      30.128128}, {-89.769669, 30.127829}, {-89.769623, 
      30.127087}, {-89.769341, 30.126619}, {-89.769699, 
      30.126698}, {-89.770378, 30.126608}, {-89.770851, 
      30.126713}, {-89.771225, 30.126682}, {-89.771774, 
      30.126411}, {-89.773056, 30.125031}, {-89.775581, 
      30.122932}, {-89.776413, 30.122128}, {-89.777046, 
      30.121862}, {-89.777565, 30.121466}, {-89.777908, 
      30.120897}, {-89.778473, 30.120661}, {-89.779411, 
      30.119799}, {-89.780151, 30.119282}, {-89.780434, 
      30.119125}, {-89.78083, 30.119047}, {-89.781784, 
      30.117889}, {-89.782776, 30.116976}, {-89.784088, 30.11618}, {-89.78466,
       30.115919}, {-89.785126, 30.115513}, {-89.785561, 
      30.115358}, {-89.785904, 30.115017}, {-89.786049, 
      30.114647}, {-89.786804, 30.114128}, {-89.787216, 
      30.113544}, {-89.78756, 30.113373}, {-89.788353, 30.11253}, {-89.788536,
       30.11208}, {-89.789055, 30.111506}, {-89.789413, 
      30.111095}, {-89.789459, 30.110924}, {-89.789391, 
      30.110712}, {-89.788605, 30.110199}, {-89.787933, 
      30.109594}, {-89.787704, 30.109304}, {-89.78746, 
      30.108776}, {-89.787498, 30.108307}, {-89.78837, 
      30.108764}, {-89.787498, 30.108307}, {-89.78791, 
      30.108122}, {-89.788727, 30.106777}, {-89.789284, 
      30.106186}, {-89.789726, 30.106005}, {-89.791183, 
      30.105862}, {-89.791252, 30.105707}, {-89.791161, 
      30.105534}, {-89.792076, 30.105824}, {-89.793457, 
      30.104797}, {-89.794571, 30.104195}, {-89.795212, 
      30.103714}, {-89.795891, 30.103346}, {-89.79631, 
      30.103159}, {-89.796967, 30.103132}, {-89.797424, 
      30.102985}, {-89.798782, 30.102442}, {-89.80011, 
      30.101656}, {-89.801003, 30.101519}, {-89.801407, 
      30.101362}, {-89.80191, 30.101316}, {-89.802643, 
      30.101063}, {-89.804047, 30.100378}, {-89.804443, 
      30.100327}, {-89.805397, 30.099916}, {-89.808075, 
      30.099363}, {-89.809105, 30.099541}, {-89.80957, 
      30.099546}, {-89.810242, 30.099485}, {-89.812111, 
      30.099043}, {-89.813057, 30.098919}, {-89.813408, 
      30.098759}, {-89.81356, 30.098583}, {-89.816124, 
      30.095186}, {-89.816299, 30.095263}, {-89.816444, 
      30.095148}, {-89.816315, 30.094839}, {-89.816307, 
      30.094551}, {-89.816544, 30.09483}, {-89.816772, 30.094969}, {-89.81739,
       30.095984}, {-89.817993, 30.096201}, {-89.818184, 
      30.096478}, {-89.818321, 30.096861}, {-89.818245, 
      30.097347}, {-89.818321, 30.097763}, {-89.819687, 
      30.099895}, {-89.82016, 30.100187}, {-89.821732, 
      30.100744}, {-89.822899, 30.100798}, {-89.823624, 
      30.100986}, {-89.823814, 30.100882}, {-89.823921, 
      30.100649}, {-89.82428, 30.100355}, {-89.825424, 
      30.100346}, {-89.825592, 30.100433}, {-89.825874, 
      30.100531}, {-89.826904, 30.100573}, {-89.827194, 
      30.100704}, {-89.827362, 30.100864}, {-89.8274, 30.101807}, {-89.827606,
       30.101894}, {-89.827728, 30.101757}, {-89.827751, 
      30.101112}, {-89.827919, 30.10088}, {-89.828163, 
      30.100756}, {-89.828354, 30.100546}, {-89.828407, 
      30.100121}, {-89.82859, 30.099922}, {-89.8302, 30.099268}, {-89.831062, 
      30.098566}, {-89.831932, 30.098587}, {-89.832184, 
      30.09844}, {-89.832535, 30.098009}, {-89.832916, 
      30.097759}, {-89.833427, 30.097605}, {-89.834076, 
      30.097624}, {-89.834236, 30.098249}, {-89.834518, 
      30.098528}, {-89.834885, 30.098732}, {-89.836761, 
      30.099184}, {-89.837654, 30.099684}, {-89.837845, 
      30.099981}, {-89.837837, 30.100174}, {-89.837349, 
      30.101482}, {-89.837379, 30.102102}, {-89.837677, 
      30.102711}, {-89.83828, 30.10289}, {-89.838768, 30.102896}, {-89.839249,
       30.102694}, {-89.839149, 30.103207}, {-89.839172, 
      30.104074}, {-89.839325, 30.10449}, {-89.839554, 
      30.104641}, {-89.839981, 30.104647}, {-89.840439, 
      30.104918}, {-89.84201, 30.105169}, {-89.843185, 
      30.106182}, {-89.843727, 30.106426}, {-89.845261, 
      30.107698}, {-89.845551, 30.108019}, {-89.845856, 
      30.109087}, {-89.846245, 30.10976}, {-89.846909, 
      30.110529}, {-89.847931, 30.112082}, {-89.848137, 
      30.112673}, {-89.848175, 30.11364}, {-89.848549, 
      30.114504}, {-89.849152, 30.115385}, {-89.850304, 
      30.116543}, {-89.851494, 30.119478}, {-89.852196, 
      30.120537}, {-89.85247, 30.121555}, {-89.852814, 30.121956}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-89.852814, 30.121956}, {-89.852982, 30.122406}, {-89.854965, 
      30.125225}, {-89.855927, 30.126381}, {-89.85714, 30.12851}, {-89.859444,
       30.13294}, {-89.859886, 30.134838}, {-89.860199, 
      30.136829}, {-89.860168, 30.139372}, {-89.859657, 
      30.142069}, {-89.859833, 30.142374}, {-89.859039, 
      30.143351}, {-89.858643, 30.14308}, {-89.857941, 
      30.142817}, {-89.857704, 30.142626}, {-89.857391, 
      30.142551}, {-89.857208, 30.142637}, {-89.857124, 
      30.142879}, {-89.857193, 30.144064}, {-89.85675, 30.14476}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-89.85675, 30.14476}, {-89.856529, 30.145514}, {-89.856796, 
      30.146141}, {-89.85675, 30.14719}, {-89.85656, 30.147509}, {-89.856071, 
      30.147915}, {-89.855621, 30.148191}, {-89.855118, 
      30.148714}, {-89.854607, 30.150587}, {-89.854401, 
      30.152899}, {-89.854164, 30.153641}, {-89.8535, 30.154644}, {-89.853462,
       30.154938}, {-89.853622, 30.155041}, {-89.853783, 
      30.155045}, {-89.854248, 30.154718}, {-89.855225, 
      30.155521}, {-89.855682, 30.155497}, {-89.857544, 
      30.154337}, {-89.858253, 30.154129}, {-89.860252, 
      30.153893}, {-89.861107, 30.153864}, {-89.861542, 
      30.153915}, {-89.862335, 30.154282}, {-89.863014, 
      30.15414}, {-89.863998, 30.154148}, {-89.864342, 
      30.153841}, {-89.864609, 30.153204}, {-89.864647, 
      30.152845}, {-89.864212, 30.150774}, {-89.864326, 
      30.150597}, {-89.864609, 30.150448}, {-89.86496, 30.150452}, {-89.86528,
       30.150209}, {-89.865028, 30.150114}, {-89.864288, 
      30.149567}, {-89.863762, 30.148872}, {-89.86322, 
      30.148661}, {-89.862984, 30.148706}, {-89.862732, 
      30.14892}, {-89.862389, 30.149502}, {-89.861473, 
      30.150673}, {-89.860603, 30.152052}, {-89.860077, 
      30.153055}, {-89.859924, 30.153185}, {-89.859589, 
      30.153172}, {-89.859619, 30.153002}, {-89.860901, 
      30.150545}, {-89.862167, 30.148794}, {-89.862373, 
      30.148399}, {-89.863258, 30.147501}, {-89.863487, 
      30.148026}, {-89.86367, 30.148054}, {-89.863945, 
      30.148264}, {-89.864441, 30.149137}, {-89.864891, 
      30.149452}, {-89.865753, 30.149794}, {-89.866356, 
      30.149866}, {-89.867096, 30.149807}, {-89.867409, 
      30.149687}, {-89.867882, 30.149202}, {-89.868797, 
      30.147617}, {-89.867668, 30.149019}, {-89.867462, 
      30.149206}, {-89.867142, 30.149214}, {-89.866821, 
      30.148918}, {-89.866699, 30.148678}, {-89.86644, 
      30.148516}, {-89.865944, 30.148436}, {-89.865776, 
      30.148247}, {-89.865639, 30.147943}, {-89.865585, 
      30.147535}, {-89.865303, 30.147091}, {-89.86528, 
      30.146921}, {-89.865349, 30.146761}, {-89.867088, 
      30.146704}, {-89.867149, 30.146524}, {-89.867012, 
      30.146372}, {-89.866295, 30.146223}, {-89.865593, 
      30.146196}, {-89.864746, 30.146736}, {-89.864494, 
      30.14677}, {-89.864212, 30.146544}, {-89.864326, 
      30.146231}, {-89.865005, 30.145966}, {-89.866898, 
      30.145775}, {-89.867302, 30.145515}, {-89.867378, 
      30.145235}, {-89.86734, 30.144707}, {-89.867249, 
      30.144526}, {-89.867119, 30.144337}, {-89.866928, 
      30.144314}, {-89.866608, 30.144444}, {-89.86631, 
      30.143818}, {-89.866783, 30.143614}, {-89.866928, 
      30.143457}, {-89.866905, 30.142822}, {-89.867188, 
      30.142469}, {-89.867165, 30.142063}, {-89.866776, 
      30.141569}, {-89.86689, 30.141457}, {-89.867867, 
      30.141777}, {-89.868073, 30.14175}, {-89.868851, 
      30.141222}, {-89.869286, 30.141027}, {-89.87088, 
      30.140562}, {-89.871162, 30.140434}, {-89.8713, 30.140284}, {-89.871193,
       30.140167}, {-89.870483, 30.140163}, {-89.869804, 
      30.140278}, {-89.869156, 30.140234}, {-89.868584, 
      30.140087}, {-89.870827, 30.13962}, {-89.870964, 30.13945}, {-89.870857,
       30.138855}, {-89.870438, 30.138067}, {-89.870682, 
      30.137569}, {-89.870605, 30.137003}, {-89.869995, 
      30.135845}, {-89.869736, 30.135805}, {-89.869492, 
      30.136585}, {-89.867264, 30.139091}, {-89.866142, 
      30.140696}, {-89.865646, 30.140814}, {-89.865585, 
      30.140682}, {-89.865967, 30.1401}, {-89.865494, 30.140209}, {-89.865395,
       30.140131}, {-89.865402, 30.139868}, {-89.866432, 
      30.136889}, {-89.8666, 30.136662}, {-89.866798, 30.136534}, {-89.867058,
       30.136517}, {-89.867271, 30.136595}, {-89.867424, 
      30.136747}, {-89.867447, 30.137022}, {-89.86731, 
      30.137548}, {-89.866966, 30.138439}, {-89.867989, 
      30.137423}, {-89.868538, 30.136627}, {-89.868675, 
      30.136259}, {-89.868561, 30.135853}, {-89.867867, 
      30.13508}, {-89.867775, 30.13459}, {-89.86779, 30.134033}, {-89.867928, 
      30.133581}, {-89.868584, 30.132334}, {-89.868591, 
      30.131796}, {-89.869888, 30.13382}, {-89.870308, 
      30.134777}, {-89.870224, 30.135031}, {-89.870277, 
      30.135288}, {-89.870865, 30.13653}, {-89.871597, 
      30.137669}, {-89.871826, 30.13772}, {-89.872215, 
      30.137657}, {-89.874207, 30.136744}, {-89.874405, 
      30.137142}, {-89.871964, 30.138308}, {-89.872467, 
      30.13899}, {-89.873131, 30.138733}, {-89.873474, 
      30.138756}, {-89.873817, 30.138901}, {-89.874237, 30.13917}, {-89.87574,
       30.140533}, {-89.87616, 30.140265}, {-89.876114, 
      30.139463}, {-89.876183, 30.138889}, {-89.876793, 
      30.138763}, {-89.877319, 30.139023}, {-89.877396, 
      30.139288}, {-89.877197, 30.139917}, {-89.877205, 
      30.140135}, {-89.877304, 30.140192}, {-89.877518, 
      30.140234}, {-89.877708, 30.140167}, {-89.877869, 
      30.139734}, {-89.878105, 30.139463}, {-89.878212, 
      30.139494}, {-89.878304, 30.139711}, {-89.878029, 
      30.140182}, {-89.877449, 30.140469}, {-89.876945, 
      30.140179}, {-89.87709, 30.139236}, {-89.876991, 
      30.139055}, {-89.876549, 30.13908}, {-89.876389, 
      30.139296}, {-89.876381, 30.139853}, {-89.876839, 
      30.140734}, {-89.876839, 30.141226}, {-89.87635, 
      30.142666}, {-89.876022, 30.143152}, {-89.875458, 
      30.143629}, {-89.874214, 30.144379}, {-89.873871, 
      30.144754}, {-89.873726, 30.1453}, {-89.873306, 30.145325}, {-89.873077,
       30.145077}, {-89.872551, 30.145025}, {-89.871994, 
      30.145075}, {-89.871422, 30.145824}, {-89.871002, 
      30.146688}, {-89.871094, 30.147539}, {-89.871284, 
      30.147785}, {-89.871674, 30.148018}, {-89.873009, 
      30.148239}, {-89.875313, 30.148905}, {-89.875679, 
      30.148909}, {-89.876007, 30.148777}, {-89.877213, 
      30.147745}, {-89.87767, 30.147427}, {-89.877983, 
      30.147318}, {-89.879158, 30.147528}, {-89.879662, 
      30.147533}, {-89.880028, 30.147243}, {-89.88018, 
      30.147341}, {-89.880035, 30.147753}, {-89.880508, 
      30.148022}, {-89.885719, 30.141382}, {-89.886909, 
      30.141079}, {-89.887123, 30.140892}, {-89.887215, 
      30.140488}, {-89.887962, 30.140457}, {-89.88826, 
      30.140055}, {-89.889977, 30.138678}, {-89.891479, 
      30.136475}, {-89.891907, 30.135979}, {-89.892647, 
      30.134657}, {-89.892532, 30.133371}, {-89.8927, 30.133242}, {-89.893028,
       30.133547}, {-89.893295, 30.133661}, {-89.893669, 
      30.133497}, {-89.89386, 30.133253}, {-89.893822, 
      30.132744}, {-89.893631, 30.132431}, {-89.893211, 
      30.132067}, {-89.893288, 30.131889}, {-89.89418, 
      30.132126}, {-89.894592, 30.132025}, {-89.896477, 
      30.129866}, {-89.896843, 30.129349}, {-89.897766, 
      30.127359}, {-89.898041, 30.127003}, {-89.898605, 
      30.126724}, {-89.898849, 30.126389}, {-89.899132, 
      30.125797}, {-89.899193, 30.124977}, {-89.899376, 
      30.124573}, {-89.899948, 30.123936}, {-89.900093, 
      30.123619}, {-89.900337, 30.123348}, {-89.900604, 
      30.12319}, {-89.902084, 30.120996}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-89.902084, 30.120996}, {-89.903717, 30.119087}, {-89.909187, 
      30.112196}, {-89.911263, 30.109417}, {-89.914444, 
      30.105379}, {-89.916649, 30.102619}, {-89.919197, 
      30.099859}, {-89.921646, 30.097044}, {-89.922722, 
      30.095924}, {-89.923492, 30.095581}, {-89.92379, 
      30.095263}, {-89.924286, 30.094496}, {-89.926865, 
      30.091785}, {-89.927444, 30.091377}, {-89.927811, 
      30.091305}, {-89.928116, 30.091042}, {-89.928474, 
      30.090508}, {-89.929405, 30.089647}, {-89.929581, 
      30.089329}, {-89.930023, 30.08926}, {-89.930298, 
      30.089054}, {-89.930573, 30.088593}, {-89.931877, 
      30.087257}, {-89.932236, 30.087261}, {-89.932564, 
      30.087103}, {-89.932892, 30.086607}, {-89.933647, 
      30.085888}, {-89.933884, 30.085342}, {-89.934166, 
      30.085119}, {-89.934555, 30.084585}, {-89.93499, 
      30.084534}, {-89.936523, 30.082727}, {-89.939445, 
      30.080433}, {-89.943367, 30.077152}, {-89.943787, 
      30.076786}, {-89.944389, 30.076067}, {-89.946663, 
      30.074314}, {-89.947227, 30.074114}, {-89.94767, 
      30.073862}, {-89.947906, 30.073675}, {-89.94799, 
      30.073414}, {-89.948517, 30.073353}, {-89.949013, 
      30.073027}, {-89.94957, 30.072182}, {-89.950661, 
      30.071259}, {-89.951645, 30.0721}, {-89.951881, 30.072102}, {-89.953079,
       30.071075}, {-89.954071, 30.07052}, {-89.954254, 
      30.070513}, {-89.954422, 30.070097}, {-89.955093, 
      30.069775}, {-89.955254, 30.06953}, {-89.954613, 
      30.068779}, {-89.954567, 30.06859}, {-89.954659, 30.068317}, {-89.95488,
       30.068007}, {-89.959572, 30.064857}, {-89.961609, 
      30.063959}, {-89.961922, 30.06365}, {-89.962257, 
      30.063086}, {-89.963234, 30.062616}, {-89.963585, 
      30.062307}, {-89.964836, 30.061783}, {-89.967552, 
      30.06024}, {-89.968369, 30.059595}, {-89.968391, 
      30.059242}, {-89.968155, 30.058855}, {-89.968559, 
      30.059128}, {-89.969238, 30.059164}, {-89.969727, 
      30.059027}, {-89.970009, 30.05879}, {-89.970345, 
      30.058752}, {-89.971069, 30.058178}, {-89.971718, 
      30.058043}, {-89.972733, 30.057358}, {-89.973106, 
      30.057262}, {-89.973251, 30.057154}, {-89.973274, 
      30.056812}, {-89.973656, 30.056376}, {-89.974304, 
      30.056469}, {-89.976494, 30.055428}, {-89.976707, 
      30.055204}, {-89.977173, 30.055153}, {-89.977585, 
      30.054985}, {-89.978783, 30.053839}, {-89.979317, 
      30.053617}, {-89.979851, 30.053041}, {-89.980499, 
      30.052595}, {-89.981255, 30.05229}, {-89.981972, 
      30.052197}, {-89.982086, 30.051859}, {-89.982689, 
      30.051823}, {-89.983688, 30.051111}, {-89.985268, 
      30.050236}, {-89.985779, 30.049829}, {-89.985977, 
      30.049505}, {-89.985985, 30.049265}, {-89.98616, 30.04911}, {-89.98735, 
      30.049051}, {-89.988609, 30.048313}, {-89.988708, 
      30.047989}, {-89.989326, 30.047895}, {-89.990242, 
      30.047523}, {-89.991135, 30.047306}, {-89.991898, 30.0473}, {-89.99221, 
      30.047033}, {-89.992859, 30.046715}, {-89.993279, 
      30.04611}, {-89.995239, 30.045179}, {-89.995857, 30.045044}, {-89.99649,
       30.044725}, {-89.997002, 30.044363}, {-89.997406, 
      30.044325}, {-89.997894, 30.043961}, {-89.998497, 
      30.043884}, {-90.001274, 30.042509}, {-90.006462, 
      30.040436}, {-90.011353, 30.038685}, {-90.013199, 
      30.037983}, {-90.01358, 30.037987}, {-90.013649, 30.038361}, {-90.01355,
       30.038689}, {-90.013191, 30.039139}, {-90.012985, 
      30.039196}, {-90.014153, 30.04211}, {-90.014648, 
      30.042128}, {-90.014221, 30.041222}, {-90.017075, 
      30.038527}, {-90.019203, 30.040266}, {-90.015671, 
      30.043549}, {-90.016418, 30.044189}, {-90.019905, 
      30.040884}, {-90.02449, 30.044605}, {-90.024345, 30.051474}, {-90.02858,
       30.051472}, {-90.028511, 30.058167}, {-90.031082, 
      30.058191}, {-90.031044, 30.056866}, {-90.032295, 
      30.055792}, {-90.032333, 30.053143}, {-90.0308, 30.053127}, {-90.03093, 
      30.044109}, {-90.031479, 30.04336}, {-90.031593, 30.03425}, {-90.034431,
       30.033474}, {-90.034241, 30.033186}, {-90.034447, 
      30.032425}, {-90.034401, 30.031708}, {-90.034927, 
      30.031712}, {-90.035141, 30.032053}, {-90.035278, 
      30.032139}, {-90.035858, 30.032156}, {-90.036415, 
      30.032099}, {-90.037613, 30.03175}, {-90.037979, 
      30.031744}, {-90.038406, 30.032728}, {-90.039001, 
      30.03339}, {-90.039986, 30.034206}, {-90.040985, 
      30.034895}, {-90.041901, 30.03533}, {-90.042786, 30.035635}, {-90.04599,
       30.035839}, {-90.046333, 30.035707}, {-90.049126, 
      30.035316}, {-90.052811, 30.034653}, {-90.053497, 30.034437}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-90.053497, 30.034437}, {-90.054314, 30.034376}, {-90.054398, 
      30.034546}, {-90.054932, 30.034435}, {-90.054886, 
      30.034243}, {-90.055824, 30.034157}, {-90.057129, 
      30.033821}, {-90.058266, 30.033928}, {-90.058563, 
      30.03409}, {-90.058907, 30.034563}, {-90.059067, 30.0343}, {-90.059319, 
      30.034187}, {-90.059952, 30.0341}, {-90.060562, 30.034285}, {-90.060753,
       30.034435}, {-90.060997, 30.034088}, {-90.061363, 
      30.03392}, {-90.061996, 30.033928}, {-90.062325, 
      30.034058}, {-90.062546, 30.033966}, {-90.062965, 
      30.033947}, {-90.063248, 30.034037}, {-90.063438, 
      30.034216}, {-90.063812, 30.033796}, {-90.063995, 
      30.03372}, {-90.064781, 30.033792}, {-90.064941, 30.03392}, {-90.065071,
       30.033714}, {-90.06546, 30.033401}, {-90.065819, 
      30.033308}, {-90.068695, 30.033464}, {-90.069939, 
      30.033192}, {-90.071022, 30.03282}, {-90.072273, 
      30.032831}, {-90.073059, 30.032745}, {-90.073631, 
      30.032467}, {-90.073967, 30.032244}, {-90.07412, 30.032021}, {-90.07415,
       30.031731}, {-90.074638, 30.031736}, {-90.075325, 
      30.032047}, {-90.075928, 30.032187}, {-90.076859, 
      30.032181}, {-90.077843, 30.03195}, {-90.078506, 30.031385}, {-90.07962,
       30.029675}, {-90.080376, 30.028753}, {-90.081001, 
      30.028215}, {-90.081963, 30.027729}, {-90.082657, 
      30.027147}, {-90.083084, 30.027294}, {-90.083336, 
      30.027552}, {-90.084244, 30.027651}, {-90.086098, 
      30.02746}, {-90.086922, 30.027479}, {-90.087761, 30.0278}, {-90.088928, 
      30.028437}, {-90.08963, 30.029537}, {-90.090149, 
      30.029867}, {-90.091011, 30.030207}, {-90.091629, 
      30.030272}, {-90.09214, 30.030191}, {-90.093559, 
      30.029499}, {-90.094063, 30.029373}, {-90.095818, 
      30.029221}, {-90.09697, 30.028837}, {-90.097054, 
      30.028669}, {-90.097588, 30.028532}, {-90.09787, 30.028774}, {-90.09816,
       30.028818}, {-90.099449, 30.028568}, {-90.099907, 
      30.028547}, {-90.101097, 30.028765}, {-90.101967, 
      30.028593}, {-90.103394, 30.02784}, {-90.104279, 
      30.027786}, {-90.106888, 30.02813}, {-90.108887, 
      30.028223}, {-90.110168, 30.027966}, {-90.111748, 
      30.027225}, {-90.112572, 30.027071}, {-90.113495, 
      30.027584}, {-90.113876, 30.027918}, {-90.114525, 
      30.028126}, {-90.114723, 30.028097}, {-90.115074, 
      30.027706}, {-90.115067, 30.027416}, {-90.114578, 
      30.026695}, {-90.113571, 30.025677}, {-90.113777, 
      30.022005}, {-90.11441, 30.022013}, {-90.114403, 
      30.022215}, {-90.114693, 30.022459}, {-90.11467, 
      30.023808}, {-90.115234, 30.023802}, {-90.115364, 
      30.022663}, {-90.115845, 30.022667}, {-90.115845, 
      30.022377}, {-90.12059, 30.022415}, {-90.120544, 
      30.022884}, {-90.120377, 30.023026}, {-90.120193, 
      30.024143}, {-90.119843, 30.024418}, {-90.114418, 
      30.024818}, {-90.114296, 30.025023}, {-90.114449, 
      30.025768}, {-90.119667, 30.025352}, {-90.119896, 
      30.025452}, {-90.119965, 30.025597}, {-90.119637, 
      30.028473}, {-90.113724, 30.028799}, {-90.113701, 
      30.029009}, {-90.116577, 30.028883}, {-90.116898, 
      30.029568}, {-90.119919, 30.029289}, {-90.120262, 
      30.025711}, {-90.121071, 30.025}, {-90.121201, 30.023582}, {-90.121254, 
      30.023291}, {-90.12159, 30.023132}, {-90.121727, 
      30.022142}, {-90.122025, 30.02166}, {-90.122368, 
      30.021273}, {-90.123131, 30.020899}, {-90.123619, 
      30.020767}, {-90.124184, 30.020796}, {-90.124565, 30.021}, {-90.124664, 
      30.021156}, {-90.124634, 30.023018}, {-90.123764, 
      30.023262}, {-90.123825, 30.023825}, {-90.125496, 
      30.023537}, {-90.125526, 30.020473}, {-90.126945, 
      30.020416}, {-90.128342, 30.020111}, {-90.136009, 
      30.020039}, {-90.137215, 30.020145}, {-90.13813, 30.020395}, {-90.13942,
       30.020061}, {-90.14048, 30.020052}, {-90.141785, 
      30.02009}, {-90.142166, 30.020164}, {-90.142601, 30.02083}, {-90.144508,
       30.020874}, {-90.144691, 30.020254}, {-90.144913, 
      30.020029}, {-90.147911, 30.019941}, {-90.151642, 
      30.020163}, {-90.154922, 30.020472}, {-90.154922, 
      30.020258}, {-90.155251, 30.020285}, {-90.156219, 
      30.020443}, {-90.156807, 30.020689}, {-90.157303, 
      30.02079}, {-90.158813, 30.020876}, {-90.159439, 
      30.021255}, {-90.159767, 30.021307}, {-90.159775, 
      30.021702}, {-90.160217, 30.021708}, {-90.160225, 
      30.021322}, {-90.161194, 30.021368}, {-90.161194, 
      30.021776}, {-90.161949, 30.021677}, {-90.161942, 30.02137}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-90.161942, 30.02137}, {-90.162758, 30.021402}, {-90.165123, 
      30.021305}, {-90.168015, 30.021425}, {-90.171936, 
      30.02186}, {-90.173416, 30.022421}, {-90.174751, 
      30.022482}, {-90.175179, 30.022402}, {-90.175629, 
      30.022469}, {-90.176193, 30.022665}, {-90.177307, 
      30.02276}, {-90.178719, 30.02317}, {-90.179451, 30.023304}, {-90.179504,
       30.022968}, {-90.180611, 30.022978}, {-90.180191, 
      30.021019}, {-90.180939, 30.02087}, {-90.181335, 30.022926}, {-90.18161,
       30.023123}, {-90.181976, 30.023247}, {-90.183128, 
      30.023415}, {-90.183678, 30.023577}, {-90.184616, 
      30.024012}, {-90.185501, 30.0242}, {-90.185776, 30.024431}, {-90.187248,
       30.02524}, {-90.187569, 30.025145}, {-90.187843, 
      30.025196}, {-90.188332, 30.025476}, {-90.188675, 
      30.02548}, {-90.189224, 30.025738}, {-90.189995, 30.025692}, {-90.19133,
       30.025753}, {-90.192429, 30.02598}, {-90.192963, 
      30.025963}, {-90.193596, 30.026125}, {-90.195045, 
      30.026775}, {-90.195358, 30.026857}, {-90.196815, 
      30.026941}, {-90.201401, 30.028418}, {-90.201775, 
      30.028498}, {-90.203278, 30.028563}, {-90.203949, 
      30.028688}, {-90.204712, 30.029081}, {-90.206169, 
      30.02931}, {-90.207184, 30.029808}, {-90.208153, 30.02989}, {-90.208374,
       30.030106}, {-90.208649, 30.030195}, {-90.209152, 
      30.03051}, {-90.209801, 30.030542}, {-90.210205, 
      30.030678}, {-90.211098, 30.031229}, {-90.211395, 
      30.031326}, {-90.211754, 30.031258}, {-90.213646, 
      30.031822}, {-90.21447, 30.031988}, {-90.215904, 30.032913}, {-90.21701,
       30.033167}, {-90.217422, 30.033314}, {-90.218048, 
      30.03367}, {-90.218369, 30.033709}, {-90.218575, 
      30.033627}, {-90.218254, 30.031979}, {-90.218842, 
      30.03191}, {-90.219147, 30.033573}, {-90.219711, 
      30.034248}, {-90.220345, 30.034454}, {-90.221985, 
      30.034557}, {-90.22258, 30.034533}, {-90.222923, 30.034657}, {-90.22319,
       30.035166}, {-90.224083, 30.035511}, {-90.224579, 
      30.036045}, {-90.225365, 30.036268}, {-90.2258, 30.036705}, {-90.226776,
       30.036781}, {-90.226997, 30.03701}, {-90.227318, 
      30.03718}, {-90.227623, 30.037271}, {-90.228096, 
      30.037292}, {-90.228683, 30.037636}, {-90.22921, 
      30.037455}, {-90.229538, 30.0375}, {-90.230103, 30.037867}, {-90.230133,
       30.038488}, {-90.230247, 30.038607}, {-90.231316, 
      30.038691}, {-90.23172, 30.039007}, {-90.231918, 
      30.039026}, {-90.232346, 30.038851}, {-90.232651, 
      30.038816}, {-90.233139, 30.038954}, {-90.233482, 
      30.039125}, {-90.234161, 30.039804}, {-90.234985, 
      30.039957}, {-90.236229, 30.040503}, {-90.237579, 
      30.040686}, {-90.238083, 30.040846}, {-90.241455, 
      30.041113}, {-90.242752, 30.041353}, {-90.24337, 
      30.041637}, {-90.243683, 30.041868}, {-90.244644, 
      30.042154}, {-90.245514, 30.042721}, {-90.247559, 
      30.043173}, {-90.248245, 30.043493}, {-90.249153, 
      30.044222}, {-90.249359, 30.044525}, {-90.24971, 
      30.044683}, {-90.250511, 30.044739}, {-90.251266, 
      30.045029}, {-90.252083, 30.045696}, {-90.253067, 
      30.045864}, {-90.253441, 30.046011}, {-90.253937, 
      30.046436}, {-90.254807, 30.046494}, {-90.258614, 
      30.048073}, {-90.262787, 30.048506}, {-90.263489, 
      30.048405}, {-90.26445, 30.047897}, {-90.265167, 
      30.047771}, {-90.265465, 30.047895}, {-90.266342, 
      30.047894}, {-90.266777, 30.048233}, {-90.267494, 
      30.048252}, {-90.267754, 30.048424}, {-90.268417, 
      30.049101}, {-90.268829, 30.049412}, {-90.269203, 
      30.049547}, {-90.271179, 30.049591}, {-90.271851, 
      30.049801}, {-90.272377, 30.049675}, {-90.272675, 
      30.049677}, {-90.272964, 30.049812}, {-90.273262, 
      30.049841}, {-90.273476, 30.04982}, {-90.273582, 
      30.049736}, {-90.273994, 30.04986}, {-90.27552, 30.049576}, {-90.276009,
       30.049833}, {-90.276299, 30.04986}, {-90.27684, 
      30.049673}, {-90.277054, 30.049856}, {-90.27774, 
      30.049898}, {-90.278008, 30.049732}, {-90.278236, 
      30.04911}, {-90.278664, 30.048717}, {-90.2798, 30.048357}, {-90.280022, 
      30.048742}, {-90.280251, 30.048937}, {-90.280144, 
      30.049452}, {-90.280228, 30.049789}, {-90.280563, 
      30.050358}, {-90.28083, 30.050575}, {-90.281242, 
      30.050762}, {-90.281464, 30.050764}, {-90.281822, 
      30.05061}, {-90.282059, 30.050623}, {-90.283592, 
      30.051172}, {-90.284531, 30.051003}, {-90.285049, 
      30.051271}, {-90.285637, 30.051336}, {-90.286095, 
      30.051283}, {-90.286613, 30.051468}, {-90.287323, 
      30.051847}, {-90.288078, 30.052023}, {-90.289108, 
      30.052155}, {-90.289543, 30.052031}, {-90.291626, 
      30.052444}, {-90.292213, 30.052986}, {-90.293442, 
      30.053425}, {-90.295525, 30.053757}, {-90.297142, 
      30.054255}, {-90.298782, 30.054571}, {-90.299683, 
      30.054634}, {-90.300186, 30.054794}, {-90.301048, 
      30.05526}, {-90.302086, 30.055582}, {-90.302666, 
      30.055635}, {-90.303108, 30.055569}, {-90.303635, 
      30.055214}, {-90.303886, 30.055155}, {-90.306007, 
      30.055609}, {-90.30658, 30.055496}, {-90.306984, 
      30.055685}, {-90.307144, 30.055943}, {-90.307411, 
      30.056137}, {-90.308868, 30.05648}, {-90.309128, 
      30.056692}, {-90.309814, 30.056732}, {-90.310341, 
      30.056986}, {-90.312042, 30.057211}, {-90.312767, 
      30.057356}, {-90.313324, 30.057568}, {-90.313583, 
      30.057579}, {-90.313988, 30.057411}, {-90.314445, 
      30.057407}, {-90.314926, 30.057629}, {-90.315186, 
      30.057615}, {-90.315506, 30.057322}, {-90.316971, 
      30.057329}, {-90.317818, 30.057137}, {-90.31884, 
      30.056734}, {-90.319069, 30.056581}, {-90.319107, 
      30.056238}, {-90.319214, 30.056072}, {-90.319473, 
      30.055906}, {-90.319557, 30.055891}, {-90.320023, 
      30.056171}, {-90.320702, 30.056189}, {-90.320999, 
      30.056108}, {-90.321213, 30.055918}, {-90.321518, 
      30.055826}, {-90.322052, 30.055841}, {-90.323044, 
      30.055679}, {-90.324234, 30.055435}, {-90.324547, 
      30.055285}, {-90.324699, 30.055079}, {-90.325172, 
      30.055019}, {-90.325531, 30.054487}, {-90.32579, 
      30.054434}, {-90.326523, 30.054537}, {-90.326515, 
      30.052982}, {-90.326614, 30.052736}, {-90.326881, 
      30.052673}, {-90.327095, 30.052898}, {-90.327065, 
      30.053452}, {-90.32679, 30.054052}, {-90.326782, 30.05439}, {-90.32682, 
      30.054529}, {-90.327271, 30.054598}, {-90.328918, 
      30.054535}, {-90.329338, 30.054283}, {-90.329811, 
      30.054184}, {-90.334221, 30.054234}, {-90.336586, 
      30.054329}, {-90.336983, 30.054459}, {-90.337303, 
      30.054462}, {-90.337929, 30.054235}, {-90.338539, 
      30.054213}, {-90.340302, 30.054279}, {-90.34156, 
      30.054548}, {-90.344666, 30.05448}, {-90.345932, 
      30.054539}, {-90.347092, 30.054911}, {-90.34774, 
      30.054985}, {-90.349129, 30.054884}, {-90.351212, 
      30.055447}, {-90.353073, 30.055534}, {-90.354828, 
      30.055725}, {-90.356712, 30.056435}, {-90.360161, 
      30.056864}, {-90.361176, 30.057095}, {-90.361748, 
      30.05732}, {-90.362907, 30.058062}, {-90.364525, 
      30.057995}, {-90.365417, 30.057577}, {-90.367233, 
      30.057331}, {-90.368225, 30.057316}, {-90.3685, 30.057259}, {-90.368744,
       30.056986}, {-90.368622, 30.056761}, {-90.368889, 
      30.056717}, {-90.369667, 30.057022}, {-90.370049, 
      30.057026}, {-90.370712, 30.057966}, {-90.371429, 
      30.058525}, {-90.37439, 30.060127}, {-90.375336, 
      30.060553}, {-90.376694, 30.060991}, {-90.377151, 
      30.061335}, {-90.377838, 30.061644}, {-90.379082, 
      30.061974}, {-90.38002, 30.062555}, {-90.381721, 
      30.063267}, {-90.382263, 30.06348}, {-90.382652, 
      30.063475}, {-90.383331, 30.063223}, {-90.383553, 
      30.062939}, {-90.384109, 30.063065}, {-90.38459, 
      30.062889}, {-90.384743, 30.062544}, {-90.385101, 
      30.062588}, {-90.38485, 30.062645}, {-90.384872, 
      30.062742}, {-90.384689, 30.062981}, {-90.383568, 
      30.063454}, {-90.383171, 30.063478}, {-90.382935, 
      30.063597}, {-90.384178, 30.064457}, {-90.384254, 
      30.064606}, {-90.384262, 30.065079}, {-90.384392, 30.06522}, {-90.38456,
       30.065292}, {-90.385178, 30.065329}, {-90.38549, 
      30.065479}, {-90.386055, 30.066238}, {-90.386398, 30.06628}, {-90.38694,
       30.066181}, {-90.387505, 30.066496}, {-90.388329, 
      30.067007}, {-90.388412, 30.067167}, {-90.388741, 
      30.06732}, {-90.388939, 30.067856}, {-90.389168, 
      30.067999}, {-90.389954, 30.068113}, {-90.390991, 
      30.06876}, {-90.391075, 30.069008}, {-90.391258, 
      30.069189}, {-90.391541, 30.069231}, {-90.392082, 
      30.069147}, {-90.392693, 30.06955}, {-90.393196, 30.069071}, {-90.39341,
       30.069052}, {-90.393524, 30.069231}, {-90.394302, 
      30.069635}, {-90.394295, 30.069983}, {-90.394485, 
      30.070082}, {-90.394913, 30.070038}, {-90.395081, 
      30.070158}, {-90.395248, 30.070387}, {-90.395027, 
      30.070612}, {-90.395058, 30.070797}, {-90.395546, 
      30.071297}, {-90.395851, 30.071381}, {-90.395927, 
      30.071667}, {-90.39698, 30.07169}, {-90.397141, 30.071817}, {-90.397232,
       30.072008}, {-90.397049, 30.072531}, {-90.397217, 
      30.07276}, {-90.397736, 30.072319}, {-90.398064, 
      30.072254}, {-90.398293, 30.072365}, {-90.398102, 
      30.072937}, {-90.398209, 30.073195}, {-90.398132, 
      30.073343}, {-90.398239, 30.073849}, {-90.399307, 
      30.074757}, {-90.399597, 30.075146}, {-90.400169, 
      30.076305}, {-90.400459, 30.076664}, {-90.400757, 
      30.076857}, {-90.40155, 30.077074}, {-90.402138, 
      30.077673}, {-90.402512, 30.077875}, {-90.40332, 
      30.078522}, {-90.403656, 30.078653}, {-90.40406, 
      30.078707}, {-90.404327, 30.079353}, {-90.404861, 
      30.079924}, {-90.405266, 30.080204}, {-90.405701, 
      30.080883}, {-90.406372, 30.08143}, {-90.406647, 
      30.082087}, {-90.407074, 30.082287}, {-90.407288, 
      30.082787}, {-90.407677, 30.082949}, {-90.407906, 
      30.083603}, {-90.408829, 30.084291}, {-90.409752, 
      30.085686}, {-90.410065, 30.085918}, {-90.410675, 
      30.08674}, {-90.411163, 30.087063}, {-90.411415, 
      30.087393}, {-90.411514, 30.08777}, {-90.411865, 
      30.088327}, {-90.412819, 30.089094}, {-90.413757, 
      30.090363}, {-90.414497, 30.091003}, {-90.415047, 
      30.091805}, {-90.415176, 30.092314}, {-90.416039, 
      30.093966}, {-90.417236, 30.095776}, {-90.417923, 
      30.097281}, {-90.419037, 30.099154}, {-90.419647, 
      30.100462}, {-90.420181, 30.10121}, {-90.421127, 30.10305}, {-90.422585,
       30.103067}, {-90.422585, 30.10273}, {-90.423149, 
      30.10273}, {-90.423141, 30.103542}, {-90.421379, 
      30.103533}, {-90.421364, 30.103939}, {-90.421417, 
      30.104267}, {-90.421753, 30.104746}, {-90.421753, 
      30.105156}, {-90.421921, 30.105564}, {-90.422287, 
      30.106043}, {-90.422516, 30.106638}, {-90.422569, 
      30.107006}, {-90.423477, 30.108683}, {-90.423744, 
      30.109695}, {-90.424103, 30.110558}, {-90.424408, 
      30.111738}, {-90.425186, 30.113445}, {-90.426125, 
      30.116053}, {-90.426765, 30.118572}, {-90.427292, 
      30.119207}, {-90.427376, 30.119526}, {-90.427299, 
      30.120157}, {-90.427406, 30.120752}, {-90.428123, 
      30.122854}, {-90.428551, 30.12495}, {-90.429222, 
      30.126381}, {-90.429268, 30.126961}, {-90.429161, 
      30.127871}, {-90.42926, 30.128536}, {-90.429672, 
      30.129736}, {-90.429878, 30.131546}, {-90.430756, 
      30.133827}, {-90.430893, 30.134733}, {-90.430939, 
      30.13603}, {-90.431068, 30.136776}, {-90.431572, 
      30.138536}, {-90.431541, 30.139683}, {-90.431625, 
      30.140362}, {-90.43206, 30.141851}, {-90.43203, 30.144499}, {-90.432251,
       30.145882}, {-90.432083, 30.146957}, {-90.43277, 
      30.149752}, {-90.432861, 30.152103}, {-90.432617, 
      30.153435}, {-90.433006, 30.155396}, {-90.433128, 
      30.156916}, {-90.432877, 30.158266}, {-90.432487, 
      30.159218}, {-90.432266, 30.160236}, {-90.43251, 
      30.161896}, {-90.432472, 30.162281}, {-90.43116, 30.16688}, {-90.429489,
       30.174881}, {-90.428894, 30.176704}, {-90.428406, 
      30.178782}, {-90.428101, 30.179758}, {-90.427681, 
      30.18066}, {-90.427261, 30.18124}, {-90.427071, 30.181662}, {-90.427017,
       30.182266}, {-90.426369, 30.183361}, {-90.426163, 
      30.183914}, {-90.42585, 30.185293}, {-90.425812, 
      30.185894}, {-90.425552, 30.186583}, {-90.424019, 
      30.18956}, {-90.423721, 30.190487}, {-90.422935, 
      30.192017}, {-90.421936, 30.193411}, {-90.421265, 
      30.194042}, {-90.420647, 30.194838}, {-90.420189, 
      30.195595}, {-90.417824, 30.198048}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-90.417824, 30.198048}, {-90.415848, 30.201218}, {-90.414818, 
      30.202677}, {-90.414154, 30.204075}, {-90.413368, 
      30.20496}, {-90.412254, 30.206631}, {-90.411079, 
      30.208178}, {-90.409973, 30.209906}, {-90.409546, 
      30.210295}, {-90.408569, 30.211609}, {-90.407722, 
      30.213198}, {-90.406662, 30.214809}, {-90.405823, 
      30.215778}, {-90.405418, 30.216087}, {-90.403603, 
      30.217096}, {-90.401794, 30.217888}, {-90.399223, 
      30.220221}, {-90.398102, 30.220753}, {-90.397392, 
      30.220919}, {-90.394997, 30.221855}, {-90.392509, 
      30.221815}, {-90.391777, 30.222115}, {-90.39064, 30.22229}, {-90.389587,
       30.22307}, {-90.388771, 30.223932}, {-90.387405, 
      30.224894}, {-90.386612, 30.225348}, {-90.386169, 
      30.225513}, {-90.384384, 30.227152}, {-90.382217, 
      30.22891}, {-90.381447, 30.229425}, {-90.380081, 30.22998}, {-90.377815,
       30.230501}, {-90.375214, 30.231438}, {-90.374146, 
      30.231981}, {-90.373322, 30.232468}, {-90.372742, 
      30.232996}, {-90.37162, 30.234289}, {-90.369835, 
      30.235462}, {-90.368546, 30.235884}, {-90.368042, 
      30.236216}, {-90.367455, 30.23667}, {-90.365837, 
      30.238373}, {-90.364868, 30.239025}, {-90.364098, 
      30.239319}, {-90.363518, 30.239363}, {-90.362442, 
      30.239311}, {-90.361671, 30.239128}, {-90.36116, 
      30.238647}, {-90.360947, 30.238497}, {-90.360695, 
      30.238436}, {-90.359924, 30.238605}, {-90.359169, 
      30.23892}, {-90.358292, 30.23896}, {-90.356705, 30.239231}, {-90.355904,
       30.239458}, {-90.355377, 30.23971}, {-90.35511, 
      30.239965}, {-90.354614, 30.240923}, {-90.354218, 
      30.241444}, {-90.352219, 30.243633}, {-90.349388, 
      30.246546}, {-90.348122, 30.248035}, {-90.347656, 
      30.248684}, {-90.347443, 30.249121}, {-90.347214, 
      30.249989}, {-90.34697, 30.250549}, {-90.346619, 30.25111}, {-90.345871,
       30.251884}, {-90.345406, 30.251923}, {-90.344696, 
      30.251738}, {-90.344276, 30.251802}, {-90.343597, 
      30.252161}, {-90.343254, 30.252502}, {-90.34272, 
      30.252619}, {-90.342407, 30.252832}, {-90.341927, 
      30.253359}, {-90.341217, 30.253531}, {-90.340103, 
      30.254414}, {-90.340042, 30.254742}, {-90.339493, 
      30.25515}, {-90.339226, 30.255472}, {-90.339111, 
      30.255718}, {-90.339081, 30.256189}, {-90.338821, 
      30.256552}, {-90.338356, 30.256884}, {-90.337997, 
      30.257284}, {-90.337204, 30.258627}, {-90.336662, 
      30.259323}, {-90.335327, 30.260674}, {-90.334755, 
      30.261414}, {-90.333694, 30.262905}, {-90.333191, 
      30.263884}, {-90.332375, 30.265171}, {-90.331848, 
      30.265907}, {-90.330696, 30.267126}, {-90.330414, 
      30.267546}, {-90.330307, 30.268032}, {-90.330025, 
      30.268461}, {-90.329346, 30.269136}, {-90.328705, 
      30.269472}, {-90.328102, 30.270027}, {-90.327438, 
      30.270794}, {-90.326759, 30.271885}, {-90.324677, 
      30.274393}, {-90.323784, 30.275885}, {-90.322899, 
      30.277012}, {-90.321968, 30.278015}, {-90.320564, 
      30.28022}, {-90.319038, 30.282324}, {-90.318542, 
      30.282848}, {-90.317749, 30.283272}, {-90.316429, 
      30.284733}, {-90.316025, 30.285398}, {-90.315361, 
      30.286215}, {-90.314468, 30.286926}, {-90.311951, 30.288374}}]}, 
    {RGBColor[0, 0, 0], AbsoluteThickness[1], 
     Line[{{-90.311951, 30.288374}, {-90.311234, 30.288897}, {-90.310944, 
      30.288969}, {-90.310524, 30.28894}, {-90.310066, 
      30.289265}, {-90.309212, 30.289331}, {-90.308609, 
      30.289818}, {-90.307938, 30.289864}, {-90.307442, 
      30.290276}, {-90.306671, 30.290342}, {-90.306381, 
      30.290461}, {-90.305954, 30.291}, {-90.305946, 30.291378}, {-90.306015, 
      30.291645}, {-90.306213, 30.291838}, {-90.307747, 
      30.292295}, {-90.308136, 30.292553}, {-90.308304, 
      30.292831}, {-90.308609, 30.293062}, {-90.309692, 
      30.293226}, {-90.310486, 30.293463}, {-90.311821, 
      30.293627}, {-90.313095, 30.293905}, {-90.314079, 
      30.294163}, {-90.315163, 30.29459}, {-90.3162, 30.295145}, {-90.318626, 
      30.297014}, {-90.319275, 30.297401}, {-90.320999, 
      30.297817}, {-90.322235, 30.297829}, {-90.322861, 
      30.297697}, {-90.323662, 30.297401}, {-90.327347, 
      30.295753}, {-90.328194, 30.295256}, {-90.330055, 
      30.294807}, {-90.331322, 30.294594}}]}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000Xb000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00Loooool00ol0003oooooooooo`07ooooo`oo0000
g?ooool007;ooooo2ol00005ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000000ol0
003Hooooo`00L?ooool4o`0001Kooooo1_l0003Hooooo`00Joooool5o`0001cooooo1Ol000000ooo
oooo0000o`000006ooooo`?o0000boooool006Oooooo1?l0000Qooooo`Co000000Coooooo`000?oo
oooooooo1_l00003ooooo`03o`000?oooooooooo0<Sooooo001Sooooo`Co0000<Oooool00ol0003o
ooooooooo`03ooooo`Co00003Oooool2o`000;Oooooo001Qooooo`Co0000??ooool9o`000006oooo
ool0003oooooooooool0003ooooo0ol0002eooooo`00G_ooool4o`0004Sooooo1?l00004ooooo`03
o`000?oooooooooo0;?ooooo001Mooooo`?o0000D_ooool00ol0003oooooooooo`02ooooo`Go0000
[?ooool005Sooooo1Ol0001Eooooo`04o`000?ooooooooooooooo`;o000000Coooooo`000?oooooo
oooo0ol0002Yooooo`00E_ooool3o`0005Wooooo00Co0000oooooooooooo00000_ooool00ol0003o
ooooooooo`04ooooo`;o0000Yoooool005Cooooo0ol0001Kooooo`04o`000?ooooooooooo`0000_o
oooo0_l0002Uooooo`00BOooool2o`000003ooooool0003ooooo00Ko0000G_ooool01?l0003ooooo
ooooool0000<ooooo`Co0000X_ooool004Oooooo2?l0001Sooooo`Co00003oooool2o`000:7ooooo
000`ooooo`04o`000?ooooooooooooooo`?o00002_ooool6o`0006[ooooo0ol0000Booooo`?o0000
Woooool002Cooooo00?o0000ooooooooool00_oooolAo`0000?ooooo1Ol0001_ooooo`03o`000?oo
oooo000001Cooooo0ol0002Mooooo`008oooool6o`00013ooooo1Ol0001dooooo`;o00005_ooool4
o`0009[ooooo000Qooooo`;o0000ZOooool2o`0009[ooooo000Mooooo`Co0000[Oooool2o`0009So
oooo000Mooooo`;o0000/?ooool2o`0009Oooooo000Kooooo`;o0000]?ooool2o`0009Gooooo000I
ooooo`;o0000]oooool00ol0003oooooo`00002Cooooo`005oooool3o`000;Wooooo0_l0002Coooo
o`005oooool2o`000;cooooo0_l0002Aooooo`005_ooool00ol0003oooooooooo`2nooooo`03o`00
0?oooooooooo08kooooo000Eooooo`03o`000?oooooooooo0<3ooooo00?o0000ooooooooool0SOoo
ool001Cooooo00?o0000ooooooooool0`_ooool00ol0003oooooooooo`2<ooooo`004oooool00ol0
003oooooooooo`34ooooo`;o0000S?ooool001;ooooo00?o0000ooooooooool0a_ooool2o`0008_o
oooo000Aooooo`;o0000bOooool2o`0004Wooooo0ol0000nooooo`004?ooool2o`000<_ooooo00?o
0000ooooooooool0A?ooool7o`0003gooooo000@ooooo`03o`000?oooooooooo0<_ooooo0_l00013
ooooo`03o`000?oooooooooo00Cooooo0_l0000looooo`003oooool00ol0003oooooooooo`3=oooo
o`03o`000?oooooooooo02Wooooo0_l0000Fooooo`03o`000?oooooooooo00Cooooo0_l0000loooo
o`003oooool00ol0003oooooooooo`3>ooooo`03o`000?oooooooooo027ooooo0ol00004ooooo`Co
000000?oooooo`000?ooool04?ooool2o`0000Kooooo00?o0000ooooooooool0>oooool000kooooo
00?o0000ooooooooool0d?ooool00ol0003oooooooooo`0Oooooo`04o`000?ooooooooooooooo`Go
00000oooool5o`0000kooooo0_l00007ooooo`04o`000?ooooooooooo`0003Wooooo000=ooooo`;o
0000doooool00ol0003oooooooooo`0Nooooo`04o`000?ooooooooooooooo`;o00002_ooool3o`00
00gooooo0ol00005ooooo`Go0000>?ooool000gooooo0_l0003Dooooo`03o`000?oooooooooo01_o
oooo0ol0000Booooo`;o00003Oooool2o`0000Cooooo1?l0000iooooo`003Oooool00ol0003ooooo
ooooo`3Dooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool05Oooool2o`0000[ooooo
0_l00006ooooo`04o`000?oooooo0000o`0003Sooooo000<ooooo`;o0000e_ooool00ol0003ooooo
ooooo`0Hooooo`;o00005_ooool2o`0000_ooooo0_l00009ooooo`?o0000=_ooool000cooooo00?o
0000ooooooooool0e_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Kooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o0000=oooool000cooooo00?o0000
ooooooooool0eoooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool01oooool2o`0000_ooooo0ol0000eooooo`002oooool00ol0003oooooooooo`3Ioooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`06oooo
o`;o00002oooool2o`0003Kooooo000;ooooo`03o`000?oooooooooo0=[ooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`0Kooooo`;o00001oooool00ol0003oooooooooo`09ooooo`Co
00001?ooool00ol0003oooooooooo`0]ooooo`002oooool00ol0003oooooooooo`3Jooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooool000001_l0000^ooooo`002oooool00ol0003ooooooooo
o`3Kooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool00_ooool5o`0002Wooooo000:
ooooo`03o`000?oooooooooo0=cooooo0_l0000@ooooo`03o`000?oooooooooo027ooooo0_l00004
ooooo`03o`000?oooooooooo01Gooooo1?l0000Wooooo`002_ooool00ol0003oooooooooo`3Moooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool08_ooool2o`0000?ooooo00?o0000oooo
ooooool05oooool4o`0002Gooooo000:ooooo`03o`000?oooooooooo0=kooooo0_l00009ooooo`05
o`000?ooooooooooooooool000009oooool01?l0003oooooooooool0000Jooooo`;o00009_ooool0
00[ooooo00?o0000ooooooooool0g_ooool2o`0000Sooooo0ol00002ooooo`03o`000?oooooooooo
02Kooooo0ol0000Jooooo`?o00009Oooool000[ooooo00?o0000ooooooooool0goooool2o`0000Ko
oooo1?l00002ooooo`03o`000?oooooooooo02Kooooo0_l000000ooooooo0000ooooo`0?ooooo`;o
00001_ooool2o`000003ooooool0003ooooo02Cooooo0009ooooo`03o`000?oooooooooo0>7ooooo
00?o0000ooooooooool00_ooool4o`000005ooooool0003oooooooooool00000:_ooool01?l0003o
ooooo`000?l0000=ooooo`Co00001_ooool4o`0002Cooooo0009ooooo`03o`000?oooooooooo0>;o
oooo0_l00002ooooo`;o000000?oooooo`000?l000000_l000000ooooooo0000ooooo`0Zooooo`?o
00003?ooool00ol0003oooooooooo`02o`0000Kooooo00?o0000ooooool000009Oooool000Wooooo
00?o0000ooooooooool0i?ooool00ol0003oooooooooo`02o`000003ooooool0003o000000;ooooo
0_l0000[ooooo`Go00002Oooool01Ol0003ooooooooooooooooo000000Oooooo1?l0000Sooooo`00
2Oooool00ol0003oooooooooo`3Tooooo`04o`000?oooooo0000ooooo`Go00000_ooool00ol0003o
ooooooooo`0Zooooo`03o`000?oooooo000000;o00001oooool00ol0003oooooooooo`02ooooo`04
o`000?oooooo0000o`0000Gooooo0_l0000Tooooo`002Oooool00ol0003oooooooooo`3Uooooo`Wo
000000?oooooo`000?l00000;?ooool00ol0003oooooo`000002o`0000Gooooo00?o0000oooooooo
ool01?ooool4o`0000?ooooo0ol0000Tooooo`002Oooool00ol0003oooooooooo`3[ooooo`?o0000
0_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo00?o00000oooool00ol0003ooooo
ooooo`05ooooo`Oo00006Oooool4o`0000[ooooo0009ooooo`03o`000?oooooooooo0>cooooo0ol0
00000ooooooo0000ooooo`0/ooooo`;o00000_ooool01Ol0003ooooooooooooooooo000000Kooooo
1?l0000Looooo`;o00003Oooool000Wooooo00?o0000ooooooooool0k?ooool2o`000004ooooool0
003o0000o`0002cooooo00?o0000ooooooooool00_l00004ooooo`Go00000_ooool2o`0001?ooooo
00?o0000ooooool000001ol0000?ooooo`002Oooool00ol0003oooooooooo`3ooooooaoooooo00?o
0000ooooooooool00_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000Cooooo`03o`000?oo
oooo000000cooooo1?l00007ooooo`002Oooool00ol0003oooooooooo`3ooooooaoooooo00Co0000
oooooooooooo00003Oooool2o`00017ooooo00?o0000ooooooooool02?ooool3o`000003ooooool0
003ooooo00Wooooo0009ooooo`03o`000?oooooooooo0?oooooo7_ooool2o`0000;ooooo00?o0000
ooooooooool03Oooool2o`0000gooooo0_l00002ooooo`Wo00000_ooool3o`0000[ooooo0009oooo
o`03o`000?oooooooooo0?oooooo7_ooool2o`000004ooooool0003o0000o`00013ooooo00?o0000
ooooooooool02Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool01ooo
ool2o`0000[ooooo0009ooooo`03o`000?oooooooooo0?oooooo7_ooool00ol0003oooooooooo`03
o`0000Kooooo1?l00007ooooo`;o00001oooool2o`0000?ooooo00?o0000ooooooooool05oooool0
00[ooooo00?o0000ooooooooool0oooooolNooooo`;o000000?oooooo`000?l000001Oooool2o`00
00?ooooo0_l00006ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`;o00006_ooool000[o
oooo00?o0000ooooooooool0oooooolMooooo`;o000000?oooooo`000?ooool01_ooool3o`0000?o
oooo0ol00004ooooo`03o`000?oooooooooo00;o00001?ooool3o`0001_ooooo000:ooooo`03o`00
0?oooooooooo0?oooooo7_ooool2o`0000Gooooo0_l000000ooooooo0000o`000002o`000005oooo
ool0003o0000o`000?ooool00_l00003ooooo`;o00000oooool3o`0001kooooo000:ooooo`03o`00
0?oooooooooo0?oooooo6oooool00ol0003oooooooooo`04ooooo`Ko000000?oooooo`000?ooool0
1Ol00003ooooo`?o00000oooool2o`00027ooooo000;ooooo`03o`000?oooooooooo0?oooooo6Ooo
ool2o`0000;ooooo1Ol00003ooooo`?o000000?oooooo`000?l000000ol00006ooooo`Go00008_oo
ool000_ooooo00?o0000ooooooooool0oooooolIooooo`03o`000?oooooo000000?o00001oooool7
o`0000Sooooo0_l0000Tooooo`003?ooool00ol0003oooooooooo`3ooooooaOooooo00?o0000oooo
ooooool03Oooool3o`00033ooooo000<ooooo`03o`000?oooooooooo0?oooooo5oooool00ol0003o
ooooooooo`0>ooooo`;o0000<?ooool000cooooo00?o0000ooooooooool0oooooolFooooo`03o`00
0?oooooooooo013ooooo0_l0000_ooooo`003Oooool00ol0003oooooooooo`3ooooooaCooooo0_l0
000Cooooo`03o`000?oooooooooo02gooooo000=ooooo`03o`000?oooooooooo0?oooooo5?ooool2
o`0004?ooooo000>ooooo`03o`000?oooooooooo0?oooooo4Oooool3o`0004Cooooo000?ooooo`03
o`000?oooooooooo0?oooooo3oooool3o`0004Gooooo000@ooooo`03o`000?oooooooooo0?oooooo
3Oooool00ol0003oooooooooo`16ooooo`004?ooool00ol0003oooooooooo`3oooooo`_ooooo0_l0
0019ooooo`004Oooool00ol0003oooooooooo`3oooooo`Sooooo0_l0001;ooooo`004_ooool00ol0
003oooooooooo`3oooooo`Cooooo0ol0001=ooooo`004_ooool00ol0003oooooooooo`3oooooo`7o
oooo1?l0001?ooooo`004oooool00ol0003oooooooooo`3looooo`Co0000D_ooool001Cooooo00?o
0000ooooooooool0n?ooool3o`0000;ooooo00?o0000ooooooooool0DOooool001Gooooo0_l0003b
ooooo`Ko0000FOooool001Kooooo0_l0003`ooooo`03o`000?oooooooooo05gooooo000Hooooo`Co
0000jOooool3o`00063ooooo000Kooooo`;o0000hOooool8o`0006;ooooo000Mooooo`03o`000?oo
oooooooo0=gooooo00?o0000ooooooooool0J?ooool001kooooo00?o0000ooooooooool0g?ooool0
0ol0003oooooooooo`1Xooooo`007oooool3o`000=[ooooo00?o0000ooooooooool0JOooool002;o
oooo00?o0000ooooooooool0e_ooool2o`0006_ooooo000Sooooo`;o0000e_ooool00ol0003ooooo
ooooo`1Zooooo`009Oooool5o`000=3ooooo00?o0000ooooooooool0Joooool002Kooooo00Go0000
ooooooooooooooooo`00003>ooooo`03o`000?oooooooooo06cooooo000Zooooo`03o`000?oooooo
oooo0<_ooooo0_l0001^ooooo`00:oooool00ol0003oooooooooo`3:ooooo`;o0000K_ooool002co
oooo0_l0002]ooooo`Co00004oooool2o`0000;ooooo00?o0000ooooool00000Koooool002gooooo
00?o0000ooooooooool0Z_ooool3o`000003ooooool0003o000000Co00003Oooool00ol0003ooooo
o`000005o`0006oooooo000]ooooo`?o0000ZOooool3o`0000Sooooo1?l00007ooooo`;o0000Mooo
ool0033ooooo00?o0000ooooooooool0Y?ooool3o`0000gooooo2?l0001iooooo`00<?ooool2o`00
09Kooooo00?o0000ooooooooool02_ooool4o`0008oooooo000aooooo`;o0000Toooool:o`0000;o
oooo0ol0002Cooooo`00<_ooool00ol0003oooooooooo`2?ooooo`?o00001oooool5o`0009Gooooo
000cooooo`03o`000?oooooooooo08kooooo0ol0002Qooooo`00<oooool2o`0008oooooo00?o0000
ooooooooool0XOooool003Cooooo0_l0002>ooooo`;o0000X_ooool003Gooooo0_l0002>ooooo`03
o`000?oooooooooo0:3ooooo000fooooo`03o`000?oooooooooo08cooooo00?o0000ooooooooool0
X?ooool003Oooooo00?o0000ooooooooool0Roooool00ol0003oooooooooo`2Pooooo`00>?ooool0
0ol0003oooooooooo`2:ooooo`03o`000?oooooooooo0:3ooooo000hooooo`03o`000?oooooooooo
08[ooooo00?o0000ooooooooool0X?ooool003Wooooo00?o0000ooooooooool0ROooool00ol0003o
ooooooooo`2Pooooo`00>_ooool00ol0003oooooooooo`28ooooo`03o`000?oooooooooo0:3ooooo
000kooooo`?o0000Qoooool00ol0003oooooooooo`2Pooooo`00?Oooool3o`0008Cooooo0_l0002R
ooooo`00>oooool4o`0008Gooooo00?o0000ooooooooool0XOooool003Cooooo0_l00004ooooo`04
o`000?oooooo0000o`0008Gooooo0_l0002Sooooo`00<oooool?o`00087ooooo0_l0002Sooooo`00
=_ooool4o`0000Sooooo00?o0000ooooooooool0OOooool2o`000:Cooooo0012ooooo`03o`000?oo
oooooooo07cooooo00?o0000ooooooooool0Y?ooool004?ooooo00?o0000ooooooooool0Noooool0
0ol0003oooooooooo`2Tooooo`00A?ooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo
0:Gooooo0014ooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0Y_ooool004Gooooo
00?o0000ooooooooool0MOooool2o`000:Wooooo0016ooooo`03o`000?oooooooooo07?ooooo00?o
0000ooooooooool0ZOooool004Kooooo00?o0000ooooooooool0LOooool2o`000:cooooo0017oooo
o`03o`000?oooooooooo06cooooo1?l0002^ooooo`00B?ooool00ol0003oooooooooo`1Xooooo`?o
000000?oooooo`000?ooool0[oooool004Sooooo0_l0001Tooooo`Go0000]Oooool004Wooooo00?o
0000ooooooooool0HOooool00ol0003oooooooooo`2hooooo`00B_ooool00ol0003oooooooooo`1P
ooooo`03o`000?oooooooooo0;Sooooo001:ooooo`?o0000Goooool00ol0003oooooooooo`2ioooo
o`00Boooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo0;Wooooo001:ooooo`?o0000
G_ooool00ol0003oooooooooo`2jooooo`00Boooool2o`0005kooooo00?o0000ooooooooool0^_oo
ool004gooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`2kooooo`00C_ooool00ol0
003oooooooooo`1Hooooo`03o`000?oooooooooo0;cooooo001?ooooo`03o`000?oooooooooo05Go
oooo0_l0002oooooo`00D?ooool00ol0003oooooooooo`1Cooooo`;o0000`?ooool0057ooooo00?o
0000ooooooooool0D?ooool6o`000;kooooo001Booooo`03o`000?oooooooooo04gooooo0_l00003
ooooo`03o`000?oooooo00000;kooooo001Cooooo`;o0000B_ooool3o`000<Kooooo001Eooooo`;o
0000Aoooool3o`000<Oooooo001Gooooo`03o`000?oooooooooo04;ooooo0_l0003:ooooo`00F?oo
ool00ol0003oooooooooo`0nooooo`Co0000boooool005Wooooo00?o0000ooooooooool0>oooool6
o`000<_ooooo001Jooooo`03o`000?oooooooooo02kooooo3?l00002ooooo`;o0000cOooool005_o
oooo00?o0000ooooooooool0:Oooool6o`0000cooooo00?o0000ooooooooool0c?ooool005cooooo
0_l0000Xooooo`;o0000h?ooool005kooooo0_l0000Pooooo`Ko0000h_ooool0063ooooo00?o0000
ooooooooool06?ooool6o`000>Oooooo001Qooooo`03o`000?oooooooooo01Oooooo0_l0003[oooo
o`00H_ooool2o`0000kooooo2Ol0003]ooooo`00I?ooool2o`0000_ooooo00Go0000oooooooooooo
0000ooooo`02o`000?3ooooo001Vooooo`?o00002?ooool00ol0003oooooooooo`3dooooo`00JOoo
ool8o`000?Oooooo003oooooofWooooo003oooooofWooooo003oooooofWooooo003oooooofWooooo
0000\
\>"]]}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["SDTS Data Visualisation", "Subsection"],

Cell["Imported From a SDTS (Digital Elevation Model) File", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<O0001e2000`400?l00000o`00003o2?l00003
oe5AD@05oe9BD_mCDe?oE5ADoeADE?mEEED00_mFEUH2oeMGE`03oeQHF?mIFEWoFEUI00?oFEUI0_mJ
FUX00omKFe_oG5aLoeaLG004oeeMG@;oGUiN1?mOGeooo`0001ko0000oooooooJooooo`002?l00005
oeADE003oeEEEOmFEUKoEUIF00;oEeMG0_mHF5P00omIFEWoFUYJoe]KF`03oe]KF`;oG5aL00?oGEeM
oeiNG_mOGel01_mPH606of5QH@;oHV9R0omSHf<02_mRHV;oHF5Qof1PH?mPH63oGemOoeiNG_mMGEgo
G5aLoe]KFomJFUX2oeUIF@OoF5QH00?oEeMGoeQHF?mHF5P02OmHF5P5oeMGE`08oeQHF?mIFEWoFEUI
oeYJF_mKFe_oG5aLoeeMGOmNGUh2oemOG`07of1PH?mRHV;oHf=SofATI?mUIFGoIVIVofMWI`3Qo`00
0?oooooof_ooool000So00001OmFEUH3oeMGE`;oF5QH0_mIFET2oeYJFP03oe]KFomLG5coG5aL00?o
G5aL00CoGEeMoeiNG_mOGeooGemO0omPH602of5QH@GoHV9R0_mSHf<01omTI6CoIFEUofEUIOmUIFGo
Hf=Sof5QHOmPH6000_mOGel00omNGUkoGEeMoeaLG002oeYJFPGoFEUI1OmHF5P9oeUIF@CoF5QH0_mG
EeL2oeQHF0;oFEUI00?oFUYJoeaLG?mMGEd00_mNGUh2oemOG`08of1PH?mQHF7oHV9Rof=SHomTI6Co
IVIVofMWIomXJ6P2ofYZJP05of][Jom/K6coKFe]ofm_Kom`L7000_maLG402?m_KfooKVi^ofe]KOm/
K6coJf][ofYZJ_mYJFWoJ6QX0omWIfL00omXJ6SoJFUYofUYJ@02ofUYJ@_oJ6QX0omYJFT3ofYZJP;o
Jf][00OoK6a/ofe]KOm^KVkoKVi^ofe]KOm^KVkoKfm_00;oKVi^0om]KFd00om[Jf_oJVYZofMWI`2U
o`000?oooooof_ooool000So000000?oEUIFoeMGEomGEeL00_mHF5P4oeUIF@03oeYJF_mKFe_oG5aL
00?oGEeM00?oGUiNoeeMGOmMGEd00_mMGEd00omNGUkoGemOoemOG`02of1PH0;oHF5Q00GoHV9Rof=S
HomSHf?oHf=Sof9RHP02of=SH`;oI6AT0_mUIFD2ofIVIP08ofEUIOmTI6CoHV9Rof5QHOmPH63oGemO
oeiNG_mMGEd2oe]KF`CoFUYJ1_mIFET6oeYJFPOoFEUI00CoF5QHoeUIFOmIFEWoFUYJ0_mKFe/01_mL
G5coGEeMoeiNG_mOGeooH61Pof5QH@;oHV9R00OoHf=SofATI?mUIFGoIVIVofMWIomXJ6SoJVYZ00;o
Jf][013oK6a/ofe]KOm^KVkoKfm_og1`L?maLG7oLW9bog5aLOm_KfooKVi^ofe]KOm/K6coJf][ofYZ
J_mYJFWoIfMW0_mVIVH2ofMWI`;oJ6QX1?mYJFT2ofQXJ0KoIVIV0_mWIfL2ofQXJ0;oJFUY00_oJVYZ
of][Jom/K6coKFe]ofi^K_m]KFgoK6a/of][JomZJV[oJ6QXofMWI`02ofIVIP03ofEUIOmTI6CoI6AT
00;oHf=S00?oHV9Rof5QHOmPH6001OmPH602oemOG`05oeiNG_mMGEgoFe]KoeYJF_mHF5P00_mGEeL0
3?mHF5SoFEUIoeUIFOmJFU[oFe]KoeaLG?mMGEgoGUiNoemOGomQHF7oHf=SofEUI@;oIVIV00?oIfMW
ofQXJ?mZJVX00om[Jf/00omYJFWoIfMWofEUI@02of=SH`;oHV9R0_mQHF42of1PH0;oGemO0_mNGUh2
oeeMG@05oeaLG?mKFe_oFe]KoeYJF_mIFET0JOl0003oooooom[ooooo0008o`000004oeMGEomHF5So
F5QHoeUIF@;oFUYJ0omKFe/00omLG5coGEeMoemOG`03of1PH0GoGemO00?oH61Pof5QHOmSHf<01?mT
I6@7ofEUI@CoIVIV0_mUIFD02?mTI6CoHf=Sof9RH_mQHF7oH61PoemOGomNGUkoGEeM0_mLG5`2oe]K
F`KoFUYJ1?mKFe/01?mLG5coFe]Koe]KFomKFe/;oeYJFP0Aoe]KFomLG5coGEeMoeiNG_mOGeooH61P
of5QHOmRHV;oHf=SofATI?mUIFGoIVIVofMWIomXJ6SoJFUYof][Jom/K6`00_m]KFd2ofi^KP0=og1`
L?maLG7oLW9bog5aLOm`L73oKVi^ofe]KOm/K6coJf][ofYZJ_mYJFWoJ6QXofMWI`04ofIVIP;oIfMW
1_mXJ6P01?mWIfOoIFEUofATI?mSHf<4ofATI0;oIFEU00OoIVIVofMWIomWIfOoJ6QXofUYJOmZJV[o
Jf][00?oK6a/00SoJf][ofUYJOmXJ6SoJ6QXofMWIomVIVKoIFEUofATI0;oHf=S00?oHV9Rof5QHOmP
H6001?mPH602oemOG`?oGUiN00CoG5aLoeYJF_mIFEWoF5QH0_mGEeL00omHF5SoFEUIoeYJFP02oe]K
F`0=oeaLG?mMGEgoGUiNoemOGomQHF7oHV9Rof=SHomUIFGoIVIVofMWIomXJ6SoJFUYofYZJP02ofUY
J@05ofMWIomVIVKoI6ATof=SHomRHV800_mQHF43of1PH0;oGemO0_mNGUh2oeeMG@;oG5aL0_mKFe/0
1OmJFU[oFEUIoeQHF?mGEeOoEUIF00;oEEEE00SoE5ADoe=CDomBDU;oDE5Aoe1@D?m?CdooCTi>ode=
C@;oC4a<00?oBd];odY:B_m:BTX01_m9BDT2odQ8B0GoAdM70_m6ATH2odE5A@CoA4A40om3@d<00om2
@T;o@D51od10@002oclo?`03ochn?_lm?Cgo?3`l00;o>c/k00So>SXjocPh>?lg=cOo=SHfocDe=Old
=3Co<c<coc8b<Rgo0000oooooooJooooo`002?l000001?mHF5SoFEUIoeUIFOmJFUX2oe]KF`06oeaL
G?mMGEgoGEeMoeiNG_mOGeooH61P0_mQHF400omRHV;oHF5Qof1PH003of1PH004of5QHOmRHV;oI6AT
ofEUI@?oIVIV1omWIfL3ofQXJ005ofIVI_mUIFGoHf=Sof9RH_mQHF400_mPH602oemOG`04oeiNG_mM
GEgoGEeMoeeMG@;oG5aL1?mKFe/3oeaLG0GoGEeM0omLG5`8oe]KF`;oFUYJ00WoFe]KoeaLG?mMGEgo
GEeMoeiNG_mOGeooH61Pof5QHOmRHV800_mSHf<01_mUIFGoIVIVofQXJ?mYJFWoJf][ofa/K0;oKFe]
00CoKVi^ofm_Kom`L73oLG5a0_mbLW802Om`L73oKVi^ofe]KOm/K6coJf][ofYZJ_mYJFWoJ6QXofMW
I`02ofIVIP03ofEUIOmVIVKoIVIV00GoIVIV0_mUIFD2ofATI0GoHf=S0_mTI6@01?mUIFGoIVIVofMW
IomWIfL2ofQXJ007ofUYJOmZJV[oJf][ofa/K?m[Jf_oJFUYofQXJ002ofMWI`;oIVIV00GoIFEUofAT
I?mSHf?oHf=Sof9RHP02of5QH@CoH61P0_mOGel02?mNGUkoGEeMoeeMGOmMGEgoG5aLoe]KFomJFU[o
FEUI0_mGEeL00omHF5SoFEUIoeYJFP02oe]KF`0:oeaLG?mMGEgoGUiNoemOGomPH63oHF5Qof9RH_mT
I6CoIFEUofMWI`?oJ6QX00GoIfMWofIVI_mTI6CoHf=Sof9RHP02of5QH@;oH61P00GoGemOoeiNG_mM
GEgoGEeMoeaLG002oe]KF`;oFUYJ0_mIFET2oeQHF004oeMGEomFEUKoEUIFoeEEE@;oE5AD00SoDe=C
oe9BD_mBDU;oDE5Aoe1@D?m?CdooCTi>ode=C@;oC4a<00CoBd];odY:B_m9BDWoBDU91_m8B4P4odM7
A`?oATI61?m5ADD3odA4A0;o@d=300?o@T92od51@Om0@4000_lo?cl01?ln?Sko?Cdmoc`l??lk>c/2
ocXj>P04ocTi>Olg=cOo=CDeoc@d=0;o<c<c00?o<S8boc4a<Ola<C400ola<C42oc0`<0;o;bl_1ol^
;Rh3obd];@So;2`/1_l[:b/9ob`/;0Co;Bd]oooooooJooooo`002?l00002oe]KF`CoG5aL00[oGEeM
oeiNG_mOGeooGemOof1PH?mQHF7oHV9Rof=SHomTI6CoHf=S0_mRHV802?mQHF7oHV9Rof9RH_mSHf?o
I6ATofEUIOmVIVKoIfMW2?mXJ6P3ofUYJ@07ofQXJ?mWIfOoIFEUofATI?mSHf?oHV9Rof5QH@02of1P
H003oemOGomNGUkoGUiN00?oGEeM1?mLG5`2oeeMG@OoGUiN0_mMGEd:oeaLG0;oGEeM00OoGUiNoemO
GomOGeooH61Pof5QHOmRHV;oHf=S00;oI6AT00GoIFEUofMWIomXJ6SoJVYZofa/K002ofe]K@;oKVi^
00?oKfm_og1`L?maLG400_mbLW802omaLG7oL71`ofm_Kom^KVkoKFe]ofa/K?m[Jf_oJFUYofQXJ?mW
IfOoIVIV00CoIFEU0omTI6@3of=SH`SoHV9R00CoHf=SofATI?mUIFGoIVIV0_mWIfL00omXJ6SoJFUY
ofYZJP02of][J`04ofYZJ_mWIfOoIVIVofIVIP;oIFEU0_mTI6@01?mSHf?oHV9Rof9RH_mQHF43of1P
H0;oGemO0_mNGUh2oeeMG@CoG5aL00SoFe]KoeYJF_mHF5SoEeMGoeEEEOmFEUKoF5QHoeUIF@CoFUYJ
00[oFe]KoeaLG?mMGEgoGUiNoemOGomQHF7oHV9RofATI?mUIFGoIVIV0_mWIfL01OmVIVKoIFEUof=S
HomRHV;oHF5Q00;oH61P00KoGemOoeiNG_mMGEgoGEeMoeaLG?mKFe/2oeYJFP04oeUIFOmHF5SoF5QH
oeMGE`;oEUIF0_mEEED00omDE5CoDe=Coe=CD`02oe9BDP04oe5ADOm@D53oCdm?odm?C`;oCTi>0_m=
CDd2oda<C003od];Bom:BT[oBTY:00;oBDU91Om8B4P2odM7A`?oATI61Om5ADD3odA4A0;o@d=300?o
@T92od10@?lo?cl00_ln?Sh02_lm?Cgo?3`loc/k>olk>c_o>SXjocTi>Olh>3So=SHfocDe=Old=3@2
oc<c<`?o<S8b1?la<C400ol`<33o;bl_obl_;`06obh^;PCo;Bd]2Ol/;2`4ob/[:`Oo;2`/1ol];Bgo
ooooom[ooooo0008o`000008oe]KFomLG5coGEeMoeeMGOmLG5coGEeMoeiNG_mOGel2of1PH003of5Q
HOmSHf?oI6AT00;oIFEU0_mTI6@3of=SH`06ofEUIOmVIVKoIfMWofUYJOmZJV[oJf][2_mZJVX02OmY
JFWoJ6QXofMWIomVIVKoIFEUofATI?mSHf?oHV9Rof5QH@02of1PH0?oGemO0_mNGUh4oeeMG@CoGUiN
0_mOGel2of1PH0;oGemO0_mNGUh4oeeMG@03oeiNG_mMGEgoGEeM00;oGEeM0_mNGUh04OmOGeooH61P
of1PH?mQHF7oHV9Rof=SHomTI6CoIFEUofIVI_mWIfOoJ6QXofYZJ_m[Jf_oKFe]ofi^K_m_KfooL71`
00;oLG5a013oLW9bog=cLombLW;oLG5aog1`L?m_KfooKVi^ofe]KOm/K6coJf][ofYZJ_mYJFWoJ6QX
ofMWIomVIVKoIFEU0_mTI6@2of=SH`;oHV9R0omQHF46of1PH0?oGemO00goH61Pof9RH_mSHf?oI6AT
ofEUIOmVIVKoIfMWofQXJ?mYJFWoJVYZofUYJOmXJ6SoIfMW00;oIVIV0_mUIFD01?mTI6CoHf=Sof9R
H_mQHF42of1PH0?oGemO00CoGUiNoeeMGOmLG5coG5aL0omKFe/2oeYJFP04oeUIFOmGEeOoEUIFoeEE
E@;oE5AD00?oEUIFoeMGEomIFET00_mIFET02omJFU[oG5aLoeeMGOmNGUkoGemOof1PH?mQHF7oHV9R
of=SHomTI6CoIVIV00;oIfMW00SoIVIVofEUIOmSHf?oHV9Rof5QHOmPH63oGemOoeiNGP;oGEeM0_mL
G5`01_mKFe_oFUYJoeUIFOmIFEWoF5QHoeMGE`;oEUIF00GoEEEEoeADE?mCDe?oDe=Coe9BDP02oe5A
D@03oe1@D?m?CdooCTi>00;oCDe=1?m<C4`2od];B`?oBTY:1?m9BDT3odQ8B0?oAdM70_m6ATH3odE5
A@?oA4A40_m3@d<01Om2@T;o@D51od51@Om0@43o?clo00;o?Shn00[o?Cdmoc`l??ll?3co>c/kocXj
>_li>CWo>3PhocHf=_le=CGo=3@d0olc<c<4oc8b<P;o<C4a00?o<30`obl_;ol_;bl01Ol^;Rh2obd]
;@;o;2`/1?l];Bd5ob`/;0Go:b/[1_l/;2`6obd];@;o;Rh^oooooooJooooo`002?l000001?mJFU[o
Fe]KoeaLG?mLG5`2oeeMG@;oGUiN00GoGemOof1PH?mQHF7oHV9Rof=SH`02ofATI0?oIFEU00SoI6AT
ofEUIOmUIFGoIfMWofQXJ?m[Jf_oK6a/ofe]K@;oK6a/0_m]KFd4ofa/K009of][JomZJV[oJ6QXofMW
IomVIVKoIFEUofATI?mSHf?oHV9R00;oHF5Q0_mPH604oemOG`GoGUiN0omOGel4of1PH003of5QHOmP
H63oH61P00KoGemO0omNGUh2oeeMG@;oGUiN00CoGemOof1PH?mPH63oHF5Q0_mRHV803OmSHf?oI6AT
ofEUIOmVIVKoIfMWofUYJOm[Jf_oK6a/ofi^K_m_KfooL71`og5aLOmbLW800_mdM7@01?mbLW;oLG5a
ofm_Kom^KVh2ofe]K@08ofa/K?m[Jf_oJVYZofQXJ?mWIfOoIVIVofEUIOmTI6@3of=SH`03of5QHOmP
H63oH61P00?oH61P1OmOGel3oeiNGP05oemOGomPH63oHF5Qof9RH_mTI6@00_mUIFD02?mVIVKoIfMW
ofQXJ?mYJFWoJVYZofUYJOmXJ6SoIfMW0_mVIVH01OmUIFGoI6ATof=SHomRHV;oHF5Q00;oH61P0_mO
Gel01?mNGUkoGEeMoeeMGOmLG5`2oe]KF`;oFUYJ0_mIFET01?mHF5SoEeMGoeIFE_mEEED2oeADE003
oeEEEOmFEUKoEeMG00;oF5QH01GoFEUIoe]KFomMGEgoGUiNoemOGomPH63oHF5Qof9RH_mSHf?oI6AT
ofIVI_mWIfOoIVIVofEUIOmTI6CoHf=Sof5QHOmPH63oGemOoeiNG_mMGEd00_mLG5`01OmKFe_oFUYJ
oeUIFOmIFEWoF5QH00;oEeMG00GoEUIFoeEEEOmDE5CoE5ADoe=CD`02oe9BDP05oe5ADOm@D53oCdm?
odi>C_m=CDd00_m<C4`2od];B`CoBTY:1?m9BDT4odQ8B003odM7Aom6ATKoATI600GoADE50om4A4@3
od=3@`;o@T920_m1@D400om0@43o?clooclo?`02ochn?P;o?Cdm00So?3`loc/k>olj>S[o>CTiocPh
>?lg=cOo=CDeoc<c<`?o<S8b00?o<c<coc8b<_lb<S800ola<C400ol`<33o;bl_obl_;`04obh^;P?o
;Bd]0_l/;2`3obd];@Ko;2`/00?o:b/[ob`/;?l/;2`01_l/;2`6obd];@Co;Rh^oooooooJooooo`00
2?l000000omLG5coGEeMoeiNGP03oeiNGP04oemOGomPH63oH61Pof5QH@;oHV9R00CoHf=SofATI?mU
IFGoIFEU0omVIVH2ofEUI@04ofMWIomXJ6SoJVYZofa/K0;oKVi^1om]KFd00om/K6coJf][ofYZJP02
ofQXJ0;oIVIV00CoI6ATof=SHomRHV;oHV9R0_mQHF43of1PH0KoGemO0_mPH606of5QH@?oH61P3?mO
Gel2of1PH003of5QHOmRHV;oHV9R00;oHf=S027oI6ATofEUIOmVIVKoIfMWofQXJ?mZJV[oK6a/ofe]
KOm_KfooL71`og5aLOmbLW;oMGEeogAdM?mcLg?oLG5aog1`L?m_KfooKVi^ofe]KOm/K6coJf][ofYZ
J_mYJFWoJ6QXofMWIomVIVKoIFEUofATI?mSHf?oHV9Rof5QHOmPH6001?mOGel3oeiNGPGoGEeM00Ko
GUiNof1PH?mQHF7oHV9RofATI?mUIFD2ofIVIP07ofMWIomXJ6SoJFUYofYZJ_mYJFWoIfMWofIVIP02
ofEUI@05ofATI?mSHf?oHf=Sof9RH_mQHF400_mPH6000omOGeooGUiNoeeMG@02oeaLG0;oFe]K00?o
FUYJoeUIFOmIFET00_mHF5P2oeMGE`;oEUIF00GoEEEEoe=CDomDE5CoE5ADoeEEE@02oeIFEP0<oeMG
EomHF5SoFEUIoe]KFomLG5coGUiNoemOGomPH63oHF5Qof9RH_mSHf?oI6AT0_mUIFD02OmTI6CoHf=S
of5QHOmPH63oGemOoeeMGOmLG5coFe]KoeYJFP02oeUIF@04oeQHF?mGEeOoEUIFoeIFEP;oEEEE00?o
E5ADoe=CDomCDe<00_mBDU801OmADE7oD51@odm?Com>CTkoCDe=00;oC4a<00?oBd];odY:B_m:BTX0
0om9BDT3odQ8B0CoAdM70om6ATH2odE5A@GoA4A40om3@d<2od92@P?o@D510_m0@402oclo?`;o?Shn
0_lm?Cd2oc`l?008oc/k>olj>S[o>SXjocTi>Olh>3So=cLgocDe=Old=3@4oc<c<`;o<S8b0_la<C40
0ol`<33o;bl_obl_;`04obh^;PKo;Bd]2?l/;2`00ol[:b_o;2`/ob`/;006ob`/;0Ko;Bd]1?l^;Rko
ooooom[ooooo0008o`000003oeiNG_mOGeooH61P00?oH61P00KoHF5Qof9RH_mSHf?oI6ATofEUIOmV
IVH2ofMWI`CoJ6QX0_mWIfL01OmXJ6SoJFUYofa/K?m]KFgoKVi^00CoL71`00?oLG5aog1`L?m^KVh0
0_m]KFd02_m/K6coJf][ofYZJ_mZJV[oJFUYofQXJ?mWIfOoIVIVofEUIOmTI6@2of=SH`?oHV9R2_mQ
HF43of9RHP;oHf=S0omRHV82of5QH@[oH61P0_mQHF400omRHV;oHf=SofATI002ofEUI@0IofIVI_mW
IfOoIfMWofQXJ?mYJFWoJf][ofa/K?m^KVkoL71`og5aLOmbLW;oM7AdogEeMOmdM7CoLW9bog1`L?m_
KfooKVi^ofe]KOm/K6coJf][ofYZJ_mYJFWoJ6QXofMWI`02ofIVIP03ofATI?mSHf?oHV9R00;oHF5Q
00CoH61PoemOGomNGUkoGUiN0_mMGEd3oeaLG0;oFe]K0_mLG5`2oeeMG@0>oeiNG_mOGeooHF5Qof=S
HomTI6CoIFEUofIVI_mWIfOoJFUYofYZJ_mYJFWoJ6QXofIVI_mUIFD2ofATI009of=SHomRHV;oHV9R
of5QHOmPH63oGemOoeiNG_mMGEgoG5aL00;oFe]K0_mJFUX01OmIFEWoF5QHoeQHF?mGEeOoEUIF00?o
EEEE00KoE5ADoe9BD_mADE7oDU9BoeADE?mEEED2oeIFEP0<oeMGEomHF5SoFEUIoeYJF_mKFe_oG5aL
oeiNG_mOGeooH61Pof5QHOmRHV;oHf=S0omTI6@02OmSHf?oHF5QoemOGomNGUkoGEeMoe]KFomJFU[o
FEUIoeQHF002oeMGE`03oeIFE_mEEEGoEEEE00;oE5AD00?oDe=Coe9BD_mBDU800_mADE401Om@D53o
Cdm?odi>C_m=CDgoC4a<00;oBd];00CoBTY:odU9BOm9BDWoB4Q81?m7AdL4odI6AP;oADE52Om4A4@2
od=3@`?o@T920_m1@D42od10@0;o?clo0oln?Sh2ocdm?@03oc`l??lk>c_o>c/k00;o>SXj0_li>CT0
1?lg=cOo=SHfocDe=Old=3@3oc<c<`?o<S8b00?o<C4aoc0`<?l`<3000_l_;bl3obh^;P;o;Bd]1?l^
;Rh6obd];@go;2`/1Ol];Bd3obh^;_oooooof_ooool000So000000?oGUiNoemOGomOGel00_mPH600
0omQHF7oHV9Rof9RHP02of=SH`03ofATI?mVIVKoIfMW00?oJ6QX1?mYJFT03OmZJV[oJf][ofi^K_m_
KfooLG5aog9bL_maLG7oLW9bogAdM?meMGGoLg=cofm_Kom]KFd00_m/K6`02OmZJV[oJFUYofUYJOmY
JFWoJ6QXofMWIomVIVKoIFEUofATI004of=SH`SoHV9R1OmSHf<6ofATI0?oHf=S1?mRHV87of5QH@05
of9RH_mSHf?oHf=SofATI?mUIFD00_mVIVH02OmWIfOoJ6QXofUYJOmZJV[oK6a/ofi^K_m`L73oLG5a
og9bLP02ogAdM00>og=cLomaLG7oL71`ofm_Kom^KVkoKFe]ofa/K?m[Jf_oJFUYofMWIomVIVKoIFEU
of=SHomRHV82of1PH0?oGemO0_mNGUh2oeeMG@;oG5aL0omKFe/03omJFU[oFe]Koe]KFomKFe_oG5aL
oeeMGOmNGUkoGemOof1PH?mRHV;oHf=SofATI?mUIFGoIfMWofQXJ002ofUYJ@07ofQXJ?mWIfOoIVIV
ofEUIOmTI6CoHf=Sof9RHP02of5QH@05of1PH?mOGeooGEeMoeeMGOmLG5`00_mKFe/00omJFU[oFEUI
oeQHF002oeMGE`0>oeIFE_mEEEGoEEEEoeEEEOmDE5CoDe=Coe9BD_m@D53oDE5Aoe=CDomDE5CoEEEE
oeIFE_mGEeL2oeQHF009oeUIFOmJFU[oG5aLoeeMGOmOGeooH61Pof5QHOmRHV;oHf=S00;oI6AT00Wo
Hf=Sof5QHOmPH63oGemOoeeMGOmLG5coFUYJoeUIFOmHF5P00_mGEeL01?mFEUKoEEEEoeEEEOmDE5@2
oe=CD`;oDU9B00KoDE5Aoe1@D?m?CdooCdm?odi>C_m<C4`2od];B`05odY:B_m9BDWoBDU9odQ8B?m7
AdL00_m6ATH8odE5A@?oA4A41_m3@d<4od92@P;o@D510om0@402oclo?`?o?Shn0_lm?Cd2oc`l?0;o
>c/k00Oo>SXjocTi>Olh>3So=cLgocHf=_le=CGo=3@d00Co<c<c0_lb<S82oc4a<@;o<30`0ol_;bl:
obh^;PGo;Bd]1ol/;2`6obd];@Co;Rh^0ol_;booooooom[ooooo0008o`0000?oGemO00?oH61Pof5Q
HOmRHV801?mSHf<2ofATI004ofIVI_mWIfOoJ6QXofQXJ0CoJFUY013oJVYZofa/K?m^KVkoKfm_og1`
L?maLG7oLW9bog=cLomdM7CoMWIfogAdM?m`L73oKVi^ofe]KOm/K6coJf][0_mZJVX01OmYJFWoJ6QX
ofMWIomVIVKoIFEU00CoI6AT1omSHf<3ofATI0;oIFEU0omVIVH3ofEUI@CoI6AT0omSHf<9of9RHP;o
Hf=S0_mTI6@2ofEUI@0LofIVI_mWIfOoIfMWofQXJ?mZJV[oJf][ofe]KOm^KVkoL71`og5aLOmdM7Co
MGEeog=cLombLW;oLG5aog1`L?m_KfooKVi^ofe]KOm/K6coJf][ofUYJOmXJ6SoIfMWofEUIOmSHf?o
HF5Qof1PH0;oGemO00?oGUiNoeeMGOmMGEd00_mLG5`2oe]KF`KoFUYJ01CoFe]KoeaLG?mMGEgoGemO
of5QHOmRHV;oHf=SofATI?mUIFGoIVIVofQXJ?mYJFWoJVYZofQXJ?mWIfOoIVIVofEUIOmTI6CoHf=S
of9RHP;oHF5Q00KoH61PoemOGomNGUkoGEeMoeaLG?mKFe/2oeYJFP04oeUIFOmHF5SoEeMGoeIFEP?o
EEEE0omDE5@01_mCDe?oDU9Boe1@D?mADE7oDU9Boe=CD`;oE5AD01KoEEEEoeIFE_mGEeOoF5QHoeUI
FOmJFU[oFe]KoeaLG?mNGUkoGemOof1PH?mQHF7oHV9Rof=SHomRHV;oHF5Qof1PH?mNGUkoGEeMoe]K
FomIFEWoF5QH0_mGEeL00omFEUKoEEEEoeADE002oe=CD`;oDU9B0_mADE402?m@D53oCdm?odi>C_m=
CDgoC4a<od];Bom:BT[oBDU90_m8B4P2odM7A`04odI6A_m5ADGoADE5odE5A@;oA4A40om5ADD3odA4
A0?o@d=30om2@T85od51@@?o@4100olo?cl3ochn?P;o?Cdm0_ll?3`2oc/k>`?o>SXj00Ko>CTiocPh
>?lg=cOo=SHfocDe=Old=3@3oc<c<`;o<S8b0ola<C42oc0`<0?o;bl_2_l^;Rh5obd];@So;2`/0ol]
;Bd4obh^;PCo;bl_00?o<30`ooooooooool0oooooooHooooo`002?l000001OmRHV;oHF5Qof5QHOmQ
HF7oHV9R00;oHf=S0omTI6@01OmUIFGoIVIVofMWIomWIfOoJ6QX00;oJFUY0_mZJVX03_m[Jf_oK6a/
ofe]KOm^KVkoKfm_og1`L?maLG7oLW9bog=cLomeMGGoMWIfogAdM?maLG7oKVi^0_m]KFd2ofa/K005
of][JomYJFWoJ6QXofQXJ?mWIfL00omUIFD2ofIVIP;oIFEU1_mTI6@2ofEUI@;oIVIV1?mWIfL2ofIV
IPCoIFEU0_mTI6@8of=SH`?oI6AT0_mUIFD04?mVIVKoIfMWofMWIomXJ6SoJFUYofYZJ_m[Jf_oK6a/
ofe]KOm_KfooL71`og9bL_mcLg?oMGEeogAdM?mcLg<2og5aL@0Aog1`L?m_KfooKVi^ofe]KOm/K6co
Jf][ofYZJ_mYJFWoJ6QXofIVI_mUIFGoHf=Sof9RH_mQHF7oGemOoeiNG_mMGEd00omLG5`3oe]KF`;o
FUYJ0omIFET2oeYJFP0;oe]KFomLG5coGUiNoemOGomQHF7oHV9Rof=SHomTI6CoIVIVofQXJ?mYJFT0
0_mWIfL01OmVIVKoIFEUofATI?mSHf?oHV9R00;oH61P00KoGemOoeiNG_mMGEgoFe]KoeYJF_mIFET2
oeQHF0;oEeMG00CoEUIFoeEEEOmEEEGoE5AD1?mCDe<00omBDU;oDE5Aoe1@D002odm?C`04oe5ADOmB
DU;oDe=CoeADE0;oEEEE00[oEeMGoeQHF?mIFEWoFUYJoe]KFomLG5coGEeMoeiNG_mOGeooH61P0_mQ
HF402_mRHV;oHF5QoemOGomMGEgoFe]KoeUIFOmGEeOoEUIFoeEEEOmDE5@2oe=CD`03oe9BD_mADE7o
DE5A00;oD51@00CoCdm?odi>C_m=CDgoC4a<0_m;Bd/00om9BDWoB4Q8odM7A`02odI6AP?oADE51Om4
A4@3odE5A@03odA4A?m3@d?o@d=300?o@T921Om1@D44od10@0Co?clo0oln?Sh2ocdm?@;o?3`l0_lk
>c/3ocXj>P?o>CTi0_lh>3P00olg=cOo=SHfoc@d=002oc<c<`;o<S8b0_la<C43oc0`<0;o;bl_1ol^
;Rh2obl_;`?o;Rh^1Ol];Bd7ob`/;0?o;Bd]0ol^;Rh3obl_;`?o<30`oooooooJooooo`001ol00002
of=SH`07of9RH_mQHF7oHF5Qof5QHOmRHV;oHf=SofATI003ofEUI@04ofIVI_mWIfOoJ6QXofQXJ0;o
JFUY00_oJVYZof][Jom[Jf_oK6a/ofe]KOm^KVkoKfm_og5aLOmbLW;oLg=cogAdM002ogIfMP06og=c
Lom`L73oKVi^ofi^K_m]KFgoK6a/0_m[Jf/00omZJV[oJ6QXofMWI`07ofIVIPKoIFEU0omVIVH2ofMW
I`CoJ6QX0omWIfL5ofIVIP?oIFEU1omTI6@2ofEUI@0OofIVI_mWIfOoJ6QXofQXJ?mYJFWoJVYZof][
Jom/K6coKFe]ofm_Kom`L73oLW9bog=cLomdM7CoMGEeogAdM?mbLW;oLG5aog1`L?m_KfooKVi^ofe]
KOm/K6coJf][ofYZJ_mXJ6SoIfMWofIVI_mTI6CoHV9Rof1PH002oemOG`;oGEeM0_mLG5`3oe]KF`?o
FUYJ0_mIFET2oeQHF0;oFEUI01coFUYJoe]KFomKFe_oG5aLoeiNG_mOGeooH61Pof9RH_mSHf?oIFEU
ofMWIomXJ6SoIfMWofIVI_mUIFGoI6ATof=SHomRHV;oHF5Qof1PH?mOGeooGUiNoeeMGOmLG5coFe]K
oeYJF_mIFEWoF5QH0_mGEeL01?mFEUKoEEEEoeADE?mCDe<2oe9BDPCoDE5A00SoD51@odi>C_m=CDgo
CTi>oe1@D?mBDU;oDe=CoeADE0;oEEEE00[oEUIFoeMGEomIFEWoFUYJoe]KFomLG5coGEeMoeiNG_mO
GeooH61P0_mQHF401_mOGeooGUiNoeaLG?mJFU[oF5QHoeIFEP;oEEEE00CoE5ADoe9BD_mBDU;oDE5A
0_m@D5003Om?CdooCTi>odi>C_m=CDgoC4a<od];Bom:BT[oBDU9odQ8B?m7AdOoATI6odE5AOm4A4@0
3?m3@d<3od92@P?o@D511?m0@406oclo?`Co?Shn0olm?Cd3oc`l?0;o>c/k0_lj>SX01Oli>CWo>3Ph
ocLg=olg=cOo=SHf00;o=CDe00?o=3@doc<c<olb<S800_lb<S82oc4a<@?o<30`0_l_;bl6obh^;PGo
;bl_1?l^;Rh4obd];@Go;2`/0_l];Bd3obh^;P?o;bl_0ol`<3000ola<C7oooooooooo`3oooooomSo
oooo0007o`000003ofATI?mSHf?oHV9R00CoHF5Q00?oHV9RofATI?mUIFD00_mUIFD2ofIVIP03ofMW
IomXJ6SoJFUY00?oJFUY013oJVYZof][Jom/K6coK6a/ofe]KOm^KVkoKfm_og1`L?mbLW;oM7AdogEe
MOmdM7CoLG5aofm_Kom^KVkoKFe]0_m/K6`2of][J`06ofUYJOmWIfOoIVIVofIVI_mWIfOoIVIV0_mU
IFD5ofIVIP?oIfMW0omXJ6P3ofUYJ@CoJ6QX1?mWIfL6ofIVIPKoIFEU0_mVIVH2ofMWI`0<ofQXJ?mY
JFWoJVYZof][Jom/K6coKFe]ofi^K_m_KfooL71`og5aLOmcLg?oM7Ad0_meMGD03_mcLg?oLW9bog1`
L?m`L73oKfm_ofi^K_m]KFgoK6a/ofYZJ_mYJFWoJ6QXofIVI_mSHf?oHF5Q0_mOGel01?mNGUkoGEeM
oeaLG?mLG5`2oe]KF`GoFUYJ00?oFEUIoeQHF?mHF5P00_mHF5P02omIFEWoFUYJoe]KFomLG5coGEeM
of1PH?mQHF7oHV9Rof=SHomTI6CoIVIV00;oIfMW00SoIVIVofEUIOmTI6CoHf=Sof9RH_mQHF7oH61P
oemOG`;oGUiN00OoGEeMoeaLG?mKFe_oFe]KoeYJF_mIFEWoEeMG00;oEUIF00CoEEEEoe=CDomADE7o
DE5A1_m@D5001om?CdooCDe=ode=COm@D53oDE5Aoe9BD_mCDe<00_mDE5@02_mEEEGoEUIFoeQHF?mI
FEWoFUYJoe]KFomLG5coGEeMoeiNG_mOGel2of1PH00;oemOGomMGEgoG5aLoeYJF_mHF5SoEUIFoeEE
EOmDE5CoDe=Coe9BD_mADE400_m@D5002om?CdooCTi>ode=COm<C4coBd];odY:B_m9BDWoB4Q8odM7
Aom6ATKoADE500;oA4A40_m3@d<8od92@PKo@D511?m0@402oclo?`Co?Shn1olm?Cd3oc`l?0?o>c/k
0olj>SX01Oli>CWo>3PhocPh>?lg=cOo=SHf00;o=CDe0_ld=3@2oc<c<`?o<S8b00Co<C4aoc0`<?l`
<33o<30`0ol_;bl>obh^;PGo;Bd]1Ol/;2`00ol];Bgo;Rh^obh^;P03obl_;`?o<30`0_la<C7ooooo
om[ooooo0007o`000003ofATI?mSHf?oHF5Q00CoHF5Q00?oHV9Rof=SHomTI6@00_mUIFD2ofIVIP;o
IfMW0_mXJ6P2ofUYJ@04ofYZJ_m[Jf_oJf][ofa/K0;oKFe]00CoKVi^ofm_KomaLG7oLW9b0_mdM7@0
1OmbLW;oLG5aofm_Kom^KVkoKFe]00;oK6a/00CoJf][ofYZJ_mYJFWoJ6QX1?mWIfL3ofQXJ0CoIfMW
0omXJ6P7ofUYJ@CoJ6QX1?mWIfL8ofIVIPCoIfMW0omXJ6P01?mYJFWoJVYZofa/K?m]KFd2ofi^KP04
og1`L?maLG7oLg=cogAdM0?oMGEe00CoLg=cog5aLOm`L73oL71`0_m_Kfl03Om]KFgoK6a/of][JomZ
JV[oJFUYofIVI_mTI6CoHV9Rof1PH?mOGeooGUiNoeeMGOmLG5`00_mKFe/2oeYJFPKoFEUI00koF5QH
oeMGEomGEeOoF5QHoeUIFOmJFU[oFe]KoeeMGOmOGeooH61Pof9RH_mSHf?oI6ATofEUI@;oIfMW00?o
IFEUofATI?mRHV800_mQHF401?mPH63oGemOoeiNG_mMGEd2oeaLG00:oe]KFomJFU[oFUYJoeUIFOmH
F5SoEeMGoeEEEOmDE5CoDU9Boe5AD@;oD51@00?oCdm?odi>C_m>CTh01?m>CTh2oda<C003odi>C_m?
CdooDE5A00;oDU9B00SoDe=CoeADE?mEEEGoEeMGoeQHF?mIFEWoFUYJoe]KF`;oGEeM1OmNGUh01omM
GEgoFe]KoeUIFOmGEeOoEUIFoe=CDomBDU800_mADE42oe1@D00;odm?Com>CTkoC4a<od];Bom:BT[o
BDU9odQ8B?m7AdOoATI6odE5AOm4A4@00_m3@d<2od92@PGo@D511Om0@407oclo?`?o?Shn2_lm?Cd3
oc`l?0;o>c/k0_lj>SX3ocTi>@;o>3Ph0_lg=cL00olf=SKo=CDeocDe=@02oc@d=0;o<c<c0olb<S82
oc4a<@;o<30`0ol_;bl3obh^;PCo;bl_2?l^;Rh5obd];@Co;2`/0_l];Bd01?l^;Rko;bl_obl_;ol_
;bl3oc0`<0;o<C4aoooooooJooooo`001ol000000omTI6CoIFEUof=SH`05of5QH@;oHV9R00CoI6AT
ofEUIOmUIFGoIFEU0_mVIVH00omWIfOoJ6QXofUYJ@02ofYZJP07of][Jom/K6coKFe]ofe]KOm^KVko
L71`og5aL@02og9bLP;oLg=c00?oLG5aofm_Kom^KVh00om]KFd01?m/K6coJf][ofYZJ_mXJ6P3ofMW
I`;oJ6QX1?mYJFT5ofQXJ0?oJFUY1_mZJVX4ofUYJ@GoJ6QX1omWIfL4ofQXJ0;oJFUY01;oJVYZof][
Jom/K6coKFe]ofi^K_m_KfooLG5aog=cLomeMGGoMWIfogMgMomeMGGoM7Adog9bL_maLG7oL71`ofm_
Kom^KVh2ofe]K@0=ofa/K?mZJV[oJ6QXofIVI_mTI6CoHV9Rof5QHOmPH63oGemOoeiNG_mMGEgoG5aL
oe]KF`03oeYJFPKoFEUI00CoF5QHoeMGEomGEeOoEeMG0_mHF5P05?mIFEWoFUYJoe]KFomMGEgoGemO
of1PH?mRHV;oHf=SofEUIOmVIVKoIFEUofATI?mSHf?oHV9Rof5QHOmPH63oGemOoeiNG_mMGEgoG5aL
0_mKFe/02OmJFU[oFEUIoeQHF?mGEeOoEUIFoeEEEOmCDe?oDU9Boe1@D002odm?C`03odi>C_m=CDgo
C4a<00GoC4a<00koBd];oda<C?m>CTkoCdm?oe5ADOmBDU;oDe=CoeADE?mEEEGoEUIFoeQHF?mIFEWo
FUYJoe]KF`;oG5aL1?mMGEd2oeaLG005oeYJF_mHF5SoEUIFoeADE?mBDU800om@D502odm?C`08odi>
C_m=CDgoC4a<od];Bom9BDWoB4Q8odM7Aom6ATH2odE5A@03odA4A?m3@d?o@T9200;o@D510om0@405
oclo?`So?Shn0olm?Cd4oc`l?0So?Cdm0_ll?3`2oc/k>`;o>SXj0_li>CT2ocPh>0;o=cLg00?o=SHf
ocDe=Ole=CD00_ld=3@2oc<c<`?o<S8b0_la<C43oc0`<0?o;bl_00?o;Rh^obl_;ol_;bl03?l_;bl5
obh^;P05obd];Ol/;2co;2`/ob`/;?l];Bd00_l^;Rh3obl_;`?o<30`0_la<C7oooooom[ooooo0007
o`000004ofATI?mVIVKoI6ATof9RHPKoHF5Q0_mRHV801_mSHf?oI6ATofATI?mUIFGoIVIVofMWI`;o
J6QX00[oJFUYofYZJ_mZJV[oJf][ofa/K?m]KFgoKVi^ofm_Kom`L73oLG5a0_mbLW803OmaLG7oKfm_
ofi^K_m]KFgoK6a/ofe]KOm/K6coJf][ofUYJOmWIfOoIVIVofMWIomXJ6P02_mYJFT2ofYZJP04of][
Jom/K6coK6a/ofa/K0CoJf][1?mZJVX3ofUYJ@coJ6QX0_mYJFT2ofYZJP0@of][Jom/K6coKFe]ofi^
K_m`L73oLG5aog9bL_mcLg?oMGEeogIfM_mgMgOoMGEeog=cLomaLG7oL71`ofm_K`;oKVi^00koKFe]
ofa/K?m[Jf_oJ6QXofIVI_mTI6CoHV9Rof5QHOmPH63oGemOoeiNG_mMGEgoG5aLoe]KF`CoFUYJ0_mI
FET3oeQHF0CoEeMG00KoF5QHoeUIFOmJFU[oFe]KoeaLG?mNGUh2of1PH00@of5QHOmSHf?oI6ATofIV
I_mUIFGoI6ATof=SHomRHV;oHF5Qof1PH?mOGeooGUiNoeeMGOmLG5coFe]KoeYJFP;oFEUI00coF5QH
oeMGEomFEUKoEEEEoeADE?mBDU;oDE5Aodm?Com>CTkoCDe=oda<C?m;Bd/2odY:BP?oBd];0_m:BTX0
2om<C4coCDe=odi>C_m@D53oDE5Aoe9BD_mCDe?oEEEEoeIFE_mHF5SoFEUI00;oFUYJ00goFe]KoeaL
G?mLG5coG5aLoe]KFomJFU[oFEUIoeMGEomFEUKoE5ADoe9BD_m@D53oCdm?00;oCTi>0_m=CDd02_m<
C4coBd];odY:B_m9BDWoB4Q8odM7Aom6ATKoADE5odA4A?m3@d<2od92@P04od51@Om0@43o?clooclo
?`Oo?Shn1olm?Cd3oc`l?0co>c/k0olj>SX2ocTi>@?o>3Ph0olg=cL2ocHf=P;o=CDe0_ld=3@2oc<c
<`03oc8b<_la<C7o<C4a00;o<C4a0ol`<302obl_;`;o;Rh^4ol_;bl2obh^;P03obd];Ol/;2co;2`/
00;o;Rh^1?l_;bl3oc0`<0;o<C4aoooooooJooooo`001ol000001?mTI6CoIFEUof=SHomRHV86of5Q
H@;oHV9R0_mSHf<00omTI6CoIFEUofIVIP02ofMWI`06ofQXJ?mYJFWoJFUYofUYJOmZJV[oJf][0_m/
K6`01?m]KFgoKVi^ofm_Kom`L703og5aL@03ofm_Kom]KFgoKFe]00;oK6a/00?oJf][ofUYJOmXJ6P0
0_mXJ6P2ofUYJ@WoJVYZ0_m[Jf/00om/K6coKFe]ofe]K@02ofe]K@?oK6a/1?m[Jf/2ofYZJPOoJFUY
1omZJVX2of][J`;oK6a/00CoKFe]ofi^K_m`L73oLG5a0_mcLg<02omdM7CoMGEeogIfM_mhN7SoMGEe
og=cLombLW;oLG5aog1`L?m_KfooKVi^00;oKFe]00goK6a/of][JomYJFWoJ6QXofIVI_mTI6CoHV9R
of1PH?mOGeooGUiNoeeMGOmLG5coFe]K00;oFUYJ1?mIFET2oeQHF0;oEeMG00SoEUIFoeMGEomGEeOo
F5QHoeYJF_mKFe_oGEeMoeiNGP;oH61P00?oHF5Qof9RH_mSHf<00_mUIFD01?mSHf?oHF5Qof5QHOmP
H602oemOG`0BoeiNG_mMGEgoG5aLoe]KFomJFU[oFEUIoeQHF?mGEeOoEUIFoeEEEOmDE5CoDe=Coe9B
D_mADE7oCdm?odi>C_m=CDgoC4a<0_m:BTX00om9BDWoBTY:odY:BP02odY:BP0<odU9BOm:BT[oBd];
oda<C?m>CTkoCdm?oe5ADOmBDU;oDe=CoeADE?mEEEGoEeMG0_mHF5P03omJFU[oFe]Koe]KFomKFe_o
FUYJoeUIFOmGEeOoEUIFoeADE?mCDe?oDE5Aodm?Com>CTkoCDe=oda<C002od];B`05odY:B_m9BDWo
B4Q8odM7Aom6ATH00_m5ADD01Om4A4Co@d=3od92@_m1@D7o@41000;o?clo0_ln?Sh7ocdm?@So?3`l
0olk>c/9ocXj>P?o>CTi0_lh>3P2ocLg=`;o=SHf1?le=CD4oc@d=0?o<c<c0_lb<S83oc4a<@;o<30`
6ol_;bl01Ol];Bgo;2`/ob`/;?l];Bgo;Rh^00;o;bl_1?l`<302oc4a<@03oc8b<_oooooooooo0?oo
oooof?ooool000Oo000000CoI6ATofEUIOmTI6CoHV9R1OmQHF43of9RHP;oHf=S00CoI6ATofEUIOmV
IVKoIfMW0omXJ6P01?mYJFWoJVYZof][Jom]KFd2ofi^KP03ofm_Kom`L73oL71`00CoLG5a00OoKfm_
ofi^K_m]KFgoKFe]ofa/K?m[Jf_oJVYZ00?oJFUY0_mZJVX:of][J`;oK6a/00CoKFe]ofi^K_m^KVko
KVi^1?m]KFd2ofa/K0;oJf][2OmZJVX5of][J`?oK6a/00KoKFe]ofi^K_m_KfooL71`og9bL_mdM7@2
ogEeM@08ogIfM_mgMgOoN7QhogMgMomdM7CoLW9bog5aLOm`L702ofm_K`0Aofi^K_m]KFgoK6a/of][
JomYJFWoJ6QXofMWIomUIFGoHf=Sof5QHOmPH63oGemOoeiNG_mMGEgoG5aLoe]KFomJFUX01?mIFET2
oeQHF0;oEeMG0omFEUH2oeMGE`09oeQHF?mJFU[oFe]KoeaLG?mNGUkoGemOof1PH?mQHF7oHV9R00;o
I6AT00GoHf=Sof9RH_mQHF7oH61PoemOG`02oeiNGP0CoeeMGOmLG5coFe]KoeYJF_mIFEWoF5QHoeMG
EomFEUKoEEEEoeADE?mCDe?oDU9Boe5ADOm@D53oCdm?ode=COm<C4coBd];odY:BP06odU9B@0>odY:
B_m;Bd_oC4a<ode=COm>CTkoCdm?oe1@D?mADE7oDU9BoeADE?mEEEGoEeMGoeQHF?mIFET2oeYJFP0<
oeUIFOmHF5SoEeMGoeIFE_mDE5CoDe=Coe5ADOm@D53oCdm?ode=COm<C4coBd];0_m9BDT01Om8B4So
AdM7odI6A_m6ATKoADE500;oA4A400Go@d=3od92@_m1@D7o@D51od10@002oclo?`;o?Shn0olm?Cd6
oc`l?0Oo>c/k0olj>SX:ocTi>@;o>3Ph0olg=cL2ocHf=PCo=CDe0old=3@4oc<c<`;o<S8b0_la<C42
oc0`<13o;bl_0_l`<30:obl_;`05obh^;_l/;2co;2`/ob`/;?l^;Rh00_l_;bl3oc0`<0?o<C4a00?o
<S8booooooooool0oooooooHooooo`001ol000001OmTI6CoIFEUofATI?mSHf?oHV9R00CoHF5Q1?mR
HV82of=SH`04ofATI?mUIFGoIfMWofQXJ0;oJFUY0_mZJVX01Om[Jf_oKFe]ofi^K_m^KVkoKfm_00;o
L71`1?maLG400om_KfooKVi^ofe]K@02ofe]K@03ofa/K?m[Jf_oJVYZ00;oJf][2om/K6`2ofe]K@03
ofi^K_m_KfooL71`00;oKfm_1?m^KVh2ofe]K@;oK6a/0_m[Jf/00omZJV[oJf][of][J`07of][J`Co
K6a/0_m]KFd02Om^KVkoKfm_og1`L?maLG7oLW9bog=cLomdM7CoMGEeogIfMP02ogMgM`03ogEeMOmb
LW;oLG5a00;oL71`00_oKfm_ofi^K_m]KFgoK6a/of][JomYJFWoIfMWofIVI_mSHf?oHF5QoemOG`03
oeiNGP03oeeMGOmLG5coFe]K00;oFUYJ0_mIFET2oeQHF0GoEeMG0_mFEUH02omGEeOoF5QHoeYJF_mK
Fe_oG5aLoeiNG_mOGeooH61Pof5QHOmRHV;oHf=S00;oI6AT00GoHV9Rof5QHOmPH63oGemOoeiNGP02
oeeMG@;oG5aL013oFe]KoeYJF_mIFEWoF5QHoeMGEomFEUKoEEEEoe=CDomBDU;oDE5Aoe1@D?m?Cdoo
CTi>oda<C?m;Bd_oBTY:1om9BDT2odY:BP09od];Bom=CDgoCTi>odm?Com@D53oDE5Aoe9BD_mDE5Co
EUIF00;oF5QH00GoFEUIoeQHF?mFEUKoEEEEoeADE002oe=CD`0:oe5ADOm@D53oCdm?ode=COm<C4co
Bd];odY:B_m8B4SoAdM7odI6AP;oADE500?oA4A4od=3@om3@d<00_m2@T800om1@D7o@410od10@003
oclo?`03ochn?_lm?Cgo?Cdm00Go?3`l0olk>c/5ocXj>PGo>CTi1_lh>3P6ocLg=`?o=SHf1?le=CD5
oc@d=0Co<c<c0_lb<S82oc4a<@Co<30`1ol_;bl00ol`<33o;bl_obl_;`06obl_;`Ko<30`1?l_;bl0
1Ol^;Rko;Bd]ob`/;?l/;2co;Rh^00?o;bl_0_l`<303oc4a<@03oc8b<_oooooooooo0?oooooof?oo
ool000Oo00000omTI6@00omSHf?oHV9Rof5QH@02of5QH@;oHV9R1?mSHf<01OmTI6CoIFEUofIVI_mW
IfOoJ6QX00CoJVYZ00CoJf][ofa/K?m/K6coKFe]0_m^KVh01_m_KfooL71`og1`L?maLG7oL71`ofm_
K`CoKVi^0_m]KFd2ofa/K0coKFe]0_m^KVh01Om_KfooLG5aog5aLOm`L73oKfm_00GoKVi^0_m]KFd2
ofa/K0OoJf][0om/K6`5ofe]K@;oKVi^0_m_Kfl00om`L73oLG5aog9bLP02og=cL`08ogAdM?meMGGo
MgMgogQhN?mfMWKoLg=cog9bL_maLG42og1`L009ofm_Kom^KVkoKFe]ofa/K?m[Jf_oJVYZofQXJ?mV
IVKoHf=S00;oHF5Q00KoHV9Rof=SHomPH63oGUiNoeeMGOmKFe/2oeYJFP;oFEUI00?oF5QHoeMGEomG
EeL01_mGEeL01OmHF5SoFUYJoe]KFomMGEgoGUiN00;oH61P00?oHF5Qof9RH_mRHV800_mTI6@01omR
HV;oHF5Qof1PH?mOGeooGUiNoeeMGOmLG5`00_mKFe/04?mJFU[oFEUIoeQHF?mGEeOoEUIFoeEEEOmD
E5CoDe=Coe9BD_mADE7oCdm?odi>C_m=CDgoC4a<od];Bom:BTX2odU9B@GoB4Q80_m9BDT2odY:BP09
oda<C?m=CDgoCTi>odm?Com@D53oDU9Boe=CDomEEEGoEUIF00;oEeMG017oEUIFoeEEEOmCDe?oDU9B
oe1@D?m?CdooCTi>ode=COm<C4coBd];odY:B_m8B4SoAdM7odI6A_m5ADGoA4A4od=3@`02od92@P;o
@D510_m0@404oclo?`04ochn?_lm?Cgo?3`loc`l?0;o>c/k1Olj>SX5ocTi>@Ko>3Ph1Olg=cL4ocHf
=PGo=CDe1?ld=3@8oc<c<`Co<S8b0_la<C43oc0`<0Go;bl_1_l`<303obl_;`?o;Rh^00?o;bl_oc0`
<?l`<3001Ol`<303obl_;`05obd];Ol/;2co;2`/ob`/;?l];Bd00_l^;Rh2obl_;`;o<30`0_la<C7o
ooooom[ooooo0007o`000004ofEUIOmTI6CoI6ATof=SH`CoHV9R0_mSHf<2ofATI007ofEUIOmVIVKo
IVIVofMWIomXJ6SoJFUYofYZJP05of][J`;oK6a/00CoKFe]ofi^K_m^KVkoKfm_0_m`L702ofm_K`;o
KVi^0_m]KFd>ofi^KP;oKFe]0om^KVh01Om_KfooL71`og5aLOmaLG7oL71`00GoKfm_0_m^KVh2ofe]
K@OoK6a/0om]KFd6ofi^KP04ofm_Kom`L73oLG5aog9bLP;oLg=c00?oM7AdogEeMOmeMGD00_mfMWH0
1OmeMGGoLg=cog9bL_maLG7oL71`00;oKfm_0_m^KVh01om]KFgoK6a/of][JomZJV[oJ6QXofIVI_mT
I6@00_mSHf<2ofEUI@05of9RH_mOGeooGEeMoeaLG?mKFe/00_mJFUX00omIFEWoF5QHoeMGE`08oeMG
E`04oeQHF?mIFEWoFe]KoeaLG0;oGEeM00OoGUiNoemOGomPH63oHF5Qof=SHomRHV;oHF5Q00;oGemO
01GoGUiNoeeMGOmLG5coFe]KoeYJF_mIFEWoF5QHoeMGEomFEUKoEEEEoeADE?mCDe?oDU9Boe5ADOm@
D53oCTi>ode=COm<C4coBd];odY:B_m9BDT00_m8B4P3odM7A`;oB4Q800_oBDU9odY:B_m:BT[oBd];
oda<C?m=CDgoCTi>oe1@D?mADE7oDU9Boe=CD`02oeADE0;oEEEE00goE5ADoe=CDomBDU;oD51@odi>
C_m=CDgoC4a<od];Bom:BT[oBDU9odM7Aom6ATKoADE500;oA4A400?o@d=3od92@_m2@T800_m1@D40
1?m0@43o?clooclo?olo?cl3ochn?P03ocdm?Oll?3co?3`l00;o>c/k0olj>SX3ocTi>@Ko>3Ph1Olg
=cL3ocHf=PGo=CDe1_ld=3@8oc<c<`Oo<S8b0ola<C42oc0`<0;o;bl_00Co;Rh^obl_;ol`<33o<30`
0ola<C4;oc0`<0Go<C4a0ol`<3000ol_;boo;Rh^ob`/;003ob`/;0;o;Bd]00?o;Rh^obl_;ol_;bl0
0ol`<33oooooom[ooooo0007o`000003ofIVI_mUIFGoI6AT00KoI6AT0omUIFD2ofIVIP06ofMWIomX
J6SoJ6QXofUYJOmZJV[oJf][1?m/K6`00om[Jf_oK6a/ofe]K@02ofi^KP04ofm_Kom`L73oKfm_ofi^
KP;oKFe]0om/K6`00om]KFgoKVi^ofi^KP02ofm_K`OoL71`1om_Kfl01Om`L73oLG5aog9bL_mbLW;o
LG5a00GoL71`0_m_Kfl2ofi^KP;oKFe]1?m/K6`4ofe]K@OoKVi^0_m_Kfl03Om`L73oLG5aog9bL_mc
Lg?oM7AdogEeMOmfMWKoMgMgogEeMOmcLg?oLW9bog5aLOm`L7000_m_Kfl01om^KVkoKFe]ofe]KOm/
K6coJVYZofQXJ?mVIVH01?mUIFD02?mTI6CoHV9Rof1PH?mNGUkoGEeMoeaLG?mKFe_oFUYJ0_mIFET0
0omHF5SoEeMGoeMGE`08oeMGE`09oeQHF?mIFEWoFUYJoe]KFomLG5coGEeMoeiNG_mOGeooH61P00;o
HV9R00GoHF5QoemOGomNGUkoGUiNoeeMG@02oeaLG00Boe]KFomJFU[oFEUIoeQHF?mGEeOoEUIFoeEE
EOmDE5CoDU9Boe5ADOm@D53oCdm?ode=COm<C4coBd];odY:B_m9BDWoB4Q81Om7AdL02om8B4SoBDU9
odU9BOm:BT[oC4a<ode=COm>CTkoCdm?oe1@D?mBDU;oE5AD00;oEEEE017oE5ADoe=CDomADE7oD51@
odm?Com>CTkoCDe=oda<C?m;Bd_oBTY:odU9BOm8B4SoAdM7odE5AOm4A4Co@d=3od92@P02od51@@?o
@4100olo?cl3ochn?P;o?Cdm00?o?3`loc/k>olk>c/00_lk>c/00olj>S[o>CTiocTi>@03ocPh>0So
=cLg0_lf=SH3ocDe=@Ko=3@d3Olc<c<7oc8b<P;o<C4a1?l`<303obl_;`;o<30`0ola<C4:oc0`<0?o
<C4a1?lb<S83oc4a<@;o<30`00Co;bl_obd];Ol/;2co;Bd]0_l^;Rh00ol_;boo<30`oc0`<003oc4a
<Ooooooof_ooool000Oo000000?oIVIVofEUIOmTI6@00omTI6@2ofEUI@CoIVIV0_mWIfL2ofQXJ0;o
JFUY00?oJVYZof][Jom/K6`00_m]KFd01_m/K6coJf][of][Jom[Jf_oK6a/ofe]K@;oKVi^0_m]KFd0
1Om/K6coJf][ofYZJ_mZJV[oJf][00;oK6a/00?oKFe]ofi^K_m`L7002omaLG400om`L73oLG5aog5a
L@02og9bLP03og=cLombLW;oLG5a00CoLG5a0_m`L702ofm_K`;oKVi^1_m]KFd;ofi^KP05ofm_Kom`
L73oLG5aog5aLOmbLW800_mcLg<01_meMGGoMgMgogIfM_mcLg?oLW9bog5aL@;oL71`0_m_Kfl01om^
KVkoKFe]ofa/K?m[Jf_oJVYZofUYJOmXJ6P00_mWIfL03?mVIVKoIFEUofATI?mRHV;oH61PoemOGomN
GUkoGEeMoe]KFomJFU[oFEUIoeQHF0WoEeMG0omHF5P03_mIFEWoFe]KoeeMGOmNGUkoGemOof1PH?mQ
HF7oHV9Rof=SHomQHF7oH61PoemOGomNGUkoGEeM0_mLG5`04_mKFe_oFUYJoeUIFOmHF5SoEeMGoeIF
E_mEEEGoE5ADoe=CDomADE7oD51@odm?Com=CDgoC4a<od];Bom:BT[oBDU9odQ8B0OoAdM70_m8B4P0
2?m9BDWoBTY:od];Bom<C4coCDe=odm?Com@D53oDU9B0_mCDe<00omBDU;oD51@odm?C`02ode=C@0:
oda<C?m;Bd_oBTY:odU9BOm7AdOoATI6odE5AOm4A4Co@T92od51@@?o?clo1_ln?Sh3ocdm?@;o?3`l
00?o>c/kocXj>_lj>SX00_lj>SX01?li>CWo>3PhocPh>?lh>3P4ocLg=`Go=SHf0ole=CD3oc@d=0So
<c<c3?lb<S88oc4a<@So<30`0ola<C44oc0`<0Go;bl_0_l`<3000ola<C7o<S8boc8b<P03oc8b<P;o
<C4a1?l`<3000ol_;boo;Bd]ob`/;002obd];@03obh^;_l_;boo<30`00;o<C4a0_lb<S;oooooom[o
oooo0007o`000003ofIVI_mUIFGoIFEU00?oI6AT00CoIFEUofIVI_mVIVKoIfMW0omXJ6P2ofUYJ@;o
JVYZ00OoJf][ofa/K?m^KVkoKVi^ofe]KOm/K6coJf][00?oJVYZ00?oJf][ofa/K?m/K6`00_m/K6`2
of][J`09ofYZJ_mYJFWoJFUYofUYJOmZJV[oJf][ofa/K?m]KFgoL71`00;oLW9b00?oLg=cog9bL_mb
LW801?mbLW83og5aL@04og9bL_mdM7CoM7AdogAdM0;oLg=c1?mbLW83og5aL@;oL71`00?oKfm_ofi^
K_m^KVh01Om^KVh4ofm_K`KoKVi^0_m_Kfl01?maLG7oLW9bog9bL_mcLg<2ogAdM006ogEeMOmfMWKo
M7Adog9bL_maLG7oL71`0_m_Kfl2ofi^KP;oKFe]00CoK6a/of][Jom[Jf_oJVYZ0_mYJFT03_mXJ6So
IfMWofMWIomVIVKoIFEUof=SHomRHV;oH61PoemOGomMGEgoG5aLoeYJF_mIFEWoF5QH2_mGEeL2oeQH
F007oeUIFOmKFe_oG5aLoeiNG_mOGeooH61Pof5QH@02of9RHP04of1PH?mOGeooGUiNoeeMG@;oG5aL
01;oFe]KoeYJF_mIFEWoF5QHoeMGEomFEUKoEEEEoe=CDomBDU;oDE5Aodm?Com>CTkoCDe=oda<C?m;
Bd_oBTY:odU9BOm8B4P8odM7A`;oB4Q801[oBDU9odY:B_m;Bd_oCDe=odi>C_m?CdooD51@oe5ADOmB
DU;oDE5Aodm?Com>CTkoCDe=oda<C?m;Bd_oBTY:odU9BOm8B4SoAdM7odI6A_m4A4Co@d=3od92@_m1
@D7o@410oclo?`;o?Shn1_lm?Cd2oc`l?0;o>c/k00?o>SXjocTi>Oli>CT00_li>CT2ocPh>0Co=cLg
0olf=SH2ocDe=@?o=3@d2olc<c<7oc8b<Q?o<C4a0_l`<306oc4a<@So<30`0ola<C42oc8b<P?o<c<c
00?o<S8boc4a<Ol`<3000ol`<3002_l_;boo;Bd]ob`/;?l/;2co;Bd]obh^;_l_;boo<30`oc4a<Olb
<S82oc<c<ooooooof_ooool000Oo000000CoIfMWofIVI_mUIFGoI6AT0_mSHf<01OmTI6CoIFEUofEU
IOmVIVKoIfMW00;oJ6QX00KoJFUYofYZJ_mZJV[oJf][ofa/K?m^KVh2ofm_K`03ofe]KOm[Jf_oJVYZ
00?oJFUY0omZJVX2of][J`03ofYZJ_mYJFWoJFUY00;oJ6QX00goJFUYofYZJ_m[Jf_oK6a/ofe]KOm_
KfooLG5aog=cLomdM7CoMGEeogIfM_meMGGoM7Ad00;oLg=c0_mbLW801_mcLg?oM7AdogIfM_mfMWKo
MGEeogAdM0?oLg=c1OmbLW82og5aL@;oL71`0_m_Kfl2ofi^KP?oKfm_0_m`L702ofm_K`GoKVi^00Go
Kfm_og1`L?maLG7oLG5aog9bLP02og=cL`09ogAdM?meMGGoM7Adog=cLombLW;oLG5aog1`L?m_Kfoo
KVi^00;oKFe]0om/K6`2of][J`05ofYZJ_mYJFWoJ6QXofMWIomVIVH00_mUIFD02_mSHf?oHV9Rof5Q
HOmPH63oGemOoeeMGOmLG5coFUYJoeUIFOmHF5P<oeMGE`0=oeQHF?mIFEWoFUYJoe]KFomLG5coGUiN
oemOGomQHF7oHV9Rof5QHOmOGeooGUiNoeeMG@02oeaLG00Boe]KFomJFU[oFEUIoeQHF?mGEeOoEUIF
oeEEEOmCDe?oDU9Boe1@D?m?CdooCTi>ode=COm<C4coBd];odY:B_m9BDWoB4Q81?m7AdL3odI6AP;o
AdM700KoBDU9odY:B_m;Bd_oCDe=odi>C_m?Cdl3oe1@D003odm?Com>CTkoCDe=00;oC4a<00[oBd];
odY:B_m9BDWoAdM7odI6A_m4A4Co@d=3od92@_m1@D7o@4100_lo?cl00oln?Sko?Cdmocdm?@05ocdm
?@;o?3`l0_lk>c/00olj>S[o>CTiocTi>@05ocPh>0;o=cLg0olf=SH3ocDe=@;o=3@d1_lc<c<?oc8b
<QKo<C4a0olb<S8:oc4a<@Co<S8b1?lc<c<2oc8b<P05oc4a<Ol`<33o<30`obl_;ol^;Rh00_l/;2`0
1Ol];Bgo;Rh^obl_;ol`<33o<C4a00;o<S8b00?o<c<cooooooooool0oooooooHooooo`001ol00000
1?mWIfOoIFEUofATI?mSHf<2of9RHP05of=SHomTI6CoIFEUofIVI_mWIfL00_mXJ6P02_mYJFWoJVYZ
of][Jom[Jf_oK6a/ofi^K_m_KfooL71`ofe]KOm[Jf/7ofUYJ@;oJVYZ00?oJFUYofQXJ?mWIfL00_mW
IfL02_mXJ6SoJFUYofYZJ_m[Jf_oKFe]ofi^K_m`L73oLW9bogEeMOmgMgL2ogUiN@03ogMgMomeMGGo
M7Ad00;oLW9b00KoM7AdogIfM_mgMgOoMWIfogEeMOmdM7@8og=cL`03og9bL_maLG7oLG5a00;oL71`
1_m_Kfl2og1`L0;oKfm_00?oKVi^ofm_Kom_Kfl00_m^KVh00om_KfooL71`og1`L003og5aL@03og9b
L_mcLg?oM7Ad00?oM7Ad00?oLg=cog5aLOm`L7000_m^KVh00om]KFgoK6a/ofa/K002of][J`0CofYZ
J_mYJFWoJ6QXofQXJ?mWIfOoIVIVofEUIOmTI6CoHf=Sof9RH_mQHF7oH61PoemOGomNGUkoGEeMoe]K
FomJFU[oFEUIoeQHF003oeMGE`03oeIFE_mGEeOoEeMG00GoEeMG0_mHF5P02omIFEWoFe]KoeaLG?mN
GUkoH61Pof5QHOmRHV;oHF5Qof1PH?mNGUkoGEeM00;oG5aL00koFe]KoeYJF_mIFEWoF5QHoeMGEomF
EUKoEEEEoe=CDomBDU;oD51@odm?Com=CDgoC4a<od];B`;oBTY:00?oBDU9odQ8B?m7AdL00om6ATH2
odE5A@?oATI600_oAdM7odQ8B?m9BDWoBTY:oda<C?m=CDgoCTi>odm?Com>CTkoCDe=oda<C002od];
B`0:odY:B_m9BDWoB4Q8odM7Aom6ATKoA4A4od92@_m1@D7o@410oclo?`;o?Shn3?lm?Cd01?ll?3co
>c/kocXj>_li>CT2ocPh>0?o=cLg0_lf=SH4ocDe=@?o=3@d1_lc<c<=oc8b<QKo<C4a2_lb<S85oc4a
<@Co<S8b0_lc<c<2oc@d=003oc<c<olb<S;o<S8b00;o<C4a0_l`<3002?l_;boo;Bd]ob`/;?l];Bgo
;Rh^obl_;ol`<33o<C4a0_lb<S800olc<c?oooooooooo`3oooooomSooooo0007o`000003ofIVI_mT
I6CoHV9R00?oHV9R00SoHF5Qof9RH_mUIFGoIVIVofQXJ?mYJFWoJVYZof][J`;oK6a/0_m]KFd01_m^
KVkoKfm_ofm_Kom]KFgoJf][ofUYJ@KoJ6QX0_mYJFT05?mXJ6SoIfMWofIVI_mUIFGoIVIVofMWIomX
J6SoJFUYofYZJ_m[Jf_oK6a/ofi^K_m`L73oLW9bogMgMomjNW[oNGUiogQhN?mfMWKoM7Ad0ombLW80
1OmdM7CoMGEeogIfM_mfMWKoMGEe00;oLg=c0_mbLW84og=cL`03og9bL_maLG7oLG5a00?oL71`2?m_
Kfl7ofi^KP;oKfm_00CoL71`og5aLOmaLG7oLW9b0_mcLg<01omdM7CoLg=cog=cLombLW;oL71`ofm_
Kom^KVh00_m]KFd01?m/K6coJf][ofYZJ_mZJVX2ofUYJ@04ofQXJ?mWIfOoIfMWofIVIP;oIFEU00?o
I6ATof=SHomRHV800_mQHF402?mPH63oGemOoeiNG_mMGEgoG5aLoeYJF_mHF5SoEeMG0_mFEUH8oeMG
E`07oeQHF?mIFEWoFUYJoeaLG?mNGUkoH61Pof5QH@02of9RHP05of1PH?mNGUkoGEeMoeaLG?mKFe/0
0_mJFUX2oeUIF@0:oeQHF?mFEUKoEEEEoeADE?mBDU;oDE5Aodm?Com>CTkoC4a<od];B`;oBTY:00?o
BDU9odQ8B?m7AdL00om6ATH4odE5A@;oATI600_oAdM7odQ8B?m9BDWoBTY:od];Bom<C4coCDe=oda<
C?m;Bd_oBTY:odU9B@02odQ8B008odM7Aom6ATKoADE5odA4A?m3@d?o@T92od51@Om0@402oclo?`;o
?Shn0olm?Cd2ochn?P?o@4100_lo?cl2ochn?P08ocdm?Oll?3co>c/kocXj>_li>CWo>3PhocLg=olf
=SH2ocDe=@Wo=3@d1Olc<c<<oc8b<P_o<C4a1Olb<S85oc4a<@Go<S8b1Olc<c<9oc8b<P;o<c<c1?ld
=3@01?lc<c?o<S8boc4a<Ola<C43oc0`<007obh^;_l/;2co;2`/obh^;_l_;boo<C4aoc8b<P02oc<c
<`03oc@d=?oooooooooo0?oooooof?ooool000Oo000000CoIfMWofEUIOmSHf?oHV9R0omQHF401omR
HV;oI6ATofEUIOmWIfOoJ6QXofUYJOm[Jf/00_m]KFd2ofi^KP06ofe]KOm^KVkoKVi^ofa/K?mZJV[o
J6QX1_mWIfL2ofQXJ00DofMWIomVIVKoIFEUofEUIOmVIVKoJ6QXofUYJOmZJV[oJf][ofa/K?m]KFgo
KVi^og1`L?mbLW;oMgMgogUiNOmgMgOoMGEeogAdM?mbLW83og5aL@06og9bL_mcLg?oM7AdogMgMomf
MWKoLg=c1?mbLW82og=cL`03og9bL_maLG7oL71`00;oKfm_4om^KVh01?m_KfooL71`og5aLOmbLW84
og=cL`03og5aLOm_KfooKVi^00;oKFe]0_m/K6`01Om[Jf_oJVYZofYZJ_mYJFWoJ6QX00;oIfMW0_mV
IVH2ofEUI@04ofATI?mSHf?oHV9Rof5QH@;oH61P0_mOGel2oeiNGP04oeaLG?mJFU[oFEUIoeMGE`;o
EUIF1omGEeL04_mFEUKoEeMGoeQHF?mIFEWoFe]KoeaLG?mNGUkoGemOof5QHOmRHV;oHF5QoemOGomN
GUkoGEeMoeaLG?mKFe_oFUYJoeUIF@;oF5QH00[oEUIFoeEEEOmDE5CoDe=Coe5ADOm?CdooCTi>oda<
C?m;Bd_oBTY:0_m9BDT00om8B4SoAdM7odM7A`02odI6APCoADE50_m6ATH00om8B4SoBDU9odY:BP03
od];B`03odY:B_m9BDWoB4Q800;oAdM700?oATI6odE5AOm5ADD00_m4A4@01Om3@d?o@T92od92@_m1
@D7o@41000;o?clo0_ln?Sh01Olm?Cgo?Shnochn?_lo?coo@41000;o@d=300Co@T92od51@Om0@43o
@4100_lo?cl3ochn?P06ocdm?Oll?3co>c/kocXj>_li>CWo=cLg0_lf=SH2ocDe=@;o=3@d2Olc<c<>
oc8b<PGo<C4a4Olb<S8@oc<c<`03oc@d=?le=CGo=CDe00;o=3@d00?o<c<coc8b<_lb<S800_la<C40
2?l`<33o;bl_obh^;_l];Bgo;Rh^obl_;ol`<33o<C4a0_lb<S800olc<c?o=3@dooooo`3oooooomWo
oooo0007o`000004ofMWIomUIFGoHf=Sof5QH@?oH61P00SoHF5Qof9RH_mSHf?oIFEUofIVI_mXJ6So
JVYZofa/K0KoKFe]00GoJf][ofYZJ_mYJFWoJ6QXofMWI`06ofIVIP0BofEUIOmTI6CoI6ATofATI?mV
IVKoJ6QXofUYJOmZJV[oJf][ofa/K?m]KFgoKfm_og5aLOmcLg?oMgMgogQhN?meMGGoLG5a0om`L702
og5aL@GoLW9b0omaLG43og9bLP;oLG5a00CoL71`ofm_Kom^KVkoKVi^1Om]KFd3ofa/K0_oKFe]0_m^
KVh00om_KfooL71`og5aL@03og9bLP03og5aLOm_KfooKVi^00;oKFe]0_m/K6`01_m[Jf_oJVYZofUY
JOmYJFWoJ6QXofMWI`;oIVIV00OoIFEUofATI?mTI6CoHf=Sof9RH_mQHF7oH61P00;oGemO00SoGUiN
oeeMGOmMGEgoG5aLoeYJF_mIFEWoF5QHoeMGE`?oEUIF1_mGEeL07?mFEUKoEeMGoeQHF?mJFU[oG5aL
oeeMGOmNGUkoGemOof1PH?mRHV;oHF5Qof1PH?mOGeooGUiNoeeMGOmLG5coFe]KoeUIFOmHF5SoEeMG
oeIFE_mEEEGoE5ADoe=CDomADE7oCdm?odi>C_m<C4`2od];B`05odY:B_m9BDWoB4Q8odM7Aom6ATH0
1_m5ADD2odI6AP04odM7Aom8B4SoBDU9odY:BP;oBd];00?oBDU9odQ8B?m7AdL00_m6ATH00om5ADGo
A4A4odA4A003od=3@`03od92@_m1@D7o@41000;o?clo0_ln?Sh2ocdm?@07ochn?_m0@43o@T92od=3
@om4A4Co@d=3od92@P02od51@@?o@4100_lo?cl2ochn?P05ocdm?Olk>c_o>SXjocTi>Olh>3P00_lf
=SH2ocDe=@03oc@d=?lc<c?o<c<c00So<c<c9?lb<S8>oc<c<`;o=3@d1?le=CD00old=3Co<c<coc<c
<`02oc8b<P05oc4a<Ol`<33o;bl_obd];Ol_;bl00ol`<302oc4a<@03oc8b<_lc<c?o=3@d0?oooooo
f_ooool000Oo000000?oIFEUof9RH_mQHF400_mPH6002OmOGeooH61Pof5QHOmSHf?oI6ATofEUIOmW
IfOoJ6QXof][J`07ofa/K007ofYZJ_mYJFWoJ6QXofMWIomVIVKoIFEUofATI004ofEUI@0>ofATI?mS
Hf?oHV9Rof=SHomUIFGoIVIVofQXJ?mYJFWoJVYZof][Jom/K6coKFe]ofm_KomaLG42ogEeM@03og=c
LomaLG7oL71`00CoL71`0_maLG46og1`L003og5aLOmbLW;oLG5a00;oL71`00CoKVi^ofe]KOm]KFgo
KFe]0_m/K6`6of][J`WoK6a/0om]KFd01Om^KVkoKfm_ofm_Kom`L73oLG5a00;oL71`00CoKfm_ofi^
K_m]KFgoKFe]0_m/K6`2of][J`04ofYZJ_mYJFWoJ6QXofQXJ0;oIfMW00SoIVIVofEUIOmTI6CoI6AT
of=SHomRHV;oHF5Qof1PH0;oGemO00CoGUiNoeeMGOmLG5coFe]K0_mJFUX2oeUIF@03oeQHF?mFEUKo
EUIF00KoEeMG023oEUIFoeMGEomHF5SoFUYJoeaLG?mMGEgoGUiNoemOGomPH63oHF5Qof9RH_mQHF7o
GemOoeiNG_mMGEgoG5aLoe]KFomJFU[oFEUIoeMGEomFEUKoEEEEoeADE?mCDe?oDE5Aodm?Com=CDgo
C4a<od];Bom:BT[oBDU9odQ8B0;oAdM700?oATI6odE5AOm5ADD00om4A4@00om5ADGoATI6odI6AP02
odM7A`09odQ8B?m9BDWoBd];od];Bom:BT[oBDU9odQ8B?m7AdOoATI600?oADE50_m4A4@2od=3@`;o
@T9200Co@D51od10@?lo?coo?Shn0_lm?Cd00olo?coo@D51od92@P03odA4A003od=3@om2@T;o@D51
00Co@41000Wo?cloochn?_lm?Cgo?3`locXj>_lh>3So=cLgocHf=_le=CD01Old=3@9oc<c<a_o<S8b
5Olc<c<3oc@d=0Co=CDe0_ld=3@00olc<c?o<S8boc8b<P02oc4a<@03oc0`<?l^;Rko;Rh^00;o<30`
00?o<C4aoc8b<_lb<S800_lc<c<2oc@d=?oooooof_ooool000Oo000000CoIVIVof=SHomQHF7oH61P
0_mOGel02omPH63oHF5Qof9RH_mSHf?oIFEUofIVI_mXJ6SoJVYZof][Jom/K6coJf][00;oK6a/00Ko
Jf][ofYZJ_mXJ6SoIfMWofEUIOmTI6@:of=SH`0;ofATI?mVIVKoIfMWofQXJ?mYJFWoJVYZofa/K?m]
KFgoKfm_og1`L?mbLW800_mcLg<00ombLW;oLG5aog1`L00<ofm_K`06og1`L?maLG7oLG5aog1`L?m_
KfooKVi^0_m]KFd2ofa/K13oJf][0_m/K6`2ofe]K@05ofi^K_m_KfooL71`ofm_Kom^KVh00om]KFd2
ofa/K0;oJf][0_mZJVX01?mYJFWoJ6QXofQXJ?mWIfL2ofIVIP0:ofEUIOmTI6CoI6ATof=SHomRHV;o
HF5Qof1PH?mOGeooGUiNoeeMG@;oG5aL00?oFe]KoeYJF_mJFUX00omJFUX01?mIFEWoEeMGoeIFE_mF
EUH8oeMGE`07oeQHF?mJFU[oFe]KoeaLG?mMGEgoGUiNoemOG`02of1PH00CoemOGomNGUkoGEeMoeaL
G?mKFe_oFUYJoeUIFOmGEeOoEUIFoeEEEOmDE5CoDU9Boe5ADOm?CdooCDe=oda<C?m;Bd_oBTY:odQ8
B002odM7A`;oATI600GoADE5odA4A?m4A4Co@d=3odA4A002odE5A@03odI6A_m7AdOoB4Q800;oBDU9
00KoBTY:odU9BOm9BDWoB4Q8odI6A_m5ADD2odA4A0Co@d=30om2@T83od51@@0?od10@?lo?coo?Cdm
ochn?_m0@43o@D51od92@_m3@d?oA4A4odE5AOm4A4Co@d=3od51@Om0@43o?clo00;o?Shn00Oo?Cdm
oc/k>olj>S[o>CTiocLg=olf=SKo=CDe00;o=3@d3?lc<c<9oc8b<PCo<C4a0olb<S8Aoc<c<aCo=3@d
1Ole=CD00old=3Co<c<coc<c<`02oc8b<P04oc4a<Ol`<33o;Rh^obl_;`?o<C4a00?o<S8boc<c<olc
<c<00_ld=3@00ol0003oooooooooo`3oooooomSooooo0007o`00000?ofIVI_mTI6CoHF5Qof1PH?mO
GeooGUiNoemOGomPH63oHF5Qof9RH_mSHf?oI6ATofIVI_mWIfOoJFUY00;oJVYZ00[oJf][ofa/K?m[
Jf_oJFUYofQXJ?mWIfOoIFEUofATI?mSHf?oHV9R1_mQHF404?mRHV;oHf=SofATI?mVIVKoIfMWofQX
J?mYJFWoJVYZofe]KOm_KfooLW9bog=cLomdM7CoLW9bog5aLOm`L707ofm_K`GoKVi^00?oKfm_og1`
L?m`L7000_m_Kfl2ofi^KP04ofe]KOm/K6coK6a/of][J`;oJVYZ0_mYJFT=ofYZJP;oJf][00CoK6a/
ofe]KOm]KFgoKVi^0_m_Kfl00om^KVkoKFe]ofe]K@02ofa/K0;oJf][0_mZJVX00omYJFWoJ6QXofQX
J002ofMWI`03ofIVI_mUIFGoI6AT00;oHf=S00KoHV9Rof5QHOmPH63oH61PoeiNG_mMGEd2oe]KF`;o
FUYJ00?oFEUIoeQHF?mIFET00_mJFUX01?mIFEWoEeMGoeIFE_mFEUH5oeMGE`;oEUIF00CoEeMGoeQH
F?mIFEWoFUYJ0_mLG5`2oeeMG@0EoeiNG_mOGeooGemOoeiNG_mMGEgoG5aLoe]KFomJFU[oF5QHoeMG
EomFEUKoEEEEoeADE?mBDU;oDE5Aodm?Com>CTkoC4a<od];Bom:BT[oBDU900;oAdM700?oATI6odE5
AOm5ADD00_m4A4@01?m3@d?oA4A4odA4A?m5ADD2odI6AP03odM7Aom8B4SoB4Q800;oB4Q800GoAdM7
odI6A_m5ADGoA4A4od=3@`02od51@@Go@4100_lo?cl2ochn?P;o?clo00Co@410od51@Om3@d?o@d=3
0om4A4@01_m3@d?o@D51od10@?lo?coo?Shnocdm?@;o?3`l00Ko>c/kocTi>Olh>3So=cLgocHf=_le
=CD2oc@d=0co<c<c3Olb<S84oc<c<a;o=3@d2Ole=CD9oc@d=0Go=CDe0_ld=3@2oc<c<`?o<S8b00?o
<30`obh^;_l`<3000_la<C43oc8b<P;o<c<c00?o=3@do`000?ooool0oooooooIooooo`001ol00000
1?mSHf?oHV9Rof1PH?mOGel3oeiNGP;oH61P00OoHF5Qof9RH_mTI6CoIVIVofMWIomXJ6SoJFUY00;o
JVYZ00[oJf][ofYZJ_mYJFWoIfMWofIVI_mUIFGoI6ATof9RH_mQHF7oH61P1?mOGel2of1PH00>of5Q
HOmRHV;oHf=SofEUIOmVIVKoIfMWofQXJ?mZJV[oK6a/ofm_KomaLG7oLg=cog9bL_m`L707ofm_K`Ko
KVi^00GoKfm_og1`L?m_KfooKVi^ofe]K@02ofa/K003of][JomZJV[oJFUY00;oJ6QX2OmWIfL3ofQX
J0?oJFUY0_mZJVX2of][J`03ofa/K?m]KFgoKFe]00;oKVi^0_m]KFd2ofa/K0;oJf][00?oJVYZofUY
JOmYJFT00omXJ6P2ofMWI`04ofIVI_mUIFGoI6ATof=SH`;oHV9R00SoHF5Qof1PH?mOGeooGUiNoeaL
G?mKFe_oFUYJoeUIF@;oF5QH00GoEeMGoeQHF?mHF5SoFEUIoeQHF002oeMGE`?oEUIF0omGEeL2oeIF
EP07oeMGEomHF5SoFUYJoe]KFomLG5coGEeMoeaLG002oeeMG@;oGUiN01CoGEeMoeaLG?mKFe_oFUYJ
oeUIFOmHF5SoEeMGoeIFE_mEEEGoDe=Coe9BD_m@D53oCdm?ode=COm<C4coBd];odY:B_m9BDWoB4Q8
odM7A`;oATI600CoADE5odA4A?m4A4Co@d=30om4A4@2odE5A@KoATI600?oADE5odA4A?m3@d<00_m2
@T82od51@@;o@4100_lo?cl00oln?Sko?clooclo?`02oclo?`03od10@?m2@T;o@d=300CoA4A400Go
@T92od10@?ln?Sko?Cdmoc`l?002oc/k>`03ocXj>_li>CWo>CTi00;o=cLg00Co=SHfocDe=Old=3Co
=3@d2olc<c<8oc8b<PKo<c<c0old=3@6ocDe=@Co=SHf2Ole=CD9ocHf=P?o=CDe1?ld=3@4ocDe=@;o
=SHf00?o=CDeoc@d=?ld=3@00olc<c<2oc8b<P05oc4a<Ol_;boo;Rh^oc0`<?la<C400_lb<S83oc<c
<`;o=3@d00?o0000ooooooooool0oooooooHooooo`001ol000000omRHV;oHF5QoemOG`02oeiNGP;o
GEeM00OoGemOof1PH?mQHF7oHV9RofATI?mVIVKoIfMW00?oJFUY00_oJ6QXofUYJOmYJFWoJ6QXofMW
IomUIFGoI6ATof=SHomRHV;oHF5Qof1PH005oemOG`;oH61P00goHF5Qof=SHomTI6CoIFEUofIVI_mW
IfOoJFUYof][Jom]KFgoKfm_og5aLOmbLW;oL71`00CoKfm_00CoKVi^ofm_Kom^KVkoKVi^0om]KFd5
ofi^KP05ofe]KOm[Jf_oJVYZofYZJ_mYJFT01?mXJ6P2ofMWI`SoIVIV0omWIfL00omXJ6SoJFUYofUY
J@02ofYZJP;oJf][1?m/K6`01Om[Jf_oJVYZofYZJ_mZJV[oJFUY00?oJ6QX1?mWIfL02_mVIVKoIFEU
ofATI?mTI6CoHf=Sof9RH_mQHF7oGemOoeiNG_mMGEd2oeaLG004oe]KFomJFU[oFEUIoeQHF0;oEeMG
0_mFEUH2oeMGE`;oF5QH00CoEeMGoeIFE_mFEUKoEUIF1?mGEeL2oeIFEP04oeMGEomHF5SoFEUIoeYJ
FP;oFe]K1OmLG5`01?mKFe_oFUYJoeUIFOmHF5P2oeMGE`07oeEEEOmDE5CoDU9Boe5ADOm@D53oCTi>
oda<C002od];B`04odU9BOm8B4SoB4Q8odM7A`?oATI600?oADE5odA4A?m4A4@00om4A4@8odE5A@03
odA4A?m3@d?o@d=300;o@T920_m1@D400om0@43o?clooclo?`03oclo?`;o@41000?o@D51od92@_m3
@d<00om3@d<01om2@T;o@D51oclo?oln?Sko?Cdmoc`l??lk>c/00_lj>SX01Oli>CWo>3PhocPh>?lg
=cOo=SHf00;o=CDe0_ld=3@:oc<c<`Wo<S8b0_lc<c<4oc@d=0?o=CDe1?lf=SHFocLg=`Co=SHf3Ole
=CD00old=3Co<c<coc<c<`02oc<c<`04oc8b<_la<C7o;bl_obl_;`;o<C4a0_lb<S800olc<c?o=3@d
oc@d=002ocDe=@03o`000?oooooooooo0?oooooof?ooool000Oo00000_mQHF400omPH63oGUiNoeeM
G@02oeaLG008oeiNG_mOGeooH61Pof5QHOmRHV;oHf=SofEUIOmVIVH2ofMWI`CoJ6QX00SoIfMWofIV
I_mUIFGoI6ATof=SHomQHF7oH61PoemOG`?oGUiN00goGemOof1PH?mQHF7oHF5Qof9RH_mTI6CoIVIV
ofMWIomXJ6SoJVYZofa/K?m]KFgoKVi^00?oKfm_00CoKVi^ofm_Kom^KVkoKVi^0om]KFd3ofa/K0;o
KFe]0_m^KVh01om]KFgoK6a/of][JomZJV[oJFUYofQXJ?mWIfL00_mVIVH5ofMWI`04ofIVI_mUIFGo
IFEUofEUI@KoIVIV0_mWIfL01OmXJ6SoJFUYofUYJOmYJFWoJVYZ00CoJf][0_mZJVX2ofUYJ@;oJ6QX
0omWIfL4ofIVIP08ofATI?mSHf?oHV9Rof5QHOmPH63oGUiNoeaLG?mJFUX2oeUIF@?oF5QH0_mGEeL0
1?mFEUKoEEEEoeEEEOmEEED2oeIFEP?oEeMG00?oEUIFoeEEEOmFEUH00_mFEUH2oeMGE`;oEUIF00?o
EeMGoeQHF?mHF5P00_mIFET00omJFU[oFe]Koe]KF`02oe]KF`;oFUYJ017oFEUIoeQHF?mHF5SoEeMG
oeIFE_mEEEGoDe=Coe9BD_m@D53oCdm?ode=COm<C4coBd];odY:B_m9BDWoB4Q8odM7A`02odI6AP?o
ADE50_m4A4@2od=3@`?oA4A41?m5ADD3odA4A004od=3@om2@T;o@T92od51@@;o@4100_lo?cl01?m0
@43o@D51od51@Om2@T82od=3@`?o@T920_m1@D401Om0@43o?cloochn?_lm?Cgo?3`l00;o>c/k0_lj
>SX01Oli>CWo>3PhocLg=olg=cOo=SHf00;o=CDe0_ld=3@<oc<c<`Co<S8b1Olc<c<2oc@d=0Co=CDe
0_lf=SH3ocLg=`Ko>3Ph1Oli>CT7ocPh>0Ko=cLg1?lf=SH<ocDe=@;o=3@d0olc<c<01?lb<S;o<C4a
oc0`<?l`<302oc8b<P04oc4a<Olb<S;o<c<coc<c<`;o=3@d00?o=CDeo`000?ooool0oooooooIoooo
o`001ol00004oeeMG@0>oeaLG?mKFe_oG5aLoeaLG?mMGEgoGUiNoemOGomPH63oHF5Qof9RH_mSHf?o
I6ATofEUIOmVIVH5ofMWI`06ofIVI_mUIFGoI6ATof9RH_mQHF7oGemO1?mNGUh2oemOG`0;of1PH?mQ
HF7oHV9Rof=SHomTI6CoIVIVofMWIomYJFWoJVYZof][Jom/K6`00_m]KFd3ofi^KP03ofe]KOm/K6co
K6a/00CoJf][00WoK6a/ofe]KOm]KFgoKFe]ofa/K?m[Jf_oJVYZofQXJ?mWIfL00omVIVH4ofEUI@Ko
I6AT1_mUIFD01?mVIVKoIfMWofQXJ?mXJ6P3ofUYJ@;oJVYZ0_m[Jf/2ofYZJP;oJFUY0omXJ6P2ofMW
I`?oIVIV0_mUIFD2of=SH`09of9RH_mQHF7oH61PoeiNG_mLG5coFe]KoeYJF_mIFEWoF5QH00;oEeMG
0_mFEUH5oeEEE@?oEUIF1OmEEED3oeIFEP03oeMGEomHF5SoF5QH00CoFEUI1?mJFUX2oeUIF@0<oeQH
F?mGEeOoEeMGoeIFE_mEEEGoDe=Coe9BD_mADE7oCdm?odi>C_m=CDgoBd];0_m:BTX01?m9BDWoAdM7
odM7Aom6ATH2odE5A@?oA4A41Om3@d<7odA4A0;o@d=30_m2@T801om1@D7o@410oclo?olo?coo@410
od51@Om2@T801?m3@d<02?m2@T;o@D51od10@?m0@43o?cloochn?_lm?Cgo?3`l0_lj>SX3ocTi>@;o
>3Ph00Co=cLgocHf=_lf=SKo=CDe1_ld=3@Boc<c<`?o=3@d0_le=CD3ocHf=P?o=cLg0_lh>3P3ocTi
>@go>SXj00?o>CTiocPh>?lh>3P01olg=cL7ocHf=PGo=CDe0old=3@2oc<c<`04oc8b<_la<C7o<C4a
oc4a<@Co<S8b0olc<c<2oc@d=003ocDe=Ol0003ooooo0?oooooofOooool000Oo00002?mKFe/2oeaL
G0;oGEeM00KoGUiNof1PH?mQHF7oHV9Rof=SHomTI6@2ofEUI@?oIVIV00KoIFEUofATI?mRHV;oH61P
oemOGomNGUh2oeeMG@?oGUiN00koGemOof1PH?mQHF7oHF5Qof9RH_mSHf?oI6ATofEUIOmVIVKoIfMW
ofUYJOmZJV[oJf][ofa/K0CoKFe]0_m/K6`5of][J`?oK6a/0_m[Jf/00omYJFWoJ6QXofMWI`03ofIV
IP03ofEUIOmTI6CoI6AT00GoHf=S00?oI6ATof=SHomSHf<00_mSHf<2ofATI004ofEUIOmVIVKoIfMW
ofQXJ0GoJFUY1OmZJVX00omYJFWoJ6QXofQXJ002ofMWI`;oIVIV0_mUIFD2ofATI003of=SHomRHV;o
HF5Q00;oH61P00?oGemOoeiNG_mLG5`00_mKFe/00omJFU[oFEUIoeQHF002oeMGE`;oEUIF3omEEED2
oeIFEP04oeMGEomHF5SoFEUIoeUIF@;oF5QH0omIFET2oeQHF0;oEeMG00koEUIFoeEEEOmCDe?oDU9B
oe5ADOm?CdooCTi>ode=COm<C4coBd];odY:B_m9BDWoB4Q8odM7A`;oATI600?oADE5odA4A?m4A4@0
0om4A4@00om3@d?o@T92od92@P02od92@PKo@d=30om2@T83od51@@;o@41000?o@D51od92@_m3@d<0
0_m4A4@02?m3@d?o@T92od92@_m1@D7o@410ochn?_lm?Cgo?3`l0_lk>c/00olj>S[o>CTiocPh>003
ocPh>0;o=cLg00?o=SHfocDe=Ole=CD01_ld=3@:oc<c<`So=3@d0ole=CD2ocHf=P?o=cLg0_lh>3P2
ocTi>@;o>SXj0_lk>c/7oc`l?0?o?Cdm0_ll?3`01?lk>c_o>SXjocXj>_li>CT6ocPh>0;o=cLg2?lf
=SH3ocDe=@;o=3@d0_lc<c<01_lb<S;o<C4aoc4a<Ola<C7o<S8boc<c<`;o<S8b0_lc<c<3oc@d=0;o
=CDe00?o0000ooooooooool0oooooooHooooo`001ol00004oe]KF`;oFUYJ00CoFEUIoeYJF_mKFe_o
Fe]K0_mLG5`01_mMGEgoGUiNoemOGomPH63oHF5Qof9RHP;oHf=S1?mTI6@00omRHV;oH61PoemOG`06
oeeMG@;oGUiN00?oH61Pof9RH_mSHf<00_mTI6@01_mUIFGoIVIVofMWIomXJ6SoJFUYofYZJP;oJf][
0_m/K6`00om]KFgoK6a/ofa/K003of][J`;oJVYZ00?oJf][ofa/K?m/K6`00_m[Jf/00omZJV[oJFUY
ofQXJ002ofMWI`04ofIVI_mUIFGoIFEUofATI0OoHf=S0omRHV84of=SH`03ofATI?mUIFGoIVIV00;o
IfMW0omXJ6P2ofUYJ@;oJVYZ0_mYJFT00omXJ6SoIfMWofMWI`02ofIVIP;oIFEU00SoI6ATof=SHomR
HV;oHF5QoemOGomNGUkoGEeMoe]KF`;oFUYJ00CoFEUIoeQHF?mHF5SoF5QH0_mGEeL3oeIFEP;oEEEE
0_mDE5@6oeEEE@03oeADE?mEEEGoEEEE00GoEEEE00CoEUIFoeMGEomHF5SoF5QH0omGEeL3oeQHF0;o
EeMG0_mFEUH2oeEEE@08oeADE?mBDU;oDE5Aodm?Com=CDgoC4a<odY:B_m9BDT2odQ8B004odM7Aom6
ATKoADE5odE5A@GoA4A400?o@d=3od92@_m2@T802_m1@D42od10@0?o@D5100?o@T92od=3@om3@d<0
0_m3@d<02?m2@T;o@D51od10@?lo?coo?Shnocdm?Oll?3co>c/k0_lj>SX00oli>CWo>3PhocPh>004
ocLg=`?o=SHf0ole=CD4oc@d=0[o<c<c0old=3@7ocDe=@?o=SHf00Ko=cLgocPh>?lh>3So>3PhocTi
>Olj>SX3oc/k>`03oc`l??lm?Cgo?Shn00?o?clo00[o?Shnoclo?olo?coo@410od51@Olo?coo?Shn
ocdm?Oll?3co>c/k0_lj>SX2ocTi>@Ko>3Ph1_lg=cL3ocHf=P;o=CDe0old=3@2oc<c<`04oc4a<Ol`
<33o<C4aoc8b<P?o<c<c00?o<S8boc<c<old=3@00_ld=3@3ocDe=@03o`000?oooooooooo0?oooooo
f?ooool000Oo00000omIFET01?mJFU[oFEUIoeUIFOmHF5P2oeUIF@;oFUYJ0_mKFe/2oeaLG003oeeM
GOmNGUkoGemO00;oH61P0_mQHF42of9RHP04of5QHOmPH63oGemOoeeMG@?oG5aL0omMGEd01OmNGUko
GemOof1PH?mQHF7oHV9R00;oHf=S00OoI6ATofEUIOmVIVKoIfMWofQXJ?mYJFWoJVYZ00;oJf][0_m/
K6`00om[Jf_oJVYZofYZJP03ofYZJP06of][Jom/K6coK6a/of][JomYJFWoJ6QX0_mVIVH2ofEUI@03
ofATI?mSHf?oHf=S00koHV9R0_mSHf<2ofATI003ofEUIOmVIVKoIVIV00?oIfMW00CoJ6QXofUYJOmZ
JV[oJFUY0_mXJ6P2ofMWI`;oIVIV00coIFEUofATI?mSHf?oHf=Sof9RH_mPH63oGemOoeiNG_mMGEgo
G5aLoeYJF_mIFET2oeQHF0?oEeMG0omFEUH2oeEEE@GoE5AD0_mEEED2oeADE003oe=CDomDE5CoE5AD
00?oE5AD00?oEEEEoeIFE_mGEeL00_mHF5P2oeMGE`03oeIFE_mGEeOoEeMG00;oEeMG0_mFEUH03_mE
EEGoE5ADoeADE?mCDe?oDU9Boe5ADOm?CdooCTi>oda<C?m;Bd_oBTY:odU9BOm8B4SoAdM70_m6ATH0
1?m5ADGoA4A4odA4A?m4A4@5od=3@`Go@T922Om1@D400om2@T;o@d=3odA4A002odA4A007od=3@om1
@D7o@410oclo?oln?Sko?3`loc/k>`02ocXj>P03ocTi>Olh>3So>3Ph00;o=cLg0olf=SH4ocDe=@Go
=3@d2olc<c<3oc@d=0Ko=CDe1?lf=SH00olg=cOo>3PhocPh>002ocTi>@;o>SXj0olk>c/01Oll?3co
?Cdmochn?_ln?Sko?clo00Co@41000Wo@D51od92@_m2@T;o@D51od10@?ln?Sko?Cdmoc`l??lk>c/0
0_lj>SX3ocTi>@Co>3Ph0_lg=cL3ocPh>003ocLg=olf=SKo=SHf00Co=CDe0_ld=3@01Olc<c?o<S8b
oc4a<Ola<C7o<S8b00;o<c<c0_ld=3@2oc<c<`03oc@d=?le=CGo=CDe00;o=CDe00?o=SHfo`000?oo
ool0oooooooIooooo`001ol0000;oeQHF0?oFEUI0_mJFUX01?mKFe_oG5aLoeeMGOmNGUh2oemOG`;o
H61P00CoGemOoeiNG_mMGEgoGEeM1?mLG5`2oeeMG@;oGUiN0_mOGel2of1PH008of5QHOmRHV;oHf=S
of=SHomTI6CoIVIVofMWIomXJ6P2ofUYJ@WoJVYZ0_m[Jf/01_mZJV[oJFUYofQXJ?mWIfOoIVIVofEU
I@;oI6AT00CoHf=Sof9RH_mRHV;oHV9R0_mQHF43of1PH0OoHF5Q00?oHV9Rof=SHomTI6@00_mUIFD5
ofIVIP04ofMWIomYJFWoJFUYofQXJ0;oIfMW0_mVIVH2ofEUI@03ofATI?mSHf?oHV9R00;oHF5Q00So
H61PoemOGomNGUkoGEeMoeaLG?mKFe_oFUYJoeUIF@;oF5QH00CoEeMGoeIFE_mFEUKoEUIF0omEEED8
oeADE0CoDe=C1?mDE5@00omEEEGoEUIFoeMGE`02oeMGE`KoEUIF00[oEEEEoeADE?mCDe?oDU9Boe5A
DOm?CdooCTi>ode=COm<C4coBd];0_m:BTX01?m9BDWoB4Q8odM7Aom6ATH3odE5A@CoA4A42?m3@d<3
od92@PCo@D510_m2@T82od=3@`0<odA4A?m5ADGoA4A4od=3@om2@T;o@D51oclo?oln?Sko?Cdmoc`l
??lk>c_o>SXj0_li>CT2ocPh>0;o=cLg0_lf=SH3ocDe=@Ko=3@d2Olc<c<4oc@d=0Co=CDe1_lf=SH2
ocLg=`;o>3Ph00?o>CTiocXj>_lj>SX00_lk>c/2oc`l?0;o?Cdm00Co?Shnoclo?om0@43o@4100_m1
@D43od92@P?o@d=300Go@T92od10@?ln?Sko?Cdmoc`l?002oc/k>`;o>SXj0_li>CT8ocPh>0;o=cLg
00Co=SHfocDe=Ole=CGo=CDe0old=3@01?lc<c?o<S8boc4a<Olb<S82oc<c<`;o=3@d00?o=CDeoc@d
=?ld=3@00_le=CD4ocHf=P03o`000?oooooooooo0?oooooof?ooool000Oo000000?oEeMGoeIFE_mF
EUH01?mFEUH7oeMGE`;oF5QH0_mIFET00omJFU[oFe]KoeaLG004oeeMG@OoG5aL00CoGEeMoeiNG_mN
GUkoGUiN0_mOGel02_mPH63oHF5Qof9RH_mRHV;oHf=SofATI?mUIFGoIVIVofMWIomXJ6P9ofUYJ@Co
JVYZ0_mYJFT2ofQXJ006ofMWIomVIVKoIVIVofEUIOmTI6CoHf=S0_mRHV82of5QH@03of1PH?mOGeoo
GemO00GoH61P0omQHF401OmRHV;oHf=SofATI?mTI6CoIFEU00;oI6AT0_mUIFD01_mWIfOoJ6QXofUY
JOmXJ6SoIfMWofIVIP;oIFEU00[oI6ATof=SHomRHV;oHV9Rof5QHOmOGeooGUiNoeeMGOmLG5coFe]K
0_mJFUX01?mIFEWoF5QHoeQHF?mHF5P2oeMGE`;oEUIF0omEEED:oeADE0;oDe=C00?oDU9Boe=CDomC
De<00omCDe<01?mDE5CoEEEEoeMGEomGEeL4oeEEE@0;oeIFE_mEEEGoEEEEoeEEEOmDE5CoDU9Boe5A
DOm?CdooCTi>oda<C?m;Bd/00_m:BTX00om9BDWoB4Q8odM7A`02odI6AP;oADE51Om4A4@9od=3@`;o
A4A40om3@d<3odA4A0?o@d=300Go@T92od51@Om0@43o?Shnocdm?@02oc`l?004oc/k>olj>S[o>CTi
ocTi>@?o>3Ph0_lg=cL2ocHf=PCo=CDe1old=3@6oc<c<`?o=3@d0ole=CD4ocHf=PGo=cLg0olh>3P2
ocTi>@03ocXj>_lk>c_o>c/k00;o?3`l00Co?Cdmochn?_ln?Sko?clo0_m0@4000om1@D7o@T92od92
@P03od=3@`?oA4A400Ko@d=3od92@_m0@43o?Shnocdm?Oll?3`2oc/k>`;o>SXj0_li>CT5ocPh>0Go
=cLg00?o=SHfocDe=Ole=CD00old=3@2oc<c<`;o<S8b0olc<c<2oc@d=0Co=CDe1?lf=SH00olg=cOo
0000ooooo`3oooooodGooooo0_l0002Booooo`001ol00009oeEEE@?oEUIF0_mEEED4oeIFEP;oEeMG
00?oF5QHoeUIFOmIFET00omJFUX00omKFe_oFUYJoeYJFP02oe]KF`;oG5aL00?oGEeMoeiNG_mNGUh0
0_mOGel02_mPH63oHF5Qof9RH_mRHV;oHf=SofATI?mUIFGoIVIVofMWIomXJ6P4ofUYJ@?oJ6QX0_mY
JFT3ofYZJP;oJFUY00GoJ6QXofMWIomVIVKoIVIVofEUI@02ofATI004of=SHomRHV;oHV9Rof5QH@;o
H61P1omOGel4of1PH003of5QHOmRHV;oHV9R00CoHf=S00SoI6ATofEUIOmVIVKoIfMWofUYJOmXJ6So
IfMWofIVIP;oIFEU00coI6ATof=SHomRHV;oHF5Qof1PH?mOGeooGUiNoeeMGOmLG5coFe]KoeYJF_mI
FET2oeQHF0?oEeMG0_mFEUH4oeEEE@OoE5AD0_mEEED00omDE5CoDe=Coe=CD`02oe9BDP;oDE5A00Oo
DU9Boe=CDomDE5CoEEEEoeIFE_mEEEGoE5AD00?oEEEE1?mDE5@01omCDe?oDU9Boe5ADOm?CdooCTi>
oda<C?m;Bd/00_m:BTX01Om9BDWoB4Q8odQ8B?m7AdOoATI600;oADE51?m4A4@9od=3@`WoA4A400Oo
@d=3od92@_m1@D7o@410ochn?_lm?Cgo>c/k00;o>SXj00?o>CTiocPh>?lh>3P01?lg=cL4ocHf=PGo
=CDe1_ld=3@00olc<c?o=3@doc@d=003oc@d=0Co=CDe0_lf=SH4ocLg=`?o>3Ph0oli>CT4ocXj>P?o
>c/k00Co?3`locdm?Oln?Sko?Shn0_lo?cl00om0@43o@D51od92@P02od=3@`OoA4A400Oo@d=3od92
@_m0@43o?cloocdm?Oll?3co>c/k00;o>SXj0oli>CT4ocPh>0Go=cLg00Co=SHfocDe=Ole=CGo=CDe
0old=3@01?lc<c?o<S8boc8b<_lb<S82oc<c<`?o=3@d0_le=CD6ocHf=P03ocLg=ol0003ooooo0?oo
oooo@_ooool3o`000003ooooool0003ooooo097ooooo0007o`0000CoDe=C1_mDE5@4oeEEE@CoEUIF
0_mGEeL3oeQHF0;oFEUI1OmJFUX2oe]KF`;oG5aL00CoGEeMoeiNG_mNGUkoGemO0_mPH602of5QH@;o
HV9R00CoHf=SofATI?mUIFGoIVIV1omWIfL2ofQXJ0GoJFUY0_mXJ6P00omWIfOoIVIVofEUI@02ofAT
I004of=SHomRHV;oHF5Qof1PH0;oGemO1_mNGUh4oemOG`;oH61P0_mQHF42of9RHP0Bof=SHomTI6Co
IFEUofIVI_mWIfOoJ6QXofUYJOmXJ6SoIfMWofIVI_mUIFGoI6ATof=SHomRHV;oHF5Qof1PH?mOGeoo
GUiN0_mMGEd01?mLG5coFe]KoeYJF_mIFET2oeQHF0;oEeMG0omFEUH3oeEEE@WoE5AD0_mEEED02OmD
E5CoDe=Coe=CDomBDU;oDE5Aoe1@D?mADE7oDe=CoeADE002oeEEE@GoE5AD00?oDe=Coe9BD_mBDU80
0_mADE42oe1@D009odm?Com>CTkoCDe=oda<C?m;Bd_oBTY:odU9BOm8B4SoAdM700;oATI60_m5ADD3
odA4A0[o@d=31om4A4@02Om3@d?o@T92od51@Om0@43o?cloochn?_lm?Cgo>c/kocXj>P02ocTi>@?o
>3Ph0olg=cL4ocHf=PKo=CDe1Old=3@2oc<c<`;o=3@d0_le=CD2ocHf=PCo=cLg0_lh>3P3ocTi>@?o
>SXj1olk>c/2oc`l?0;o?Cdm00Oo?Shnoclo?om0@43o@410od51@Om2@T;o@d=300;oA4A41?m5ADD4
odA4A0;o@d=300Co@D51od10@?ln?Sko?3`l0olj>SX3ocTi>@Co>3Ph1?lg=cL2ocHf=P;o=CDe0old
=3@2oc<c<`;o<S8b0olc<c<00old=3Co=CDeocDe=@08ocHf=P03ocLg=ol0003ooooo0?oooooo@?oo
ool2o`0000Cooooo0_l0002Aooooo`001ol0000:oe=CD`?oE5AD0_mEEED2oeIFEP;oEeMG0_mHF5P5
oeUIF@;oFUYJ0omKFe/2oeaLG0;oGEeM00CoGUiNoemOGomOGeooH61P0omQHF42of9RHP;oHf=S00?o
I6ATofEUIOmVIVH01_mVIVH3ofMWI`CoJ6QX00OoJFUYofYZJ_mYJFWoJ6QXofMWIomVIVKoIFEU00;o
I6AT00GoHf=Sof5QHOmPH63oGemOoeiNGP03oeeMG@;oG5aL0_mMGEd3oeiNGP;oGemO0_mPH6001_mQ
HF7oHV9Rof=SHomUIFGoIVIVofMWI`;oJFUY00WoIfMWofIVI_mUIFGoI6ATof=SHomRHV;oHF5Qof1P
H?mOGel00_mMGEd00omLG5coFe]KoeYJFP02oeUIF@03oeQHF?mGEeOoEeMG00GoEUIF1?mEEED2oeAD
E0CoEEEE0_mDE5@4oeEEE@;oE5AD00OoDU9Boe1@D?m@D53oDE5Aoe9BD_mDE5CoEEEE00GoE5AD00?o
De=Coe9BD_mBDU800_mADE42oe1@D007odm?Com>CTkoCDe=ode=COm<C4coBd];odU9B@02odQ8B003
odM7Aom6ATKoATI600;oADE50_m4A4@9od=3@`KoA4A40_m3@d<02Om2@T;o@D51od10@?lo?coo?Cdm
oc`l??lk>c_o>SXjocTi>@03ocPh>0Co=cLg0_lf=SH7ocDe=@_o=3@d00?o=CDeocHf=_lf=SH00olg
=cL2ocPh>0;o>CTi0_lj>SX3oc/k>`So?3`l0_lm?Cd01oln?Sko?clooclo?om0@43o@D51od92@_m3
@d<00_m4A4@00om5ADGoATI6odI6AP02odM7A`;oATI60_m5ADD2odA4A006od=3@om1@D7o@410ochn
?_ll?3co>c/k0olj>SX3ocTi>@?o>3Ph1?lg=cL2ocHf=P04ocDe=Old=3Co=3@doc@d=0;o<c<c0_lb
<S82oc<c<`?o=3@d00?o=CDeocHf=_lf=SH01olf=SH00olg=cOo0000ooooo`3oooooocgooooo0ol0
0004ooooo`?o000000?oooooo`000?ooool0Soooool000Oo00003?mCDe<3oeADE0;oEEEE0_mFEUH2
oeMGE`?oF5QH00?oEeMGoeQHF?mHF5P00_mIFET01?mJFU[oFe]Koe]KFomLG5`2oeeMG@04oeiNG_mO
GeooH61Pof1PH0CoHF5Q0_mRHV801?mSHf?oI6ATofATI?mUIFD7ofIVIPGoIfMW00GoJ6QXofUYJOmY
JFWoJ6QXofMWI`02ofIVIP0:ofEUIOmTI6CoHf=Sof=SHomQHF7oH61PoemOGomNGUkoGEeMoeaLG0Go
Fe]K00?oG5aLoeeMGOmMGEd00omNGUh02_mOGeooH61Pof5QHOmRHV;oHf=SofATI?mVIVKoJ6QXofUY
JOmXJ6P2ofIVIP0;ofATI?mSHf?oHV9Rof5QHOmPH63oGemOoeeMGOmLG5coFe]KoeYJF_mIFET00_mH
F5P2oeMGE`OoEUIF2OmEEED7oeADE006oe=CDomADE7oCdm?odm?ComADE7oDe=C0omDE5@00omCDe?o
E5ADoeADE002oe=CD`;oDU9B0omADE400om@D53oCdm?odi>CP02ode=C@07oda<C?m;Bd_oBd];odY:
B_m9BDWoB4Q8odM7A`02odI6AP;oADE53Om4A4@3od=3@`0:od92@_m1@D7o@410oclo?oln?Sko?Cdm
oc`l??lk>c_o>SXjocTi>@;o>3Ph0_lg=cL5ocHf=Q;o=CDe0_lf=SH2ocLg=`Co>3Ph0_li>CT00olj
>S[o>c/koc`l?009ocdm?@Co?Shn0_lo?cl01Om0@43o@D51od51@Om2@T;oA4A400;oADE50_m6ATH0
0om7AdOoB4Q8odQ8B002odM7A`0;odI6A_m5ADGoADE5odA4A?m3@d?o@D51od10@?ln?Sko?Cdmoc`l
??lk>c/00olj>SX2ocTi>@;o>3Ph1Olg=cL2ocHf=P;o=CDe0_ld=3@01?lc<c?o<S8boc8b<_lb<S82
oc<c<`?o=3@d00?o=CDeocHf=_lf=SH01olf=SH00olg=cOo0000ooooo`3ooooooc_ooooo0_l00004
ooooo`?o00000_n_d_l3o`00093ooooo0007o`0000GoDU9B00?oDe=Coe9BD_mBDU800_mBDU85oe=C
D`;oE5AD0omEEED2oeIFEP03oeMGEomFEUKoEUIF00;oEUIF00GoEeMGoeQHF?mIFEWoFUYJoe]KF`02
oeaLG005oeeMGOmNGUkoGemOoemOGomPH6001OmQHF42of9RHP;oHf=S0_mTI6@6ofEUI@GoIVIV00Go
IfMWofQXJ?mXJ6SoIfMWofIVIP02ofEUI@08ofATI?mSHf?oHV9Rof5QHOmPH63oGemOoeiNG_mMGEd2
oeaLG0GoFe]K00?oG5aLoeeMGOmMGEd00_mNGUh02?mOGeooH61Pof5QHOmRHV;oHf=SofATI?mUIFGo
IVIV0_mXJ6P03_mWIfOoIVIVofEUIOmTI6CoHf=Sof9RH_mQHF7oH61PoemOGomNGUkoG5aLoe]KFomJ
FU[oFEUI0_mHF5P2oeMGE`GoEUIF2_mEEED9oeADE005oe9BD_m@D53oCdm?oe5ADOmBDU800_mDE5@0
1?mCDe?oDU9Boe=CDomCDe<2oe9BDPCoDE5A1?m@D502odm?C`06odi>C_m<C4coBd];odY:B_m9BDWo
B4Q80_m7AdL00om6ATKoADE5odE5A@0=odA4A003od=3@om2@T;o@D5100;o@41000Oo?cloochn?_lm
?Cgo?3`loc/k>olj>S[o>CTi00;o>3Ph0_lg=cL6ocHf=P[o=CDe0olf=SH3ocLg=`Co>3Ph0oli>CT3
ocXj>P04oc/k>oll?3co?3`locdm?@Co?Shn1?lo?cl7od10@0?o@D5100?o@T92od=3@om4A4@00_m6
ATH3odM7A`CoB4Q800?oAdM7odI6A_m5ADD00_m4A4@01om3@d?o@T92od10@?lo?coo?Cdmoc`l??lk
>c/00_lj>SX2ocTi>@;o>3Ph1Olg=cL3ocHf=P04ocDe=Old=3Co=3@doc<c<`?o<S8b1?lc<c<00old
=3Co=CDeocHf=P06ocHf=P04ocDe=Olf=SKo=cLgo`000?oooooo>Oooool3o`0000?ooooo00Co[m;o
o`000?l0003o00000on_d_l01On>CjWo0000o`000?oooooo000008oooooo0007o`0000coDU9B1OmC
De<4oeADE0CoEEEE0_mFEUH02?mGEeOoF5QHoeUIFOmJFU[oFe]KoeaLG?mMGEgoGUiN0_mOGel00omP
H63oHF5Qof5QH@02of5QH@04of1PH?mQHF7oHF5Qof9RHPOoHf=S2?mTI6@00omUIFGoIVIVofIVIP02
ofIVIP0:ofEUIOmTI6CoHf=Sof=SHomRHV;oHF5Qof1PH?mOGeooGUiNoeeMG@;oG5aL1_mKFe/04OmL
G5coGEeMoeeMGOmNGUkoGemOof1PH?mQHF7oHf=SofATI?mUIFGoIfMWofQXJ?mYJFWoIfMWofIVI_mU
IFGoI6AT00;oHf=S00SoHV9Rof1PH?mOGeooGEeMoeaLG?mKFe_oFUYJoeUIF@;oF5QH0_mGEeL5oeIF
EP_oEEEE2_mDE5@01OmADE7oCdm?odi>C_m?CdooD51@00?oDE5A0omBDU84oe5AD@;oD51@1?mADE40
1om@D53oCdm?ode=COm;Bd_oBTY:odU9BOm8B4P00_m7AdL00om6ATKoADE5odE5A@0;odA4A0;o@d=3
00Ko@D51od10@?m0@43o?cloochn?_lm?Cd2oc`l?003oc/k>olj>S[o>CTi00;o>3Ph00?o=cLgocHf
=_lf=SH02Olf=SH5ocDe=@;o=SHf0olg=cL3ocPh>0Go>CTi0_lj>SX2oc/k>`;o?3`l00?o?Cdmochn
?_ln?Sh00olo?cl2od10@0?o@D5100?o@T92od=3@om3@d<00om4A4@3od=3@`;oA4A400?oADE5odI6
A_m8B4P01?m8B4P2odU9B@;oB4Q800koAdM7odI6A_m5ADGoADE5odA4A?m3@d?o@T92od51@Olo?coo
?Shnocdm?Oll?3co>c/kocXj>P;o>CTi0olh>3P3ocLg=`?o=SHf0_le=CD01?ld=3Co<S8boc8b<_lb
<S82oc<c<`Co=3@d00?o=CDeocHf=_lf=SH00olf=SH2ocLg=`?o=SHf00?o=cLgo`000?ooool0oooo
oolfooooo`;o00001?ooool3o`0000Co[m;o0on>CjT2o`0000;ooooo00?o0000ooooooooool0S?oo
ool000Oo00003_mBDU86oe=CD`CoE5AD0_mEEED2oeIFEP04oeQHF?mIFEWoFUYJoeaLG0;oGEeM00?o
GUiNoemOGomPH6001?mQHF43of1PH003of5QHOmRHV;oHf=S00CoHf=S0_mRHV83of=SH`;oHV9R0_mS
Hf<2ofATI009ofEUIOmVIVKoIVIVofIVI_mUIFGoI6ATof=SHomRHV;oHF5Q00;oH61P00?oGemOoeiN
G_mMGEd00_mLG5`7oe]KF`;oG5aL00WoGEeMoeiNG_mNGUkoGemOof1PH?mQHF7oHf=SofATI?mUIFD0
0_mVIVH2ofEUI@0:ofATI?mSHf?oHV9Rof9RH_mPH63oGUiNoeeMGOmKFe_oFUYJoeUIF@;oF5QH0_mG
EeL6oeIFEP03oeEEEOmFEUKoEUIF00?oEUIF1OmEEED9oeADE006oe9BD_mADE7oCdm?ode=COm>CTko
Cdm?0_m@D507oe5AD@?oD51@0_mADE42oe9BDP09oe5ADOm@D53oCdm?oda<C?m;Bd_oBTY:odU9BOm8
B4SoAdM700;oATI61?m5ADD7odA4A0;o@d=300?o@T92od51@Olo?cl00_ln?Sh01?lm?Cgo?3`loc/k
>olj>SX2ocTi>@;o>3Ph0_lg=cL@ocHf=P;o=cLg0_lh>3P3ocTi>@Co>SXj1?lk>c/01?ll?3co?Cdm
ocdm?Olm?Cd3ochn?P;o?clo0_m0@403od51@@;o@T920_m3@d<2odA4A0GoADE500?oATI6odM7Aom8
B4P02?m9BDT01?m8B4SoAdM7odM7Aom6ATH2odE5A@08od=3@om1@D7o@410oclo?oln?Sko?Cdmoc`l
??lk>c/2ocXj>P04ocTi>Olh>3So>3PhocPh>0?o=cLg0_lf=SH2ocDe=@05oc@d=?lc<c?o<S8boc8b
<_lc<c<01?ld=3@2ocDe=@Ko=SHf1?lg=cL00olf=SKo=cLgo`00003oooooocCooooo0ol00003oooo
o`03ojoBool0003o000000Co[m;o1_n>CjT2o`0000;ooooo00?o0000ooooooooool0S?ooool000Oo
00003_mBDU8:oe=CD`0<oeADE?mEEEGoEEEEoeIFE_mGEeOoFEUIoeYJF_mKFe_oG5aLoeeMGOmNGUko
GemO1?mPH6000omQHF7oH61Pof1PH003of5QH@;oHV9R0_mSHf<2of9RHPKoHF5Q0_mRHV800omSHf?o
I6ATofEUI@03ofIVIP06ofATI?mSHf?oHV9Rof5QHOmPH63oGemO0_mNGUh00omMGEgoG5aLoe]KF`03
oe]KF`?oFUYJ0_mKFe/00omLG5coGEeMoeeMG@02oeiNGP06oemOGomPH63oHF5Qof9RH_mSHf?oI6AT
0omUIFD02_mTI6CoHf=Sof=SHomRHV;oHF5Qof1PH?mNGUkoGEeMoe]KFomJFUX2oeUIF@03oeQHF?mG
EeOoEUIF00_oEUIF00?oEEEEoeADE?mDE5@00_mEEED9oeADE006oe9BD_mADE7oD51@odi>C_m<C4co
Cdm?3?m@D506oe5AD@08oe1@D?m>CTkoC4a<od];Bom:BT[oBDU9odQ8B?m7AdL2odI6APCoADE51?m4
A4@4od=3@`;o@T9200Ko@D51oclo?oln?Sko?3`loc/k>olj>SX3ocTi>@?o>3Ph0_lg=cL9ocHf=PKo
=cLg0_lh>3P2ocTi>@;o>SXj0_lk>c/2oc`l?0Go?Cdm00?o?Shnoclo?om0@4000om1@D47od92@P;o
@d=30om4A4@3odE5A@GoATI600?oAdM7odQ8B?m8B4P02?m9BDT03om8B4SoAdM7odM7Aom6ATKoADE5
odA4A?m3@d?o@D51od10@?lo?coo?Shnocdm?Oll?3co>c/kocXj>P02ocTi>@;o>3Ph0olg=cL3ocHf
=P;o=CDe00?o=3@doc8b<_lb<S801?lc<c<2oc@d=004ocDe=Olf=SKo=SHfocHf=POo=cLg0olf=SH0
0ol0003oooooooooo`3ooooooc3ooooo0_l00004ooooo`?o00000on_d_l9ohi?Z@;o00000oooool0
0ol0003oooooooooo`2;ooooo`001ol00007oe=CD`OoDU9B2OmCDe<2oeADE0;oEEEE00KoEUIFoeMG
EomHF5SoFEUIoe]KFomLG5`2oeeMG@03oeiNG_mOGeooH61P00GoH61P1?mQHF43of9RHP;oHF5Q1_mP
H6001_mQHF7oHV9Rof9RH_mSHf?oI6ATofEUI@;oIVIV00WoI6ATof=SHomRHV;oHF5Qof1PH?mOGeoo
GUiNoeeMGOmLG5`01OmKFe/4oeYJFP09oe]KFomLG5coGEeMoeeMGOmNGUkoGemOof1PH?mQHF7oHV9R
00;oHf=S0_mTI6@2ofEUI@;oHf=S00SoHV9Rof5QHOmPH63oGemOoeeMGOmKFe_oFUYJoeUIF@?oF5QH
00?oEeMGoeIFE_mFEUH01omFEUH2oeMGE`03oeIFE_mEEEGoE5AD00_oE5AD00SoDE5Aoe1@D?m@D53o
D51@odm?Com=CDgoC4a<odi>CPCoCdm?1_m@D505oe5AD@;oD51@00SoCdm?ode=COm<C4coBd];odY:
B_m9BDWoB4Q8odM7A`?oATI60om5ADD2odA4A0;o@d=30_m2@T801?m1@D7o@410od10@?lo?cl2ochn
?P03oc`l??lk>c_o>SXj00;o>CTi1Olh>3P2ocLg=`So=SHf0olg=cL5ocPh>003ocTi>Olj>S[o>c/k
00?o?Cdm0oln?Sh5oclo?`;o@41000?o@D51od92@_m3@d<00om4A4@6odE5A@;oATI60_m7AdL8odQ8
B0_oBDU90_m8B4P02om7AdOoATI6odE5AOm4A4Co@d=3od92@_m0@43o?cloochn?_ll?3co>c/k00;o
>SXj00?o>CTiocPh>?lh>3P00olg=cL4ocHf=P;o=CDe00?o<c<coc8b<_lc<c<01Old=3@2ocDe=@;o
=SHf0olg=cL3ocPh>006ocLg=olf=SKo=SHfocHf=_lg=cOo0000ooooool_ooooo`?o00000oooool0
0on_d_oo0000o`000004ojoBo`[oSTnY00CoSU2Yo`000?n>CjWo00000_ooool00ol0003ooooooooo
o`2;ooooo`001ol0000Hoe=CD`;oE5AD00KoEEEEoeIFE_mFEUKoEeMGoeQHF?mJFUX2oe]KF`06oeaL
G?mMGEgoGUiNoemOGomPH63oHF5Q0omPH605of5QH@CoH61P1OmOGel3of1PH004of5QHOmRHV;oHf=S
ofATI0;oIVIV00OoIFEUofATI?mSHf?oHF5Qof1PH?mNGUkoGEeM00;oG5aL1?mKFe/6oeYJFP;oFe]K
0_mLG5`00omMGEgoGUiNoemOG`02of1PH00>of5QHOmRHV;oHf=Sof=SHomTI6CoHf=Sof9RH_mQHF7o
H61PoemOGomNGUkoG5aLoe]KFomIFET2oeQHF0?oEeMG1omFEUH4oeMGE`03oeIFE_mEEEGoEEEE00So
E5AD0_mCDe<2oe5AD@;oD51@0_m?Cdl01?m=CDgoBd];ode=COm>CTh7odm?C`;oD51@0omADE44oe1@
D006odm?Com=CDgoC4a<od];Bom9BDWoB4Q80_m7AdL2odI6AP?oADE50_m4A4@2od=3@`;o@T9200?o
@D51od10@?ln?Sh00_lm?Cd2oc`l?0;o>c/k0olj>SX01?li>CWo>3PhocPh>?lh>3P3ocLg=`Co=SHf
00?o=CDeocHf=_lf=SH00olg=cL3ocPh>0;o>CTi00Go>SXjoc/k>oll?3co?Shnoclo?`09od10@0?o
@D510_m2@T83od=3@`?oA4A400CoADE5odI6A_m6ATKoATI60_m7AdL00om8B4SoBDU9odU9B@03odY:
BP?oBDU91?m:BTX9odU9B@;oB4Q800WoAdM7odI6A_m4A4Co@d=3od51@Om0@43o?cloochn?_lm?Cd0
0_ll?3`01Olk>c_o>SXjocTi>Oli>CWo>3Ph00?o=cLg1?lf=SH01?le=CGo<c<coc8b<_ld=3@3ocDe
=@03oc@d=?le=CGo=CDe00;o=SHf1?lg=cL3ocPh>0Co=cLg00?o>3Pho`000?ooool0ooooool[oooo
o`?o00001?ooool3o`0000?o[m;o00?oSTnYojoBoon>CjT02On>CjT2ohi@Z@03o`000?n>CjWo0000
00?ooooo00?o0000ooooooooool0R_ooool000Oo00006OmCDe<2oeADE0;oEEEE00_oEUIFoeMGEomH
F5SoFEUIoeYJF_mKFe_oG5aLoeeMGOmNGUkoGemOof1PH002oemOG`KoH61P1OmOGel3oeiNGPCoGemO
00koH61Pof5QHOmSHf?oI6ATofIVI_mWIfOoIVIVofATI?mSHf?oHF5QoemOGomNGUkoGEeMoeaLG0Go
Fe]K1omJFUX2oe]KF`;oG5aL0_mMGEd01OmNGUkoGemOof1PH?mPH63oHF5Q00CoHV9R0_mQHF401_mP
H63oGemOoeeMGOmLG5coFUYJoeUIF@?oEeMG1omFEUH5oeMGE`03oeIFE_mEEEGoEEEE00CoE5AD00Co
EEEEoeADE?mDE5CoDU9B0_mADE44oe1@D004odi>C_m=CDgoBd];oda<C0;oCTi>1Om?Cdl4oe1@D0;o
DE5A0om@D502odm?C`07odi>C_m=CDgoBd];odY:B_m9BDWoB4Q8odM7A`02odI6AP;oADE51?m4A4@2
od=3@`06od92@_m1@D7o@410oclo?oln?Sko?Cdm0_ll?3`00olk>c_o>SXjocXj>P03ocTi>@Co>3Ph
0olg=cL7ocHf=P;o=cLg0_lh>3P2ocTi>@04ocXj>_lk>c_o>c/kocdm?@;o?clo00?o@410od51@Om2
@T800om2@T89od=3@`?oA4A40_m5ADD00om6ATKoAdM7odM7A`03odQ8B0;oBDU90_m:BTX8od];B`;o
BTY:2Om9BDT2odQ8B00:odM7Aom6ATKoADE5odA4A?m2@T;o@D51od10@?lo?coo?Shnocdm?@;o?3`l
00?o>c/kocXj>_li>CT00_lh>3P4ocLg=`;o=SHf00Co=CDeoc<c<olc<c?o=3@d0_le=CD2oc@d=0;o
=CDe0olf=SH2ocLg=`Go>3Ph0_lg=cL2ocPh>003o`000?oooooooooo0?oooooo:?ooool2o`0000Co
oooo00?o[m;oo`000?l000001?n_d_l>ohi?Z@;oSU2Y00?o0000ohi?ZOl000001?ooool00ol0003o
ooooooooo`29ooooo`001ol0000Joe=CD`;oE5AD0_mEEED02OmFEUKoEeMGoeQHF?mIFEWoFUYJoe]K
FomLG5coGEeMoeiNGP04oemOG`CoH61P0_mOGel9oeiNGP?oGemO00CoH61Pof5QHOmSHf?oI6AT0_mV
IVH01_mUIFGoHf=Sof9RH_mPH63oGemOoeeMG@;oG5aL1?mKFe/7oeYJFP;oFe]K0_mLG5`2oeeMG@05
oeiNG_mOGeooH61Pof1PH?mQHF400_mRHV802_mQHF7oH61Pof1PH?mOGeooGUiNoeeMGOmLG5coFUYJ
oeUIFOmHF5P3oeMGE`OoEUIF1OmGEeL00omFEUKoEEEEoeEEE@03oeADE0?oEEEE00?oDe=Coe9BD_mA
DE400_m@D503odm?C`05ode=COm<C4coBd];od];Bom=CDd00_m>CTh4odm?C`CoD51@00coDE5Aoe1@
D?m@D53oD51@odm?Com>CTkoCDe=oda<C?m;Bd_oBTY:odU9BOm8B4P2odM7A`CoATI60_m5ADD2odA4
A005od=3@om2@T;o@D51od10@?lo?cl00_ln?Sh00olm?Cgo?3`loc/k>`02ocXj>P?o>CTi1_lh>3P2
ocLg=`?o=SHf1?lg=cL3ocPh>0?o>CTi00Go>SXjoc/k>olm?Cgo?Shnoclo?`02od10@003od51@Om2
@T;o@d=300[oA4A40om5ADD00om6ATKoAdM7odQ8B003odU9B@?oBTY:1?m;Bd/5oda<C0?oBd];0_m:
BTX:odU9B@03odQ8B?m7AdOoATI600;oADE500OoA4A4od92@_m1@D7o@410oclo?olm?Cgo?3`l00;o
>c/k00?o>SXjocTi>Olh>3P01Olg=cL00olf=SKo=CDeoc@d=002oc<c<`03oc@d=?le=CGo=CDe00?o
=CDe1?lf=SH2ocLg=`;o>3Ph0_li>CT5ocPh>003o`000?oooooooooo0?oooooo9Oooool3o`0000Co
oooo0ol00003ojoBoa7oSTnY00GoSU2Yohi?ZOl0003oSTnYo`000004ooooo`03o`000?oooooooooo
08Wooooo0007o`000003oeADE?mEEEGoE5AD00SoE5AD3omCDe<3oeADE009oeEEEOmFEUKoEeMGoeMG
EomHF5SoFEUIoeYJF_mKFe_oG5aL00;oGEeM0_mNGUh2oemOG`?oH61P00?oGemOoeiNG_mNGUh02_mN
GUh01_mOGeooH61Pof1PH?mQHF7oHV9RofATI0;oIVIV00KoI6ATof=SHomQHF7oH61PoeiNG_mMGEd2
oeaLG0CoFe]K1omJFUX2oe]KF`?oG5aL00CoGEeMoeiNG_mNGUkoGemO0_mPH6002OmQHF7oH61Pof1P
H?mOGeooGUiNoeeMGOmLG5coFe]KoeUIF@02oeQHF0GoEeMG1?mFEUH5oeMGE`;oEUIF1OmEEED2oeAD
E003oe=CDomBDU;oDE5A00;oD51@0_m?Cdl2odi>CP07oda<C?m:BT[oBTY:od];Bom<C4coCDe=odi>
CP04odm?C`OoD51@00?oCdm?odi>C_m=CDd00_m<C4`01Om;Bd_oBTY:odU9BOm8B4SoAdM700GoATI6
0_m5ADD02?m4A4Co@d=3od92@_m1@D7o@410oclo?oln?Sko?Cdm0_ll?3`2oc/k>`Go>SXj0_li>CT0
1?lh>3So=cLgocLg=olg=cL2ocPh>0;o=cLg0olh>3P3ocTi>@?o>SXj0_lk>c/00oll?3co?Cdmochn
?P02oclo?`06od10@?m1@D7o@T92od92@_m3@d?oA4A40_m6ATH6odE5A@?oATI600CoAdM7odQ8B?m8
B4SoBDU90_m:BTX3od];B`CoC4a<0om=CDd4oda<C0;oBd];0_m:BTX:odU9B@0;odQ8B?m7AdOoATI6
odI6A_m5ADGo@d=3od92@_m0@43o?cloochn?_lm?Cd00_ll?3`01?lk>c_o>SXjocTi>Olh>3P5ocLg
=`03ocHf=_le=CGo<c<c00;o<c<c00?o=3@docDe=Ole=CD00_le=CD2ocHf=PCo=cLg0_lh>3P3ocTi
>@Go>3Ph00?o0000ooooooooool0oooooolSooooo`;o00001?ooool3o`0000Co[m;o4on>CjT01On>
D:WoSTnYo`000?n>CjWo000000Gooooo00?o0000ooooooooool0R?ooool000Oo000000?oE5ADoeEE
EOmEEED01OmEEED4oeADE0_oDe=C1OmDE5@2oeEEE@;oEUIF00OoEeMGoeQHF?mIFEWoFEUIoeYJF_mK
Fe_oG5aL00;oGEeM0_mNGUh01OmOGeooH61Pof1PH?mPH63oGemO00?oGUiN1omMGEd2oeiNGP;oGemO
00CoH61Pof5QHOmSHf?oI6AT0_mUIFD01omTI6CoHf=Sof5QHOmOGeooGUiNoeeMGOmLG5`01OmKFe/8
oeYJFP?oFe]K1?mLG5`00omMGEgoGUiNoeiNGP05oemOG`06oeiNG_mMGEgoG5aLoe]KFomJFU[oFEUI
0_mHF5P4oeMGE`;oEUIF1_mGEeL2oeIFEPGoEEEE00?oDe=Coe9BD_mADE400om@D5000om?CdooCTi>
odi>CP02ode=C@07od];Bom:BT[oBTY:od];Bom<C4coCDe=odi>CP04odm?C`;oD51@0_m?Cdl3odi>
CP04ode=COm<C4coBd];od];B`?oBTY:0_m9BDT00om7AdOoATI6odI6AP03odE5A@0;odA4A?m3@d?o
@d=3od92@_m1@D7o@410oclo?oln?Sko?Cdmoc`l??lk>c/00olj>SX6ocTi>@04ocPh>?lg=cOo=cLg
ocLg=`Go>3Ph0_li>CT2ocXj>P;o>c/k0_ll?3`00olm?Cgo?Shnochn?P02oclo?`03od10@?m1@D7o
@D5100;o@T9200Co@d=3odA4A?m5ADGoATI61om7AdL3odQ8B0;oBDU90_m:BTX3od];B`?oC4a<0_m=
CDd6odi>CP;oCDe=0_m<C4`00om;Bd_oBTY:odU9B@0;odU9B@08odQ8B?m7AdOoATI6odE5AOm4A4Co
@T92od10@?lo?cl2ochn?P05ocdm?Oll?3co>c/kocXj>_li>CT00olh>3P4ocLg=`04ocHf=_le=CGo
<c<coc@d=0Co=CDe0_lf=SH3ocLg=`;o>3Ph1_li>CT3ocPh>003ocTi>Ol0003ooooo0?oooooo8Ooo
ool3o`0000?ooooo00?o[m;oo`000?l000001?n_d_lBohi?Z@03ohi@ZOn>CjWoSTnY00?oSTnY00?o
0000ohi?ZOl000001_ooool00ol0003oooooooooo`27ooooo`001ol000001?mDE5CoEEEEoeEEEOmE
EED8oeADE0[oDe=C1_mDE5@2oeEEE@;oEUIF00?oEeMGoeQHF?mHF5P00_mIFET01?mJFU[oFe]KoeaL
G?mMGEd2oeiNGP;oGemO0_mPH6000omOGeooGUiNoeiNGP09oeeMG@;oGUiN0_mOGel03?mPH63oHF5Q
of9RH_mSHf?oI6ATof=SHomRHV;oH61PoemOGomNGUkoGEeMoeaLG0CoFe]K1OmJFUX00omIFEWoFUYJ
oeYJFP02oeYJFP?oFe]K0omLG5`2oeeMG@OoGUiN00KoGEeMoeaLG?mKFe_oFe]KoeYJF_mIFET2oeQH
F0_oEeMG0_mFEUH5oeEEE@05oeADE?mBDU;oDE5Aoe1@D?m?Cdl00_m>CTh02_m=CDgoC4a<oda<C?m<
C4coBd];odU9BOm:BT[oBd];oda<C?m=CDd2odi>CPGoCdm?00?oCTi>ode=COm<C4`00_m;Bd/2odY:
BP?oBDU90_m8B4P01?m7AdOoATI6odI6A_m5ADD3odA4A0;o@d=300Oo@T92od51@Om0@43o?cloochn
?_lm?Cgo?3`l00;o>c/k00?o>SXjocTi>Oli>CT01_li>CT01Olh>3So=cLgocHf=_lg=cOo>3Ph00Co
>CTi00?o>3PhocTi>Olj>SX00olj>SX2oc/k>`05oc`l??lm?Cgo?Shnochn?_lo?cl00_m0@402od51
@@06od92@_m3@d?oA4A4odE5AOm6ATKoAdM70om8B4P3odU9B@?oBTY:0om;Bd/3oda<C0CoCDe=2_m>
CTh01Om=CDgoC4a<oda<C?m;Bd_oBTY:00goBDU900SoB4Q8odI6A_m6ATKoADE5od=3@om1@D7o?clo
ochn?P;o?Cdm00Co?3`loc/k>olj>S[o>CTi1?lh>3P4ocLg=`04ocDe=Old=3Co=CDeocHf=P;o=CDe
0_lf=SH2ocLg=`?o>3Ph0_li>CT4ocXj>P?o>CTi0_lh>3P00ol0003oooooooooo`3ooooooakooooo
0_l00004ooooo`?o00001?n_d_lDohi?Z@03ohi@ZOn>CjWoSTnY00?oSTnY00?o0000ohi?ZOl00000
1_ooool00ol0003oooooooooo`27ooooo`001ol000000omDE5CoEEEEoeEEE@07oeEEEA?oE5AD0_mE
EED00omFEUKoEeMGoeQHF002oeUIF@;oFUYJ00?oFe]KoeaLG?mMGEd00_mNGUh2oemOG`04of1PH?mO
GeooGemOoeiNGP_oGEeM0omNGUh00omOGeooH61Pof5QH@04of5QH@04of1PH?mOGeooGUiNoeeMG@?o
G5aL0_mKFe/4oeYJFP?oFEUI1?mJFUX3oe]KF`;oG5aL2?mMGEd00omLG5coFe]Koe]KF`02oeYJFP04
oeUIFOmHF5SoF5QHoeQHF0WoEeMG1omFEUH01omEEEGoE5ADoe=CDomADE7oD51@odm?Com>CTh00_m=
CDd00om<C4coBd];od];B`02od];B`;oBDU900?oBTY:od];Bom<C4`02?m<C4`2od];B`;oBTY:0_m9
BDT2odQ8B0;oAdM70_m6ATH2odE5A@03odA4A?m3@d?o@d=300;o@T920_m1@D401_m0@43o?cloochn
?_lm?Cgo?3`loc/k>`Go>SXj0_li>CT00olh>3So>CTiocTi>@03ocTi>@03ocPh>?li>CWo>CTi00Ko
>SXj0_lk>c/3oc`l?0?o?Cdm0_ln?Sh00olo?coo@410od10@002od51@@;o@T9200Go@d=3odA4A?m6
ATKoAdM7odQ8B003odU9B@?oBTY:0om;Bd/2oda<C0?oCDe=1Om>CTh7odm?C`;oCTi>00CoCDe=oda<
C?m;Bd_oBd];0_m:BTX<odU9B@0=odQ8B?m7AdOoAdM7odI6A_m4A4Co@d=3od51@Om0@43o?Shnocdm
?Oll?3co>c/kocXj>P08ocPh>005ocLg=ole=CGo=CDeocHf=_lg=cL00olf=SH2ocLg=`Go>3Ph0oli
>CT2ocXj>PGo>CTi00?o0000ooooooooool0oooooolKooooo`?o00000oooool00on_d_oo0000o`00
0004ojoBoaOoSTnY00?oSU2Yohi?ZOn>CjT01?n>CjT2o`0000Oooooo00?o0000ooooooooool0Q_oo
ool000Oo000000CoDe=CoeADE?mEEEGoEEEE1OmFEUH5oeEEE@goE5AD1?mEEED2oeIFEP07oeMGEomH
F5SoF5QHoeUIFOmJFU[oFe]KoeaLG002oeeMG@06oeiNG_mOGeooGemOof1PH?mOGeooGUiN0omMGEd6
oeaLG0CoGEeM00GoGUiNoemOGomPH63oH61Pof5QH@03of1PH0;oGemO00?oGUiNoeeMGOmMGEd00_mL
G5`2oe]KF`?oFUYJ1omIFET5oeYJFP03oe]KFomLG5coG5aL00CoG5aL0_mMGEd3oeaLG004oe]KFomJ
FU[oFEUIoeUIF@;oF5QH2_mGEeL7oeIFEP05oeADE?mBDU;oDE5Aoe1@D?m?Cdl00_m>CTh00om=CDgo
C4a<oda<C003od];B`03odY:B_m9BDWoBDU900?oBTY:0om;Bd/5odY:BPCoBDU900?oB4Q8odM7Aom7
AdL01Om6ATH01?m5ADGoA4A4odA4A?m3@d<2od92@P08od51@Om0@43o@410oclo?oln?Sko?Cdmoc`l
??lk>c/2ocXj>PWo>CTi1olj>SX4oc/k>`05oc`l??lm?Cgo?Shnochn?_lo?cl00_m0@402oclo?`;o
@41000Ko@D51od92@_m2@T;oA4A4odE5AOm6ATH2odM7A`03odQ8B?m9BDWoBDU900CoBTY:0om;Bd/3
oda<C0?oCDe=1Om>CTh:odm?C`05odi>C_m=CDgoCDe=oda<C?m;Bd/00_m:BTX<odU9B@?oB4Q800co
AdM7odI6A_m4A4Co@d=3od51@Olo?coo?Shnoc`l??lk>c_o>SXjocPh>?lg=cL6ocPh>003ocHf=_ld
=3Co=CDe00;o=cLg0olf=SH2ocLg=`?o>3Ph0oli>CT5ocXj>PCo>CTi00?o0000ooooooooool0oooo
oolIooooo`;o00001?ooool3o`0000?o[m;o1On>CjT00on?CjWoSTnYohi?Z@0Bohi?Z@03ohi@ZOn>
CjWoSTnY00?oSTnY00?oSU2Yo`000?l000002?ooool00ol0003oooooooooo`25ooooo`001ol00000
1?mCDe?oE5ADoeEEEOmEEED7oeIFEPCoEEEE2omDE5@6oeEEE@;oEUIF0_mGEeL2oeQHF007oeUIFOmJ
FU[oFe]KoeaLG?mMGEgoGUiNoemOG`02of1PH003oemOGomNGUkoGEeM00;oGEeM1_mLG5`3oeeMG@03
oeiNG_mOGeooH61P00?oH61P00?oGemOoeiNG_mNGUh00_mMGEd2oeaLG0;oFe]K00?oFUYJoeUIFOmI
FET00_mIFET4oeQHF0OoFEUI0_mJFUX;oe]KF`03oeYJF_mIFEWoFEUI00;oF5QH1?mGEeL2oeIFEPGo
EeMG1omFEUH01?mDE5CoDe=Coe9BD_mADE42odm?C`04odi>C_m=CDgoC4a<oda<C0?oBd];00GoBTY:
odU9BOm8B4SoBDU9odQ8B005odU9B@GoB4Q80om7AdL2odI6APGoADE500KoA4A4od=3@om3@d?o@T92
od51@Om0@402oclo?`03ochn?_lm?Cgo?Cdm00;o?3`l00Co>c/kocXj>_lj>S[o>SXj2?li>CT3ocXj
>P?o>c/k0_lj>SX4oc/k>`05oc`l??lm?Cgo?Cdmochn?_lo?cl01?m0@402od51@@;o@T9200Ko@d=3
odE5AOm6ATKoB4Q8odU9BOm:BTX4od];B`CoC4a<1?m=CDd3odi>CPSoCdm?1Om@D503odm?C`;oCTi>
0_m=CDd00om<C4coBd];odY:BP09odU9B@;oBTY:00ooBDU9odQ8B?m8B4SoAdM7odI6A_m5ADGo@d=3
od92@_m1@D7o?cloochn?_lm?Cgo?3`locXj>_li>CT01olh>3P00olf=SKo=CDeocHf=P03ocLg=`;o
=SHf0_lg=cL00olh>3So>CTiocTi>@03ocXj>P?o>c/k0olj>SX3ocTi>@03o`000?oooooooooo0?oo
oooo5_ooool3o`0000?ooooo00?o[m;oo`000?l000001?n_d_lQohi?Z@;oSU2Y0_l00008ooooo`03
o`000?oooooooooo08Gooooo0007o`000004oe9BD_mCDe?oE5ADoeEEE@CoEUIF00?oEeMGoeIFE_mF
EUH00_mFEUH4oeEEE@KoE5AD00CoEEEEoeADE?mDE5CoE5AD1omEEED2oeIFEP08oeMGEomHF5SoFEUI
oeYJF_mKFe_oG5aLoeeMGOmNGUh4oemOG`03oeiNG_mMGEgoGEeM00OoG5aL0omMGEd00omNGUkoGemO
of1PH002of1PH003oemOGomNGUkoGUiN00;oGEeM0omLG5`00omKFe_oFUYJoeYJFP02oeUIF@;oF5QH
0omGEeL6oeQHF0?oFEUI1omJFUX3oeUIF@GoF5QH1?mGEeL7oeIFEP03oeMGEomFEUKoEUIF00CoEUIF
0_mEEED02OmCDe?oDU9Boe9BD_mADE7oD51@odm?Com>CTkoCDe=oda<C002od];B`;oBTY:00?oBDU9
odQ8B?m8B4P01?m7AdL5odQ8B0;oAdM71?m6ATH2odE5A@CoA4A40_m3@d<01om2@T;o@D51od10@?lo
?coo?Shnocdm?Oll?3`00_lk>c/6ocXj>PKo>CTi0_lj>SX5oc/k>`;o?3`l00?o>c/koc`l??ll?3`0
1Olm?Cd2ochn?P03oclo?om0@43o@41000?o@D510om2@T801om3@d?oA4A4odE5AOm7AdOoB4Q8odY:
B_m;Bd/00_m<C4`6ode=C@?oCTi>2_m?Cdl2oe1@D0?oDE5A0_m@D503odm?C`;oCTi>00?oCDe=oda<
C?m;Bd/00_m:BTX6odU9B@?oBTY:0_m9BDT2odQ8B005odM7Aom5ADGoA4A4od92@_m0@4000_lo?cl0
1Oln?Sko?Cdmoc`l??lj>S[o>CTi00Oo>3Ph0_lf=SH2ocLg=`;o>3Ph0_lg=cL3ocPh>0?o>CTi2?lj
>SX2ocTi>@03ocPh>?l0003ooooo0?oooooo5Oooool2o`0000Cooooo0ol00003ojoBobCoSTnY0_n>
D:T2o`0000Wooooo00?o0000ooooooooool0Q?ooool000Oo000000CoDE5Aoe9BD_mCDe?oE5AD0_mE
EED2oeIFEP?oEeMG1OmFEUHBoeEEE@;oEUIF0_mGEeL01OmHF5SoFEUIoeYJF_mLG5coGEeM00GoGUiN
0_mMGEd3oeaLG0?oFe]K0omLG5`00omMGEgoGUiNoemOG`03of1PH004oemOGomNGUkoGUiNoeeMG@?o
G5aL0_mKFe/3oeYJFP;oFEUI00?oF5QHoeMGEomGEeL01?mGEeL5oeQHF0;oFEUI1omJFUX2oeUIF@;o
F5QH1_mGEeL<oeIFEP?oEEEE00CoE5ADoe=CDomBDU;oDE5A0_m@D5001?m?CdooCTi>ode=COm=CDd2
oda<C0;oBd];0_m:BTX01?m9BDWoB4Q8odM7Aom5ADD3odI6APGoAdM700?oATI6odE5AOm5ADD01_m4
A4@3od=3@`06od92@_m1@D7o@410oclo?oln?Sko?Cdm0_ll?3`2oc/k>`[o>SXj00Co>CTiocXj>_lj
>S[o>SXj1?lk>c/3oc`l?0?o?Cdm1Olo?cl02?m0@43o@D51od10@?lo?coo@410od51@Om2@T;o@d=3
0_m4A4@2odE5A@06odI6A_m7AdOoB4Q8odU9BOm:BT[oC4a<0om=CDd7odi>CPKoCdm?1om@D505oe5A
D@;oD51@0_m?Cdl2odi>CP05ode=COm<C4coC4a<od];Bom:BTX01_m9BDT4odY:BP0=odU9BOm8B4So
B4Q8odI6A_m4A4Co@T92od10@?lo?coo?Shnocdm?Oll?3co>c/kocXj>P06ocTi>@;o>3Ph00Co=cLg
ocHf=_lg=cOo=cLg1olh>3P3ocTi>@[o>SXj0_li>CT00ol0003oooooooooo`3ooooooa7ooooo0ol0
0003ooooo`?o00001?n_d_l2ohi@Z@03ohm?ZOn>CjWoSTnY027oSTnY0_n>D:T2o`0000Sooooo00?o
0000ooVZU?l00000QOooool000Oo000000?oDE5Aoe9BD_mCDe<00_mDE5@00omEEEGoEUIFoeIFEP06
oeMGE`GoEUIF3OmEEED5oeIFEP07oeMGEomHF5SoFEUIoeUIFOmJFU[oFe]KoeaLG002oeeMG@;oGUiN
0_mMGEd3oeaLG0CoFe]K0_mLG5`01omMGEgoGUiNoemOGomOGeooH61PoemOGomNGUh00_mMGEd01?mL
G5coFe]Koe]KFomKFe/3oeYJFP;oFEUI0_mHF5P4oeMGE`;oEUIF0_mGEeL3oeQHF0_oFEUI00?oF5QH
oeMGEomGEeL00_mGEeL9oeIFEPWoEEEE0_mDE5@01?mCDe?oDU9Boe5ADOm@D502odm?C`04odi>C_m=
CDgoCDe=oda<C0;oBd];0_m:BTX01_m9BDWoB4Q8odM7Aom6ATKoA4A4odE5A@CoATI60om5ADD2odA4
A0Co@d=30om2@T82od51@@;o@4100_lo?cl00oln?Sko?Cdmoc`l?004oc/k>`co>SXj0olk>c/6oc`l
?0;o?Cdm00?o?Shnoclo?olo?cl00om0@405od51@@04od92@_m4A4CoADE5odI6AP?oAdM700KoB4Q8
odY:B_m;Bd_oC4a<ode=COm>CTh3odm?C`;oCTi>1om?Cdl5oe1@D0CoDE5A1_mBDU800omADE7oD51@
oe1@D003odm?C`05odi>C_m=CDgoCDe=oda<C?m;Bd/00_m:BTX4odU9B@?oBTY:00ooBd];odY:B_m9
BDWoBDU9odQ8B?m7AdOoADE5od=3@om1@D7o@410oclo?olm?Cgo?3`loc/k>olj>SX01_li>CT01Olh
>3So=cLgocLg=olf=SKo=cLg00?o>3Ph00Co=cLgocPh>?lh>3So>3Ph0_li>CT2ocXj>P[o>c/k0_lj
>SX00ol0003oooooooooo`3oooooo`kooooo0ol00003ooooo`03ojoBool0003o000000Co[m;o1?n>
D:T00on?CjSoSTnYohi?Z@0Rohi?Z@;oSU2Y0_l00008ooooo`?o0000QOooool000Oo000000CoDE5A
oe9BD_mBDU;oDe=C0_mDE5@00omEEEGoEUIFoeIFEP08oeMGE`SoEUIF1OmEEED7oeIFEP05oeMGEomH
F5SoF5QHoeUIFOmJFUX00_mKFe/2oeaLG0?oGEeM1?mLG5`6oe]KF`;oG5aL00GoGEeMoeiNG_mOGeoo
GemOoeiNGP02oeeMG@;oG5aL0_mKFe/2oeYJFP;oFEUI0_mHF5P4oeMGE`CoEUIF0_mGEeL3oeQHF0Go
FEUI0omHF5P3oeMGE`KoEUIF3OmEEED4oeADE0;oDe=C00CoDU9Boe5ADOm@D53oCdm?0om>CTh01?m=
CDgoC4a<oda<C?m;Bd/2odY:BP04odU9BOm8B4SoATI6odE5A@;oA4A41?m5ADD3odA4A0?o@d=30_m2
@T82od51@@;o@4100_lo?cl2ochn?P;o?Cdm0_ll?3`5oc/k>`Ko>SXj1olk>c/3oc`l?0Co?Cdm0_ln
?Sh2oclo?`;o@4101_m1@D401Om2@T;o@d=3odA4A?m5ADGoB4Q800?oBDU900OoB4Q8odU9BOm:BT[o
Bd];oda<C?m=CDgoCdm?00goD51@1OmADE400omBDU;oDe=Coe=CD`02oe=CD`;oE5AD00?oDe=Coe9B
D_m@D5000_m@D502odm?C`;oCTi>0_m=CDd01?m<C4coBd];odY:B_m:BTX3odU9B@?oBTY:00CoBd];
odY:B_m:BT[oBDU90_m8B4P02_m7AdOoADE5od=3@om1@D7o@410oclo?oln?Sko?3`loc/k>olj>SX2
ocTi>@;o>SXj0_li>CT01?lh>3So=cLgocHf=_lg=cL5ocPh>0Go>CTi0_lj>SX3oc/k>`Ko?3`l0_lk
>c/00olj>S[o0000ooooo`3oooooo`gooooo0_l00004ooooo`?o00001?n_d_l8ohi@Z@OoSTnY00Co
SdnYohi?ZOn>CjWoSdnY5?n>CjT01?n>D:WoSTnYohi?ZOn>CjT2ohi@Z@03o`000?n>CjWo000000Oo
oooo00Co0000ooVZU?l0003o0000Q?ooool000Oo00000_mADE43oe9BDP06oe=CDomDE5CoEEEEoeEE
EOmFEUKoEeMG1omHF5P4oeMGE`ooEUIF0_mGEeL01?mHF5SoFEUIoeYJF_mKFe/6oeaLG0_oFe]K0_mL
G5`2oeeMG@03oeiNG_mMGEgoG5aL00?oG5aL0_mKFe/00omJFU[oFEUIoeUIF@02oeQHF0?oEeMG1omF
EUH2oeMGE`CoF5QH0omIFET2oeQHF0?oEeMG0omFEUH@oeEEE@?oE5AD0_mCDe<2oe9BDP04oe5ADOm@
D53oCdm?odm?C`;oCTi>00KoCDe=oda<C?m<C4coBd];odY:B_m9BDT2odQ8B005odM7Aom6ATKoADE5
odA4A?m3@d<01?m4A4@4od=3@`;o@T920_m1@D400om0@43o?clooclo?`02ochn?P;o?Cdm0oll?3`B
oc/k>`?o?3`l0_lm?Cd4ochn?P03oclo?om1@D7o@D5100Ko@T9200Oo@d=3odA4A?m4A4CoADE5odM7
Aom8B4SoBDU900GoBTY:00?oBd];ode=COm>CTh00_m?Cdl00om@D53oDE5Aoe5AD@03oe9BDP;oDE5A
0_mBDU83oe5AD@;oDU9B1?mADE400omCDe?oE5ADoeADE002oeADE004oeEEEOmDE5CoE5ADoe9BDP;o
DE5A0om@D5001Om?CdooCTi>odi>C_m=CDgoC4a<00;oBd];00?oBTY:odU9BOm9BDT00_m:BTX3od];
B`0=odY:B_m9BDWoBDU9odQ8B?m7AdOoA4A4od=3@om1@D7o?cloochn?_lm?Cgo?3`loc/k>`05ocXj
>P;o>CTi00Go>3PhocLg=olf=SKo=SHfocLg=`03ocPh>0?o>CTi1Olj>SX4oc/k>`So?3`l00?o>c/k
o`000?ooool0ooooool:ooooo`?o00000oooool00on_d_oo0000o`000002ojoBo`?oSe2Y00?obVFI
ohi@ZOn>D:T00_n>D:T2ohm?Z0;oSU2Y2_n>CjT2ohm?ZACoSTnY00CoSU2Yohi?ZOn>CjWoSTnY0_n>
D:T00ol0003oSTnYo`000007ooooo`05o`000?oiZYCo0000ooooool00000Poooool000Oo000000?o
DE5Aoe9BD_mBDU800_mCDe<01_mDE5CoEEEEoeEEEOmFEUKoEeMGoeQHF0KoFEUI0omHF5P5oeMGE`co
EUIF0_mGEeL01?mHF5SoFEUIoeYJF_mJFUX3oe]KF`03oeaLG?mKFe_oFe]K00?oFe]K1_mJFUX2oe]K
F`KoG5aL1?mKFe/00omJFU[oFEUIoeQHF002oeQHF0KoEeMG1_mFEUH3oeMGE`OoF5QH0omGEeL2oeIF
EPGoEEEE3omDE5@3oe=CD`;oDU9B00?oDE5Aoe1@D?m?Cdl00_m>CTh01_m=CDgoC4a<oda<C?m;Bd_o
BTY:odU9B@;oAdM70_m6ATH01?m5ADGoA4A4od=3@om2@T82od=3@`?o@T920_m1@D43od10@0?o?clo
0oln?Sh2ocdm?@;o?3`l3_lk>c/8oc`l?0;o?Cdm1?ln?Sh00olo?coo@410od51@@02od92@PGo@d=3
00KoA4A4odE5AOm6ATKoAdM7odU9BOm:BTX2od];B`;oC4a<00KoBd];oda<C?m=CDgoD51@oe5ADOmB
DU8=oe=CD`03oe9BD_mCDe?oDe=C00CoDe=C1?mDE5@3oeEEE@03oeADE?mCDe?oDU9B00;oDE5A0om@
D503odm?C`03odi>C_m<C4coBd];00CoBTY:1?m;Bd/2odU9B@09odQ8B?m6ATKoADE5od=3@om2@T;o
@410ochn?_lm?Cgo>c/k00;o>SXj00?o>CTiocXj>_lj>SX00_lj>SX00oli>CWo>3PhocLg=`02ocHf
=P04ocLg=olh>3So>3PhocPh>0?o>CTi00Co>SXjoc/k>olk>c_o>c/k3_ll?3`00olk>c_o0000oooo
o`3oooooo`Sooooo0_l00004ooooo`?o00000_n_d_l5ohm@Z@06olYUVOn>D:WoSU2Yohi@ZOn?CjWo
SdnX1?n>D:T9ohi?Z@;oSdnY5?n>CjT01?n>D:WoSTnYohi?ZOn>CjT2ohi@Z@03o`000?n>CjWo0000
00Oooooo00?o0000ooVZU?oiZY@00_l00023ooooo`001ol00002oe5AD@08oe9BD_mCDe?oE5ADoeAD
E?mEEEGoEUIFoeMGEomIFET4oeYJFP?oFEUI1OmHF5P8oeMGE`CoEUIF1OmGEeL2oeQHF004oeUIFOmJ
FU[oFUYJoeYJFPOoFe]K2?mJFUX:oe]KF`04oeYJF_mIFEWoF5QHoeQHF0KoEeMG1omFEUH3oeMGE`Co
F5QH0omGEeL3oeIFEPCoEEEE4?mDE5@4oe=CD`;oDU9B0_mADE400om@D53oCdm?odi>CP02ode=C@06
oda<C?m;Bd_oBTY:odU9BOm8B4SoAdM70_m6ATH2odE5A@03odA4A?m3@d?o@T9200Co@T920_m1@D40
0om0@43o?clooclo?`05ochn?P;o?Cdm1?ll?3`3oc/k>`;o?3`l1_lk>c/4oc`l?0Co?Cdm0_ll?3`0
0olm?Cgo?Shnochn?P04oclo?`;o@41000?o@D51od92@_m3@d<00_m4A4@02?m5ADGoA4A4odA4A?m4
A4CoADE5odI6A_m7AdOoBDU90_m;Bd/01?m<C4coCDe=ode=COm=CDd2odi>CP04odm?Com@D53oDE5A
oe9BDPOoDe=C2_mDE5@9oeEEE@03oeADE?mBDU;oDU9B00;oDE5A0_m@D502odm?C`;oCTi>00CoCDe=
oda<C?m;Bd_oBd];0_m:BTX04?m;Bd_oC4a<oda<C?m;Bd_oBTY:odU9BOm8B4SoAdM7odE5AOm4A4Co
@T92od51@Olo?coo?Shnocdm?Olk>c/7ocTi>@03ocPh>?lg=cOo=cLg00?o=cLg0olh>3P3ocTi>@05
ocXj>_lk>c_o>c/koc/k>oll?3`00olm?Cd6oc`l?0;o?Cdm0oll?3`00ol0003oooooooooo`3ooooo
o`Cooooo0ol00003ooooo`03ojoBool0003o000000;o[m;o00?oSe2YojoBoon@CjL01On?D:T00oo:
IIWoSU2Yohi@Z@06ohi@Z@SoSTnY1?n?CjTDohi?Z@04ohi@ZOn>CjWoSTnYohi?Z@;oSU2Y00Co0000
oj6bool0003oXKCo1_ooool00ol0003onJZDooVZU002ooVZU003o`000?oooooooooo083ooooo0007
o`0000;oDE5A0_mBDU82oe=CD`03oeADE?mEEEGoEeMG00;oF5QH0_mIFET5oeYJFPCoFEUI1?mHF5P:
oeMGE`CoF5QH0_mIFET6oeYJFP03oe]KFomJFU[oFUYJ00_oFUYJ2?mKFe/01?mJFU[oFEUIoeQHF?mH
F5P2oeMGE`goEUIF0_mGEeL4oeQHF0?oEeMG0_mFEUH2oeEEE@WoE5AD3?mCDe<2oe9BDP04oe5ADOm@
D53oCdm?odm?C`;oCTi>00OoCDe=oda<C?m;Bd_oBTY:odU9BOm8B4SoAdM700;oATI60_m5ADD2odA4
A003od=3@om2@T;o@D5100?o@T9200?o@D51od10@?m0@4000_lo?cl2ochn?PCo?Cdm4?ll?3`:ocdm
?@;o?Shn00?o?clood10@?m0@4000om1@D401?m2@T;o@d=3odA4A?m5ADD7odI6AP04odQ8B?m9BDWo
BTY:oda<C0;oCDe=0_m>CTh2odm?C`04oe1@D?mADE7oDE5Aoe9BDP;oDe=C1omDE5@BoeEEE@03oeAD
E?mCDe?oDU9B00;oDE5A0_m@D502odm?C`;oCTi>0_m=CDd00om<C4coBd];od];B`02od];B`;oC4a<
00coBd];odU9BOm9BDWoB4Q8odI6A_m5ADGo@d=3od51@Olo?coo?Cdmoc/k>olj>SX4ocTi>@;o>SXj
0_li>CT01?lh>3So=cLgocLg=olg=cL4ocPh>0?o>CTi0olj>SX2oc/k>`;o?3`l0olm?Cd9oc`l?003
oc/k>ol0003ooooo0?oooooo0oooool2o`0000Cooooo0ol00002ojoBo`_oSe2Y0on>D:T00on?CjWo
SU2Yohi@Z@03ohi@Z@OoSTnY1On?CjTCohi?Z@07ohi@ZOn>CjWoSTnYojZnoonZ^oooZ[Soo`000002
oj6bo`03ojC3oooooooooooo00Cooooo00Oo0000ooVZU?oiZYConJZDo`000?oooooo0000087ooooo
0007o`0000?oDE5A0_mBDU801?mCDe?oE5ADoeEEEOmFEUH2oeMGE`03oeQHF?mIFEWoFEUI00WoFUYJ
1?mIFET7oeQHF0;oEeMG1?mHF5P2oeUIFAOoFUYJ1?mKFe/2oeYJFP03oeUIFOmHF5SoEeMG00;oEeMG
1?mFEUH7oeEEE@;oEUIF0omGEeL4oeQHF0?oEeMG00?oEUIFoeEEEOmEEED00_mDE5@6oe=CD`goDU9B
0_mADE401?m@D53oCdm?odi>C_m>CTh2ode=C@06oda<C?m;Bd_oBTY:odY:B_m9BDWoAdM70_m6ATH0
0om5ADGoA4A4odA4A003od=3@`03od92@_m1@D7o@41000;o@4100_lo?cl4ochn?PCo?Cdm1Oll?3`<
ocdm?@co?Shn00Co?clood10@?m0@43o@D510om2@T801Om3@d?oADE5odI6A_m7AdOoB4Q800;oBDU9
00OoB4Q8odM7Aom8B4SoBDU9odY:B_m<C4coCDe=00;oCTi>0_m?Cdl00om@D53oDE5Aoe9BDP02oe=C
D`KoE5AD0omEEED4oeIFEP;oEeMG1?mFEUH9oeEEE@04oeADE?mCDe?oDU9Boe9BDP;oDE5A0_m@D502
odm?C`;oCTi>00?oCDe=oda<C?m<C4`00om<C4`2ode=C@0;od];Bom:BT[oBDU9odQ8B?m6ATKoA4A4
od92@_m1@D7o?Shnoc`l??lj>SX01?li>CT3ocXj>P03ocTi>Olh>3So=cLg00?o=cLg0_lh>3P2ocTi
>@?o>SXj0olk>c/2oc`l?003ocdm?Oln?Sko?Shn00?o?Shn1olm?Cd2oc`l?003o`000?oooooooooo
0?kooooo0ol00003ooooo`03ojoBool0003o000000;o[m;o1on?D:T01?n@CjOoSe2Yohm@ZOn?CjP3
ohm@Z@WoSU2Y00?oSdnYohi?ZOn>CjT01?n>CjT5ohm?ZA?oSTnY00?oV[cooj2ioonP^Ol00_nZ__l0
1_nRa_oo0000oig3oon@`oooW:?oo`0000Gooooo00?oTUBVo`000?oiZY@00_oiZY@2o`00087ooooo
0007o`000004oe1@D?mADE7oDE5Aoe5AD@;oDU9B00?oDe=CoeADE?mEEED00_mFEUH01?mGEeOoF5QH
oeQHF?mIFET:oeYJFP?oFEUI2_mHF5P3oeUIFASoFUYJ1?mKFe/2oeYJFP04oeUIFOmHF5SoEeMGoeMG
E`CoEUIF2OmEEED01?mFEUKoEeMGoeMGEomGEeL3oeQHF0;oEeMG0_mFEUH2oeEEE@;oE5AD0omCDe<6
oe9BDPOoDE5A1_m@D502odm?C`05odi>C_m=CDgoC4a<od];Bom:BTX00_m9BDT01?m8B4SoAdM7odI6
A_m5ADD2odA4A0;o@d=30_m2@T800om1@D7o@410od10@002oclo?`Co?Shn2_lm?Cd;ochn?P;o?Cdm
0oln?Sh:oclo?`;o@41000?o@D51od92@_m2@T800_m3@d<02?m4A4CoADE5odM7Aom8B4SoBTY:od];
Bom<C4coBTY:0_m8B4P01Om:BT[oBd];oda<C?m=CDgoCTi>00?oCdm?0_m@D5001?mADE7oDU9Boe=C
DomCDe<4oeADE0?oEEEE0_mFEUH3oeMGE`?oF5QH0_mGEeL4oeIFEP?oEEEE0_mFEUH00omEEEGoE5AD
oe=CD`03oe9BDP;oDE5A00GoD51@odm?Com?CdooCdm?odi>CP02ode=C@KoC4a<00goBTY:odU9BOm9
BDWoAdM7odA4A?m2@T;o@D51od10@?ln?Sko?Cdmoc/k>olj>S[o>CTi00Go>SXj00?o>CTiocLg=olg
=cL00_lg=cL2ocPh>0?o>CTi0_lj>SX4oc/k>`03oc`l??lm?Cgo?Cdm00;o?Shn0olo?cl7ochn?P;o
?Cdm00?o0000ooooooooool0o?ooool2o`0000Cooooo0ol00002ojoBoa3oSe2Y2On>D:T2ohi?Z@03
ohm?ZOn>CjWoSTnY00;oSTnY0on?CjT00on>CjWoSdnYohi?Z@0<ohi?Z@0=okKBoon>CjWoSTnYojZh
oon`[?ooY:CooiW:oonSdOooX<gooi_:oonFa_ooTLKoo`000002oijEo`03ojf_ool0003ooooo00Co
oooo00?oTUBVo`000?oiZY@01?oiZY@00ol0003oooooooooo`1nooooo`001ol000001?m?CdooD51@
oe5ADOmADE43oe9BDP;oDe=C00GoE5ADoeEEEOmFEUKoEeMGoeQHF002oeUIF@_oFUYJ0_mIFET5oeQH
F0OoFEUI6_mJFUX3oe]KF`;oFUYJ00?oFEUIoeMGEomGEeL00_mFEUH<oeEEE@05oeIFE_mGEeOoEeMG
oeMGEomHF5P00omGEeL2oeIFEP;oEEEE00?oE5ADoe=CDomCDe<01?mBDU8;oe5AD@CoD51@0_m?Cdl2
odi>CP;oCDe=00WoC4a<od];Bom:BT[oBDU9odQ8B?m7AdOoATI6odE5AOm4A4@00_m3@d<2od92@P;o
@D5100Co@410oclo?oln?Sko?Shn0_lm?Cd7ochn?P;o?Cdm4oln?Sh2oclo?`So@4100_m1@D43od92
@P07od=3@om4A4CoADE5odI6A_m8B4SoBTY:oda<C002ode=C@08oda<C?m;Bd_oBTY:odU9BOm;Bd_o
C4a<ode=COm>CTh3odm?C`?oD51@0_mADE400omBDU;oDe=Coe=CD`06oeADE003oeEEEOmFEUKoEUIF
00;oEeMG1OmHF5P2oeMGE`;oEUIF0omEEED2oeIFEP04oeEEEOmDE5CoDe=Coe=CD`;oDU9B0omADE40
1?m@D53oCdm?odm?Com>CTh2ode=C@?oC4a<00coCDe=oda<C?m:BT[oBDU9odM7Aom6ATKoA4A4od51
@Olo?coo?Shnocdm?Oll?3`2oc/k>`Ko>SXj00Go>CTiocPh>?lg=cOo=SHfocLg=`03ocPh>0;o>CTi
0olj>SX3oc/k>`?o?3`l0_lm?Cd2ochn?P?o?clo1_ln?Sh2ocdm?@03o`000?oooooooooo0?Wooooo
0ol00003ooooo`?o00000_n_d_l:ohm@Z@03ohm?Z?n?D:WoT4nW00KoSe2Y00Goc6JIohi@ZOn>D:Wo
SU2Yohm?Z004ohi@Z@;oSTnY00CoSdnYohi?ZOn>CjWoSTnY1?n?CjT00on>CjWoSdnYohi?Z@0<ohi?
Z@;o]=Go00?oW<CoojZhoon`[?l00_nIb_l02OnSdOooZMCoojZboonZ/_ooV:3oo`000?nHX?ooXJKo
ojf_o`02oj6go`Cooooo00?oTUBVo`000?oiZY@00ooiZY@00ol0003oooooo`00001oooooo`001ol0
00001?m?CdooD51@oe5ADOmADE43oe9BDP?oDe=C00KoE5ADoeEEEOmFEUKoEeMGoeQHF?mIFET=oeYJ
FPKoFEUI9OmJFUX00omIFEWoEeMGoeMGE`02oeIFEPgoEEEE00?oEUIFoeMGEomGEeL01?mGEeL2oeIF
EP;oEEEE00?oE5ADoe=CDomCDe<00_mBDU84oe5AD@coD51@00CoCdm?odi>C_m>CTkoCTi>0_m=CDd2
oda<C003od];Bom:BT[oB4Q800;oAdM700CoATI6odE5AOm4A4Co@d=30om2@T82od51@@03od10@?lo
?coo?Shn00co?Shn1_lo?cl2od10@0_o?clo0_m0@403od51@@03od92@_m1@D7o@D5100;o@D510_m2
@T83od=3@`07odA4A?m5ADGoATI6odM7Aom9BDWoBd];ode=C@02odi>CP07ode=COm<C4coBd];od];
Bom<C4coCDe=odi>CP02odm?C`;oD51@0_mADE400omBDU;oDe=Coe=CD`03oeADE0CoEEEE0omFEUH0
0omGEeOoF5QHoeQHF006oeUIF@05oeQHF?mGEeOoEUIFoeIFE_mEEED01OmFEUH00omEEEGoE5ADoe=C
D`02oe9BDP?oDE5A0_m@D5001?m?CdooCTi>ode=COm=CDd5oda<C008odY:B_m9BDWoAdM7odE5AOm3
@d?o@D51ochn?_lm?Cd2oc/k>`Co>SXj0_lk>c/2ocXj>P03ocTi>Olh>3So=cLg00;o=cLg0_lh>3P2
ocTi>@?o>SXj0olk>c/2oc`l?0;o?Cdm00?o?Shnoclo?om0@4000om0@405oclo?`;o?Shn0_lm?Cd0
0ol0003oooooooooo`3fooooo`?o00000oooool00on_d_oo0000o`000002ojoBo`04ohm@ZOn_d_oo
Se2Yohm@Z0_oSe2Y00?oT4nWohm@ZOn?D:T00on?D:T00on?CjSoc6JIohi@Z@05ohi@Z@03ohm?Z?n>
D:WoSdnY00;oSdnY1?n>CjT2ohm?Z@;oSTnY0_n?CjT6ohi?Z@04okkIoon>CjWoSTnYok7?o`;o/lWo
00Go[/Kook?7oonLb_ooW<[ooi?3o`02ojBWo`03ojVYoonV^?ooXK;o00;oZ[;o00?o0000ohnfoon?
]_l00_nG/_l00onQ]oooooooooooo`02ooooo`04oi9DY_l0003onJZDooZYU0?onJZD0_l0001ooooo
o`001ol000001?m?CdooD51@oe1@D?mADE42oe9BDP;oDe=C0_mDE5@3oeEEE@04oeIFE_mGEeOoF5QH
oeUIF@;oFUYJ2OmKFe/8oeYJFPCoFe]K8?mJFUX00omIFEWoEeMGoeMGE`04oeIFEP_oEEEE00?oEUIF
oeMGEomGEeL01?mGEeL2oeIFEP04oeEEEOmDE5CoE5ADoe=CD`;oDU9B0_mADE44oe1@D0KoCdm?2Om>
CTh2ode=C@;oC4a<00CoBd];odU9BOm8B4SoAdM70_m6ATH00om5ADGoA4A4od=3@`02od92@P;o@D51
0_m0@4001?lo?coo?Shnochn?_ln?Sh9oclo?`?o@4101om1@D42od10@0?o@D511?m0@402od51@@?o
@T922?m3@d<2odA4A0;oADE50_m6ATH01_m7AdOoB4Q8odU9BOm;Bd_oCDe=odi>CP;oCdm?00KoCTi>
oda<C?m<C4coCDe=odi>C_m?Cdl2oe1@D0;oDE5A0_mBDU801?mCDe?oE5ADoeADE?mDE5@3oeEEE@?o
EUIF00GoEeMGoeQHF?mHF5SoFEUIoeYJFP05oe]KF`03oeUIFOmHF5SoEeMG00OoEUIF00CoEEEEoeAD
E?mCDe?oDe=C1?mBDU801_mADE7oD51@oe1@D?m@D53oCdm?odi>CP;oCDe=0_m<C4`2od];B`0:odU9
BOm8B4SoATI6odE5AOm3@d?o@D51oclo?olm?Cgo>c/kocXj>P?o>CTi00Ko>SXjoc/k>olk>c_o>SXj
ocTi>Olh>3P3ocLg=`;o>3Ph0oli>CT3ocXj>P?o>c/k0_ll?3`01?lm?Cgo?Shnoclo?om0@402od51
@@03od92@_m1@D7o@41000Co@4100_lo?cl2ochn?P03o`000?oooooooooo0?Cooooo0_l00004oooo
o`?o00000_n_d_l3ohm@Z@03ohm@Z?n?D:WoSe2Y00_oSe2Y00?oT4nWohm@ZOn?D:T00_n?D:T2ohm?
Z003olaVVOn>D:WoSU2Y00GoSU2Y00CoSdnXohm?ZOn?CjWoSdnY1?n>CjT01?n?CjWoSTnYohi?ZOn>
CjT2ohm?Z@KoSTnY00?o_]WookCEoon`d?l00_nacol2oi_:o`04ojc<oonZ[oooYJcoojV/o`;oWl3o
00?oZ/?ooi^hoonT`ol00_nL]_l01ol0003oW;Kooi6aoonA/OooU[Oooic4ool000000oooool01?nB
E:Ko0000ooVZU?ojZY@4ooVZU0;o0000O_ooool000Oo00000_m?Cdl2oe1@D0;oDE5A0_mBDU802OmC
De?oE5ADoeADE?mDE5CoEEEEoeIFE_mGEeOoF5QHoeUIF@02oeYJFP;oFe]K1?mLG5`4oe]KF`CoFUYJ
0_mKFe/4oeaLG0?oFe]K6?mJFUX5oe]KF`04oeYJF_mIFEWoF5QHoeMGE`?oEUIF3?mEEED2oeIFEPGo
EeMG00GoEUIFoeEEEOmEEEGoE5ADoe=CD`02oe9BDP;oDE5A0_m@D504odm?C`coCTi>0om=CDd02Om<
C4coBd];od];Bom:BT[oBDU9odQ8B?m7AdOoATI6odE5A@02odA4A004od=3@om2@T;o@D51od51@@?o
@4100_lo?cl2ochn?P03oclo?om0@43o@41000Oo@4100om1@D4;od92@PCo@D5100?o@T92od=3@om3
@d<00_m4A4@2odE5A@;oA4A41Om5ADD2odI6AP;oAdM700KoB4Q8odU9BOm;Bd_oC4a<ode=COm?Cdl3
oe1@D006odm?Com>CTkoCDe=odi>C_m?CdooD51@0_mADE43oe9BDP;oDe=C0omDE5@3oeEEE@;oEUIF
0_mGEeL00omHF5SoFEUIoeYJFP02oe]KF`?oG5aL0_mKFe/00omJFU[oFEUIoeMGE`03oeIFEP;oEeMG
00?oEUIFoeEEEOmDE5@00_mCDe<4oe9BDP?oDE5A00?oD51@odm?Com>CTh00_m=CDd02om<C4coBTY:
odU9BOm8B4SoATI6odA4A?m2@T;o@D51oclo?oln?Sko?3`l00;o>c/k00?o>SXjocTi>Oli>CT01?lj
>SX00oli>CWo>3PhocLg=`02ocLg=`;o>3Ph0oli>CT4ocXj>PCo>c/k0_ll?3`01?lm?Cgo?Shnochn
?_lo?cl2od10@0?o@D510om0@402oclo?`;o?Shn00?o0000ooooooooool0lOooool3o`0000?ooooo
00?o[m;oo`000?l000000_n_d_lDohm@Z@04oi1?Yon?CjSoSe2Yohm@Z@?oSdnX00?oc6JIohi@ZOn>
D:T01?n>D:T2ohm?Z0?oSdnY1?n>CjT00on?CjWoSTnYohi?Z@03ohm?Z@CoSTnY0_nnfOl2okSHo`0;
oj[>oon`d?oo/=3ookSHooncaoooY[SoohjooonQb?ooU<;oohZjoonG`?l00_nK^?l3oiJgo`07o`00
0?nL]_ooTk_ooi>koonD^_ooR:Woo`000003ooooo`04oi9DY_l0003onJZDooZYU0ConJZD00?o0000
ooooool00000OOooool000Oo000000?oCTi>odm?Com?Cdl00om@D502oe5AD@;oDU9B00OoDe=CoeAD
E?mEEEGoEEEEoeIFE_mGEeOoF5QH00;oFEUI00?oFUYJoe]KFomKFe/01OmLG5`7oe]KF`KoG5aL0_mK
Fe/MoeYJFP04oeUIFOmHF5SoF5QHoeMGE`?oEUIF3OmEEED2oeIFEP?oEeMG0_mFEUH2oeEEE@03oeAD
E?mCDe?oDU9B00;oDE5A0_m@D503odm?C`?oCTi>3Om=CDd01om<C4coBd];odY:B_m9BDWoB4Q8odM7
Aom6ATH00_m5ADD00om4A4Co@d=3od92@P02od51@@?o@4101Olo?cl2od10@0Go@D512?m2@T8;od=3
@`Co@T920_m3@d<2odA4A0GoADE50om6ATH2odM7A`?oB4Q800[oBDU9odY:B_m<C4coCTi>odm?Com@
D53oDE5Aoe9BD_mADE7oD51@0om?Cdl00omADE7oDU9Boe=CD`03oe=CD`;oE5AD0_mEEED2oeIFEP?o
EeMG0_mHF5P2oeUIF@03oeYJF_mKFe_oFe]K00;oG5aL0omMGEd2oeaLG003oe]KFomIFEWoEeMG00?o
EUIF0_mGEeL01OmFEUKoEEEEoeEEEOmDE5CoDe=C00CoDU9B0omADE404?m@D53oCdm?ode=COm=CDgo
C4a<odY:B_m9BDWoAdM7odI6A_m4A4Co@T92od10@?ln?Sko?Cdmoc`l??lk>c/7ocXj>P03ocTi>Olh
>3So>3Ph00?o=cLg0_lh>3P2ocTi>@;o>SXj1?lk>c/5oc`l?0;o?Cdm00Co?Shnoclo?olo?coo@410
0_m1@D42od92@P03od51@Om0@43o@41000;o?clo0_ln?Sh00ol0003oooooooooo`3_ooooo`;o0000
1?ooool3o`0000;o[m;o1On?D:T00on?D:SoSe2Yohm@Z@0>ohm@Z@03oi1?Yon?D:WoSe2Y00CoSdnX
00?oc6JIohi@ZOn>D:T00_n>D:T2ohm?Z003ohi@ZOn?CjSoSdnY00;oSdnY1_n>CjT4ohm?Z@06ol34
oon>CjWo_l7oolKPoonhf?oo_=7o0_nce_l03?nfd_oo[]?oojS@ooo0e_oo/=3oojoBoonbcOooX/Ko
oh2[oon7]_ooS[SoohVdo`;oUKSo0_nD^_l02?nB_Ooo0000oiNboonL]_ooSJ_oohRYoonK^?oo0000
0_ooool00onBE:Ko0000ooVZU006ooVZU0;o0000OOooool000Ko000000?oCDe=odi>C_m>CTh00_m?
Cdl2oe1@D0;oDE5A0omBDU82oe=CD`08oeADE?mEEEGoEUIFoeMGEomHF5SoFUYJoe]KFomLG5`4oeeM
G@;oG5aL1omKFe/7oeaLG003oe]KFomJFU[oFUYJ01[oFUYJ00GoFEUIoeQHF?mGEeOoF5QHoeMGE`03
oeIFEPgoEEEE0_mFEUH3oeMGE`;oEUIF0_mEEED00omDE5CoDe=Coe9BDP02oe5AD@;oD51@0_m?Cdl3
odi>CPKoCDe=2?m<C4`03?m;Bd_oBTY:odY:B_m9BDWoB4Q8odM7Aom6ATKoADE5odA4A?m3@d?o@T92
od51@@Go@4101?lo?cl00om0@43o@D51od51@@04od92@P03od=3@om4A4CoADE500;oADE51Om4A4@4
odE5A@goA4A40_m5ADD5odI6AP;oAdM700?oB4Q8odU9BOm9BDT01?m9BDT01Om:BT[oC4a<ode=COm>
CTkoD51@00CoDE5A0_m@D5000omADE7oDU9Boe=CD`04oeADE003oeEEEOmFEUKoEUIF00;oEeMG00?o
F5QHoeUIFOmIFET00_mJFUX01?mKFe_oG5aLoeaLG?mLG5`3oeeMG@?oGUiN00GoGEeMoeaLG?mJFU[o
F5QHoeMGE`05oeIFEP04oeEEEOmDE5CoDe=Coe=CD`GoDU9B01CoDE5Aoe1@D?m@D53oCdm?odi>C_m=
CDgoC4a<odY:B_m9BDWoAdM7odE5AOm4A4Co@d=3od51@Olo?coo?Shnocdm?Oll?3co>c/kocXj>P?o
>CTi0_lj>SX2ocTi>@;o>3Ph0olg=cL2ocPh>0;o>CTi0_lj>SX3oc/k>`Go?3`l0_lm?Cd01?ln?Sko
?clood10@?m1@D42od92@P03od=3@om2@T;o@T9200;o@D5100?o@410oclo?olo?cl00_ln?Sh00ol0
003oooooooooo`3/ooooo`?o00000oooool00on_d_oo0000o`000002ojoBo`CoSe2Y00?oSe2Xohm@
ZOn?D:P00_n?D:P<ohm@Z@05ohm?Z?n?D:WoSe2Yohm@ZOn@CjL00_n?D:T4ohm?Z003olaVVOn>D:Wo
SU2Y00;oSU2Y0_n?CjP2ohi@Z@?oSdnY1On>CjT5ohm?Z@?o[]?o00Co/mKookO>oonZ`ooo^m?o0_oH
f_l4olgAo`;ocMWo00GodM_ookS7oon/eoooN9;oof:4o`02oh>Vo`09ojFmoonL[_ooV:_oo`000?nG
/_ooWkkooiJgoon:/_ooVKko00;o000000?ooooooi9DY_l000002?oiZY@00oohZY?o0000ooooo`1k
ooooo`001_l000000om<C4coCDe=ode=C@02odi>CP;oCdm?0_m@D502oe5AD@?oDU9B00SoDe=CoeAD
E?mFEUKoEeMGoeQHF?mJFU[oFe]KoeeMG@?oGemO00?oGUiNoeeMGOmLG5`02?mKFe/6oeaLG0;oFe]K
6OmJFUX01OmKFe_oFUYJoeYJF_mHF5SoEeMG00;oF5QH00?oEeMGoeIFE_mFEUH03?mEEED8oeIFEP;o
EEEE00GoE5ADoe=CDomCDe?oDU9Boe5AD@02oe1@D0?oCdm?00?oCTi>ode=COm=CDd02om<C4`2od];
B`;oBTY:0_m9BDT02Om8B4SoAdM7odI6A_m5ADGoA4A4od=3@om1@D7o@410oclo?`02od10@003od51
@Om0@43o@41000?o@4100_m1@D43od92@P?o@d=300CoADE5odI6A_m6ATKoATI61Om5ADD5odI6APCo
ADE500?oATI6odM7Aom7AdL00_m6ATH3odE5A@03odI6A_m7AdOoB4Q800;oB4Q800?oBDU9odY:B_m:
BTX00_m:BTX7od];B`04ode=COm>CTkoCdm?oe5AD@;oDU9B0_mCDe<01OmBDU;oDE5Aoe5ADOmCDe?o
E5AD00CoEEEE0_mFEUH2oeMGE`03oeQHF?mIFEWoFUYJ00;oFUYJ0_mKFe/4oeaLG0;oGEeM00SoGUiN
oemOGomOGeooGUiNoeaLG?mJFU[oF5QHoeMGE`CoEUIF00?oEEEEoeADE?mCDe<01OmBDU82oe5AD@04
oe1@D?m?CdooCTi>ode=C@;oC4a<00coBd];odU9BOm8B4SoATI6odE5AOm4A4Co@d=3od92@_m0@43o
?Cdmoc`l??lk>c/2ocXj>POo>CTi0_lh>3P2ocLg=`Co>3Ph0oli>CT2ocXj>PCo>c/k0_ll?3`2ocdm
?@;o?Shn00?o?clood10@?m1@D400_m2@T800om3@d?o@T92od92@P02od51@@05od10@?lo?coo?Shn
ochn?_l00000k?ooool2o`0000Cooooo0ol00002ojoBo`03ohmAZOn?D:WoSe2Y00;oSe2Y0_n?D:P0
1?n?D:WoSe2Xohm@ZOn?D:P?ohm@Z@?oT4nW0on?CjP00on?D:WoSdnXolaVV@03ohi@Z@03ohm?ZOn?
CjSoSdnX00;oSdnX0_n?CjT6ohi?Z@?oSdnY00Go[/Sook?9ooncbOoo]=[ook_Oo`02ojZko`05okWM
ooo6h?oodMkoom7Kooo5col00oo=dOl01onm]ooofLOoomW7oooaaOoonoGoof5ko?mRQ?l00_n3Y_l0
1OnG`?ooQJkoohZbool0003oU;[o00?oTKko00KoV9_ooh^Dool0003ooooooi9DY_l00008ooVZU0;o
0000O?ooool000Ko00000_m;Bd/00om<C4coCDe=ode=C@02odi>CP04odm?Com@D53oD51@oe5AD@;o
DU9B0_mCDe<02OmDE5CoEEEEoeIFE_mGEeOoFUYJoe]KFomLG5coGEeMoeiNGP02oemOG`03oeiNG_mM
GEgoG5aL00?oG5aL1_mKFe/3oeaLG0CoFe]K5omJFUX2oe]KF`;oFUYJ1?mIFET00omHF5SoEeMGoeIF
EP0<oeEEE@OoEUIF0_mEEED01?mDE5CoDe=Coe=CDomBDU82oe5AD@04oe1@D?m?CdooCdm?odm?C`;o
CTi>00?oCDe=oda<C?m<C4`02_m<C4`2od];B`03odY:B_m9BDWoBDU900;oB4Q800KoAdM7odI6A_m4
A4Co@d=3od92@_m1@D42od10@0Oo@D510_m2@T82od=3@`CoA4A400?oADE5odI6A_m6ATH05_m6ATH3
odM7A`;oB4Q80_m9BDT00om:BT[oBd];oda<C002oda<C0KoCDe=00GoCTi>odm?ComADE7oDe=CoeAD
E003oeEEE@07oeADE?mCDe?oDU9Boe=CDomDE5CoEEEEoeIFEP02oeMGE`;oF5QH0omIFET2oeYJFP?o
Fe]K1_mLG5`2oeeMG@08oeiNG_mOGeooGemOoemOGomMGEgoG5aLoeUIFOmHF5P2oeMGE`?oEUIF00?o
EEEEoe=CDomCDe<00_mCDe<3oe9BDP0Aoe5ADOm@D53oD51@odm?Com=CDgoC4a<od];Bom9BDWoAdM7
odI6A_m5ADGoA4A4od=3@om2@T;o@D51oclo?oll?3`00_lk>c/2ocXj>PGo>CTi0olh>3P4ocLg=`Co
>3Ph0_li>CT3ocXj>P;o>c/k0_ll?3`2ocdm?@;o?Shn0_lo?cl01?m0@43o@D51od92@_m2@T83od=3
@`04od92@_m1@D7o@D51od10@0;o?clo00?o0000ooooooooool0ioooool3o`0000?ooooo0ol00002
ojoBo`CoSe6Y0_n?D:T4ohm@Z0_oSe2Y00?oSe2Xohm@ZOn?D:T01_n?D:T2oi1?Y`GoSdnX00Goc6JI
ohi@ZOn>D:WoSU2Yohm?Z@04ohm?Z0?oSdnY1On>CjT02?n?CjWo/lWooj78oonQb?oob^;ookOOoonn
[ooo^;7o0_o0aol00onigOoo_kgookS4o`02ol7Mo`0;olG?oonhb_oo[Z?ookZhoonh/OoocJgoomRc
ooomm?ooj/kooo;`oomPMnh00_mQP_`01?m^X_ooP[;oo`000?mjW?l2ogn4o`07ohZQoon?WOooV9ko
oh^Dool0003oTUBVo`000005ooVZU004ooVYU?oiZYConJZDooVZU0;o0000Noooool000Ko000000Go
BTY:od];Bom<C4coC4a<ode=C@02odi>CP;oCdm?0_m@D5003OmADE7oDU9Boe9BD_mCDe?oE5ADoeEE
EOmFEUKoF5QHoeYJF_mKFe_oG5aLoeeMGOmNGUh00_mPH6001?mOGeooGUiNoeeMGOmMGEd5oeaLG0co
Fe]K1OmJFUXBoe]KF`GoFUYJ00CoFEUIoeQHF?mGEeOoEUIF3?mEEED7oeIFEP;oEEEE00KoE5ADoe=C
DomBDU;oDU9Boe5ADOm@D502odm?C`03odi>C_m=CDgoCDe=00?oC4a<3?m;Bd/2odY:BP08odU9BOm8
B4SoB4Q8odM7Aom6ATKoADE5od=3@om2@T89od51@@06od92@_m3@d?o@d=3odA4A?m5ADGoATI61?m7
AdL00om6ATKoAdM7odM7A`0EodM7A`CoB4Q81?m9BDT01?m:BT[oBd];oda<C?m=CDd8odi>CP05odm?
Com@D53oDE5Aoe=CDomDE5@01?mEEED2oeADE0;oEEEE00CoEUIFoeMGEomHF5SoFEUI0_mJFUX3oe]K
F`[oG5aL00?oGEeMoeiNG_mOGel00_mPH6001?mNGUkoG5aLoeYJF_mIFET2oeMGE`?oEUIF00?oEEEE
oeADE?mCDe<00omCDe<3oe9BDP0Aoe5ADOm@D53oCdm?odi>C_m=CDgoBd];odU9BOm7AdOoADE5odA4
A?m2@T;o@D51od10@?ln?Sko?Cdmoc`l??lk>c/00_lj>SX8ocTi>@;o>3Ph0_lg=cL5ocPh>0Co>CTi
00?o>SXjoc/k>olk>c/00oll?3`01olm?Cgo?Shnochn?_lo?coo@410od51@Om2@T800_m3@d<3odA4
A004od=3@om2@T;o@T92od51@@;o@41000?o?cloo`000?ooool0i_ooool2o`0000?ooooo00?o[m;o
o`000?l000000on_d_l5ohmAZ@05ohm@Z?n?D:WoSe2Xohm@Z?n?D:T00_n?D:P3ohm@Z@05ohm@Z?n?
D:WoSe2Yohm@ZOn?D:P01_n?D:T00on?D:SoSe2Yohm@Z@02ohm@Z@03ohm?Z?n@CjOoT4nW00GoSdnX
00Ooc6JIohi@ZOn>D:WoSU2Yohm?ZOn?CjSoSU2Y00;oSdnX0on?CjT2ohi?Z@04ojcIoonkdoooYmGo
okc4o`;oa;co00?obLoool>`ooo6`_l00_o6`_l02Oo7aOoo`;Kool2fooo4hOooamoool7Mooo5]?oo
ak?ookb/o`02ok6_o`07okRaooo=[OooonCooo?Looodloool_3ooo[Bo`02olgLo`04ok2Ooom_Zooo
0000ogZLo`;oNi[o00OoRZ7oohZNoon?WOooRiWoo`000?nBE:Ko000000[onJZD00?onJVCo`000?oo
ool0NOooool000Ko00000om;Bd/01?m<C4coCDe=odi>C_m>CTh3odm?C`;oD51@00coDE5Aoe9BD_mC
De?oE5ADoeIFE_mGEeOoFEUIoe]KFomLG5coGEeMoemOGomPH602of5QH@03of1PH?mOGeooGUiN00?o
GEeM2?mLG5`8oe]KF`03oeYJF_mKFe_oFe]K01KoFe]K0omJFUX00omIFEWoF5QHoeMGE`02oeIFEPWo
EEEE1?mFEUH01omGEeOoEUIFoeIFE_mFEUKoEEEEoeADE?mCDe<00_mBDU82oe5AD@;oD51@00?oCdm?
odi>C_m>CTh00_m=CDd3oda<C0GoBd];00?oBTY:od];Bom:BTX01?m:BTX2odU9B@09odQ8B?m7AdOo
ATI6odA4A?m3@d?o@T92od51@Om0@43o@D5100Oo@T920om3@d<01?m4A4CoADE5odI6A_m6ATH4odM7
A`_oB4Q81Om9BDT2odQ8B0;oBDU92Om:BTX01om;Bd_oC4a<oda<C?m=CDgoCTi>odm?Com@D5001OmA
DE43oe1@D005oe5ADOmBDU;oDe=CoeADE?mEEED01?mFEUH3oeEEE@03oeIFE_mGEeOoF5QH00;oFEUI
00CoFUYJoe]KFomKFe_oFe]K2?mLG5`3oeeMG@08oeiNG_mOGeooH61Pof1PH?mNGUkoFe]KoeYJF_mI
FET2oeMGE`;oEUIF00?oEEEEoeADE?mCDe<01?mCDe<2oe9BDP09oe5ADOm@D53oCTi>oda<C?m:BT[o
B4Q8odM7Aom4A4Co@d=300;o@D5100Co@410oclo?oln?Sko?3`l0_lk>c/2ocXj>PWo>CTi1olh>3P4
ocTi>@?o>SXj00Co>c/koc`l??ll?3co?3`l0_lm?Cd2ochn?P;o?clo00Co@410od51@Om2@T;o@d=3
0om4A4@00om3@d?o@T92od92@P02od51@@03od10@?lo?coo00000>Cooooo0ol00003ooooo`?o0000
0_n_d_l6ohmAZ@?oSe2X0_n?D:T4ohm@Z0KoSe2Y0_n?D:P9ohm@Z@;oSe2X00?oSdnXoi1?Yon@CjL0
1On?CjP00oo<IYWoSU2Yohi@Z@02ohm?Z@CoSdnX0on?CjT01_n>CjWo]];ookoRoonoh_oo/Loookc4
o`;oa;co00Ko`<Cool;0ooo2`?oocNGoolc0ooo7^_l2ok_Oo`06olCQoonb/_oob;KoolFdooo9`Ooo
`;Ko1?nd[ol2ongIo`0=ook^oooAT^7odI;Qom6BhOoom?oon_7ooo[?ool0003oIHKoof:9oomSW?oo
LigoofbLo`02ogn/o`05oi:mool0003o0000ooVZU?ojZY@02?oiZY@2o`0007[ooooo0006o`000005
oda<C?m;Bd_oBd];oda<C?m=CDd00om>CTh2odm?C`;oD51@00koDE5Aoe9BD_mCDe?oE5ADoeEEEOmG
EeOoFEUIoeYJF_mKFe_oG5aLoeiNG_mOGeooH61Pof5QH@;oH61P00?oGemOoeiNG_mNGUh00_mMGEd8
oeaLG1coFe]K0_mLG5`2oe]KF`;oFUYJ00GoFe]KoeYJF_mIFEWoF5QHoeMGE`02oeIFEPSoEEEE0omF
EUH3oeMGE`;oEUIF00?oEEEEoeADE?mCDe<00_mBDU82oe5AD@;oD51@00?oCdm?odi>C_m>CTh00_m=
CDd4oda<C0?oBd];00CoBTY:odU9BOm:BT[oBTY:1Om9BDT01Om7AdOoATI6odA4A?m3@d?o@T9200Co
@D511?m2@T84od=3@`?oA4A40_m5ADD2odI6AP;oAdM70om8B4P01?m9BDWoBTY:odY:B_m:BTX6odU9
B@CoBTY:00?oBd];oda<C?m<C4`00om;Bd/9oda<C007ode=COm>CTkoCdm?oe1@D?mADE7oDU9Boe=C
D`03oeADE008oe=CDomBDU;oDU9Boe=CDomEEEGoEeMGoeQHF?mIFET3oeQHF0CoEeMG00?oF5QHoeUI
FOmIFET00omJFUX2oe]KF`SoG5aL1_mMGEd3oemOG`06oeiNG_mKFe_oFUYJoeUIFOmHF5SoEeMG0_mF
EUH2oeEEE@03oeADE?mCDe?oDe=C00;oDe=C0_mBDU802OmADE7oD51@ode=COm:BT[oB4Q8odI6A_m4
A4Co@T92od10@002oclo?`03ochn?_lm?Cgo?3`l00;o>c/k1Olj>SX7ocTi>@Oo>3Ph1?li>CT3ocXj
>P03oc/k>oll?3co?3`l00;o?Cdm0oln?Sh2oclo?`;o@41000?o@D51od92@_m3@d<00om4A4@01?m3
@d?o@T92od92@_m1@D42oclo?`03o`000?oooooooooo0=oooooo0ol00003ooooo`03ojoBool0003o
000000;o[m;o1on?DJT3ohm@Z003ohmAZOn?D:SoSe2Y00CoSe2X2?n?D:T00on?D:SoSe2Yohm@Z@04
ohm@Z@06ohm@Z?n?D:WoSdnXohm?Z?n?D:SoSdnX0_n@CjL5ohm?Z005olaVVOn>D:WoSU2Yohi@ZOn?
CjT01?n?CjP2ohm?Z@04okCEoonWe?oo]mWool_Qo`;o]];o00SoZ/3ooj[3oonZ`oooZ/?ookGDoon_
`ooocl[oojWGo`;o]=ko00Oo[jWook7?oonacooo^KCoolC9oonla?ooZ[So00?oZ=3o00Go]=[oolGB
ooo5d_oolM_oolfNm`02om6Bh@;om<go00CooMGoo`000?nMOoCoGUWY0om[Mol01OmkPOooQKOooh^G
ool0003oNjOo00OonJZD00ConJVDooVZU?oiZIConJVC0_l0001iooooo`001_l000000om=CDgoC4a<
oda<C002oda<C003ode=COm>CTkoCTi>00;oCdm?0_m@D5003?mADE7oDU9Boe=CDomDE5CoEEEEoeMG
EomIFEWoFUYJoe]KFomLG5coGEeMoeiNGP;oGemO0_mQHF42of1PH003oemOGomNGUkoGUiN00;oGEeM
2OmLG5`>oe]KF`koG5aL1?mKFe/00omJFU[oFEUIoeQHF002oeMGE`?oEUIF1_mEEED4oeIFEP;oEeMG
0_mFEUH01OmEEEGoE5ADoe=CDomCDe?oDU9B00;oDE5A00CoD51@odm?Com>CTkoCTi>0_m=CDd4oda<
C0CoBd];00?oBTY:odU9BOm:BTX00om9BDT2odQ8B004odM7Aom6ATKoA4A4od=3@`?o@D511_m2@T82
od=3@`?oA4A400?oADE5odI6A_m6ATH01?m7AdL00om8B4SoBDU9odU9B@02odY:BP;oBd];0_m<C4`8
od];B`03oda<C?m=CDgoCTi>00;oCdm?0_m<C4`00om=CDgoCTi>odi>CP03odi>CP;oCdm?00GoCTi>
ode=COm>CTkoCTi>odm?C`02oe5AD@03oe9BD_mCDe?oE5AD00KoE5AD00?oEEEEoeIFE_mHF5P00omJ
FUX5oeUIF@04oeYJF_mKFe_oFe]Koe]KF`_oG5aL1_mMGEd4oeiNGP05oeaLG?mJFU[oFEUIoeQHF?mG
EeL00omFEUH00omEEEGoE5ADoeADE004oe=CD`0=oe9BD_mADE7oD51@odm?Com<C4coBTY:odM7Aom5
ADGo@d=3od51@Om0@43o?cloochn?P02ocdm?@03oc`l??lk>c_o>SXj00;o>SXj1Oli>CT4ocXj>P03
ocTi>Olh>3So>3Ph00Go>3Ph1?li>CT3ocXj>P03oc/k>oll?3co?Cdm00?o?Shn0_lo?cl2od10@0;o
@D5100?o@T92od=3@om4A4@00om5ADD01om4A4Co@T92od51@Om0@43o?cloochn?_l00000goooool2
o`0000Cooooo0ol00002ojoBo`WoSe6Y1On?D:P2ohm@Z@;oSe2X2On?D:T00on?D:SoSe2Yohm@Z@06
ohm@Z@04ohm?Z?n?D:SoSe2Xohm?Z0;oT4nW00?oSdnXohm@ZOn?CjP00_n?CjP01Oo<IYWoSU2Yohi@
ZOn>D:WoSdnY00CoSdnX00Ooamoool7Rooo5eoooaMOoolSMooo;hOoodMWo00;oZmCo00OoY<?ook;=
oon_`ooo[l?oojk8oonOd?oo`[go00;o^k3o00?o[jWook7?oonacol00_n/cOl01?nSaOoo[/SookS<
ooo4bOl2okfgo`0;olFoooo1^Ooo/=coom>Rm_oWloooh^;oon7IoooYd?oomlcoo`000?mWIo800_m]
K_L02OnTUOooXK;oohahm_n9M_GoNjOoofEjool0003onJZDooZZU008ooVZU0?onJVC00?o0000oooo
ooooool0M_ooool000Ko000000?oCTi>ode=COm=CDd00_m<C4`01?m=CDgoCTi>odi>C_m>CTh2odm?
C`0<oe1@D?mADE7oDe=CoeADE?mEEEGoEUIFoeQHF?mIFEWoFUYJoe]KFomMGEgoGemO0_mQHF43of9R
HP;oH61P00?oGemOoeiNG_mNGUh00_mMGEd;oeaLG0_oFe]K2omLG5`2oeeMG@;oG5aL0_mKFe/2oeaL
G0;oFe]K00?oFUYJoeUIFOmHF5P00_mGEeL3oeIFEPGoEEEE1_mFEUH2oeEEE@05oeADE?mCDe?oDU9B
oe9BD_mADE400_m@D5000om?CdooCTi>odi>CP02ode=C@CoC4a<0_m;Bd/00om:BT[oBd];odY:BP02
odY:BP?oBDU900KoAdM7odI6A_m6ATKoADE5odA4A?m2@T82od51@@03od92@_m3@d?o@d=300Ko@d=3
0_m4A4@2odE5A@;oATI600CoAdM7odQ8B?m8B4SoB4Q80_m9BDT01?m:BT[oBd];oda<C?m<C4`7ode=
C@05oda<C?m=CDgoCDe=ode=COm?Cdl00_mADE401Om@D53oCdm?ode=COm=CDgoCTi>00GoD51@00?o
DE5Aoe1@D?m?Cdl00_m?Cdl00omADE7oDU9Boe=CD`02oe=CD`03oeADE?mEEEGoEEEE00?oEUIF1?mE
EED00omGEeOoFEUIoeYJFP03oe]KF`;oFUYJ0_mKFe/4oeaLG0KoGEeM0omLG5`7oeeMG@?oGUiN00Go
GEeMoeYJF_mIFEWoF5QHoeMGE`02oeIFEP03oeEEEOmDE5CoE5AD00CoDe=C0_mBDU802_mADE7oCdm?
ode=COm;Bd_oBDU9odM7Aom4A4Co@T92od10@?lo?cl2ochn?P03ocdm?Oll?3co?3`l00;o>c/k0olj
>SX4ocTi>@Go>SXj00?o>CTiocPh>?lh>3P01?lh>3P4ocTi>@Co>SXj0_lk>c/01?ll?3co?Cdmochn
?_ln?Sh2oclo?`;o@41000Go@D51od92@_m3@d?oA4A4odE5A@02odI6AP08odE5AOm4A4Co@T92od51
@Om0@43o?cloochn?_l0003Looooo`?o00000oooool00on_d_oo0000o`000002ojoBo`06ohmAZOn?
D:SoT52XohmAZOn?D:SoSe6Y0_n?D:P4ohmAZ@?oSe2X00?oSe6Yohm@Z?n?D:T00on?D:P9ohm@Z@03
ohm@Z?n?D:WoSe2X00KoSe2Y0_n?CjP01?n?D:SoSdnXoi1?Yon@CjL4ohm?Z003ohm@ZOo<IYWoSU2Y
00;oSU2Y00?oSdnYohm?Z?n?CjP00ooNjOl2olgDo`04olGGoooAg_oodMWoom7Io`;oZmCo00OoV<Ko
oik1oon<`_ooS<;oojC3ooo0a?oo]=Go00;o[m;o0_nZc_l2okS1o`03okS:oonc__oo^;7o00;o^;7o
00?o`;Kool6iooo8__l00_n`g?l04oo1coooe>;oom;<oooQfOoogm?oooGMool0003oIV[eoga/kon6
V?ooYYgooiV1nOmeV_ooSZWoohRWoon=Zooo0000ooVZU?ojZI@01ooiZY@01OoiZIConJVCooVYTooi
ZI?o000007Sooooo0006o`0000;oCdm?00?oCTi>ode=COm=CDd00_m>CTh3odm?C`;oD51@00KoDE5A
oe9BD_mDE5CoEEEEoeMGEomHF5P2oeYJFP04oe]KFomMGEgoGemOof1PH0CoHV9R00?oHF5Qof1PH?mO
Gel00_mNGUh2oeeMG@CoG5aL0omMGEd<oeaLG0;oFe]K1OmLG5`;oeeMG@?oG5aL0omMGEd01OmLG5co
Fe]KoeYJF_mIFEWoF5QH00;oEeMG0omFEUH4oeEEE@GoEUIF0_mEEED01OmDE5CoDe=Coe9BD_mBDU;o
DE5A00;oD51@00CoCdm?odi>C_m>CTkoCTi>0om=CDd3oda<C0OoBd];0_m:BTX01?m8B4SoATI6odE5
AOm4A4@4od=3@`GoA4A40om3@d<01?m4A4CoADE5odE5AOm5ADD3odI6AP;oAdM700CoB4Q8odU9BOm9
BDWoBTY:0_m;Bd/00om<C4coCDe=ode=C@0:odi>CP05oe1@D?mBDU;oDe=Coe9BD_mADE400_m?Cdl0
0om@D53oDE5Aoe9BDP05oe9BDP06oe5ADOm@D53oDE5Aoe=CDomDE5CoEEEE1?mFEUH01?mGEeOoF5QH
oeQHF?mHF5P2oeMGE`04oeQHF?mIFEWoFe]KoeaLG0CoGEeM1OmLG5`4oeeMG@;oGUiN1?mMGEd2oeaL
G0KoGEeM0omNGUh01OmMGEgoG5aLoe]KFomIFEWoF5QH00;oEeMG0_mFEUH2oeEEE@03oeADE?mCDe?o
De=C00;oDU9B00WoDE5Aoe1@D?m>CTkoBd];odU9BOm7AdOoADE5od92@_m0@4000_ln?Sh2ocdm?@04
oc`l??lk>c_o>c/koc/k>`Co>SXj2Oli>CT6ocPh>0Go>CTi0olj>SX2oc/k>`;o?3`l00?o?Cdmochn
?_ln?Sh00_lo?cl2od10@005od51@Om2@T;o@d=3odA4A?m5ADD00_m6ATH01Om5ADGoA4A4od92@_m1
@D7o@41000;o?clo00?o0000ooooooooool0f?ooool2o`0000Cooooo0ol00002ojoBo`07ohmAZOn@
D:SoT52Xohm@Z?n?DJWoSe2XohmAZ@02ohm@Z0GoSe6Y00?oSe2XohmAZOn?D:P00_n?D:P2ohm@Z@03
ohm@Z?n?D:WoSe2Y00;oSe2Y00?oSe2Xohm@ZOn?D:T00on?D:T00on?D:SoSe2Yohm@Z@02ohm@Z@;o
Se2X00KoSe2Yohm@Z?n?CjSoSdnXohm@ZOn?CjP2oi1?Y`?oSdnX0_n?D:T02Oo<IYWoSU2Yohi@ZOn>
D:WoSdnYohm?Z?oAfOoognGoom?/o`02omcLo`09olgDooo<g_ooc=koojkJoonQd_oo^kkook?9oonc
^ooo[[;o00;o/[Go00Co/=Oool34oonfd_oo]];o0_nc^ol01_ng__oo^<7ook?4oonQ[?ooZZoook6_
o`;o^;7o00ko`;Kool>hoonag?oockGoolZmooo>_oooe>;oolcNooo=eooo^mGoonK_ool0003oIV[e
oh6Io`;oRJGo0_meV_l2ohjYo`04ohf[oon1^?oonJZDooZZU0?onJZD00?onZVEooVZU?oiZY@00_oi
ZY@3ooVYT`;o0000Moooool000Ko000000?oDE5Aoe1@D?m?Cdl01Om>CTh00om?CdooD51@oe1@D002
oe5AD@05oe9BD_mCDe?oEEEEoeMGEomIFET00omJFUX01OmLG5coGEeMoeiNG_mPH63oHF5Q00?oHV9R
00GoHF5Qof1PH?mOGeooGemOoeiNGP02oeeMG@;oG5aL1_mMGEd?oeaLG0_oGEeM1OmLG5`2oeeMG@;o
G5aL00CoFe]KoeYJF_mIFEWoFEUI0_mHF5P01?mGEeOoEUIFoeIFE_mFEUH4oeEEE@GoEUIF0_mEEED0
0omDE5CoDe=Coe9BDP02oe5AD@03oe1@D?m?CdooCdm?00;oCTi>0_m=CDd5oda<C0OoBd];00KoBTY:
odU9BOm7AdOoADE5odA4A?m3@d<2odA4A0?oADE51_m4A4@00om5ADGoATI6odM7A`02odM7A`?oB4Q8
00CoBDU9odY:B_m:BT[oBd];0om<C4`00om=CDgoCTi>odm?C`03odm?C`03oe1@D?m?CdooCdm?00;o
Cdm?0_m@D5001_mBDU;oDe=CoeEEEOmEEEGoE5ADoe9BDP;oDE5A00?oDU9Boe=CDomDE5@00omDE5@2
oe=CD`?oDU9B00?oDe=CoeEEEOmFEUH00omGEeL00omHF5SoFEUIoeUIF@03oeUIF@04oeYJF_mKFe_o
G5aLoeeMG@KoGUiN0omMGEd6oeiNGPgoGEeM0_mLG5`01?mKFe_oFUYJoeUIFOmHF5P2oeMGE`?oEUIF
0_mEEED2oeADE00@oe=CDomBDU;oDE5Aoe1@D?m?CdooCDe=od];Bom9BDWoAdM7odE5AOm3@d?o@D51
oclo?oln?Sko?Cdmoc`l?0;o>c/k3?lj>SX2ocTi>@Ko>3Ph1oli>CT2ocXj>P04oc/k>oll?3co?Cdm
ocdm?@;o?Shn00So?clood10@?m1@D7o@D51od92@_m3@d?oA4A4odE5A@?oATI600?oADE5odA4A?m3
@d<00_m1@D401?m0@43o?clooclo?ol0003Gooooo`?o00000oooool00on_d_oo0000o`000002ojoB
o`?oSe6X0_n?DJT01?n@D:SoSe2Xoi1@Z?n?D:P2ohmAZ@?oSe2X0on?DJT5ohm@Z0goSe2Y00?oSe2X
ohm@ZOn?D:T00_n?D:T2ohm@Z008ohm@ZOn?CjSoSdnXohm?Z?n?D:SoSdnXoi1?Yon?D:T3ohm?Z003
ohm@ZOn?CjSoc6JI00;oSU2Y00Co^<[ookNkooo=eooobnSo0_oLgol2omSTo`04ol[Roon/fOooeMSo
ok[Go`;o`=Co00?o[k_oojjboon^/_l00_nb]Ol2ojcCo`03ojo1oonV^_ooU<So00;oV<co00CoWJWo
oi>UoonQ[?ooZZoo0_nY[?l2okfgo`0Gon7IoooF_?oockGoomoWoooHi?oobn7oomSToooEbooofNoo
ooW^ool0003oGf?boi:/oonDWOooTK?oohVSoonH[_ooUiSooiRXoon?UoooWJcooiVnooojZI@02?oi
ZY@00ooiZIConJVCooVYT`02ooVYT`03o`000?oooooooooo07Cooooo0006o`0000;oDU9B00?oDE5A
odm?Com?Cdl00om>CTh02_m?CdooD51@oe1@D?mADE7oDU9Boe=CDomEEEGoEeMGoeQHF?mIFET2oeYJ
FP06oe]KFomLG5coGUiNof1PH?mQHF7oHV9R0_mSHf<00omRHV;oHF5Qof1PH002oemOG`;oGUiN7_mM
GEd3oeiNGP;oGEeM0omLG5`4oeeMG@;oG5aL00?oFe]KoeYJF_mJFUX00_mIFET2oeQHF0;oEeMG0omF
EUH8oeEEE@;oE5AD00?oDe=Coe9BD_mADE400_m@D502odm?C`;oCTi>0_m=CDd8oda<C0?oBd];0_m:
BTX00om9BDWoAdM7odE5A@04odE5A@?oATI61_m5ADD00om6ATKoAdM7odM7A`03odQ8B0;oBDU900Co
BTY:od];Bom<C4coC4a<0om=CDd01?m>CTkoCdm?oe1@D?m@D506oe5AD@09oe9BD_mDE5CoDe=Coe=C
DomEEEGoEeMGoeIFE_mEEEGoDe=C00;oDU9B00GoE5ADoeEEEOmEEEGoEUIFoeEEE@02oeIFEP07oeEE
EOmDE5CoDe=Coe=CDomEEEGoEUIFoeMGE`02oeQHF0?oFEUI0_mJFUX00omKFe_oFUYJoe]KF`02oe]K
F`04oeaLG?mMGEgoGUiNoeiNGP?oGemO0_mNGUh2oeeMG@GoGUiN3?mMGEd01OmLG5coFe]KoeYJF_mI
FEWoF5QH00;oEeMG0_mFEUH4oeEEE@;oE5AD013oDe=Coe9BD_mADE7oCdm?ode=COm<C4coBTY:odM7
Aom5ADGoA4A4od92@_m1@D7o?cloochn?_lm?Cgo?3`l0_lk>c/=ocXj>P03ocTi>Olh>3So>3Ph00Go
>3Ph1_li>CT3ocXj>P04oc/k>oll?3co?3`locdm?@;o?Shn00Oo?clood10@?m1@D7o@D51od=3@om4
A4CoATI600?oAdM700GoADE5odA4A?m3@d?o@D51od10@002oclo?`;o?Shn00?o0000ooooooooool0
doooool2o`0000Cooooo0ol000000on_d_ooSe6XohmAZ003ohmAZ0;oSe6Y0_n@D:P01?n?D:SoSe6Y
ohm@Z?n?DJT3ohm@Z0CoSe6Y00?oSe2XohmAZOn?D:P00_n?D:P2ohm@Z@03ohm@Z?n?D:WoSe2Y00So
Se2Y00CoSe2Xohm@ZOn?D:WoSe2Y0_n?D:P00on?D:WoSe2Xohm@Z004ohm?Z0;oT4nW1On?CjP2olO5
o`;o_<Co00co^mooom7IoooAfOooeM_oomcOoooBi_ooc^Coom3RoooHh_ooamoook[Goon`d?l2ok;=
o`09ok7?oondeOoo/mKook?9ooo5e?oo`m_ookncoonXXooo[k_o00;o[[;o00SoX;cooiN`oonQ[?oo
XJcoojF_oonZ^oooZ[Sool:mo`;oeMSo00Coe^OoomG;oooGiOooeL_o0_oLhol02?oEf?oooo7oo`00
0?mRP_ooH7GhoiZloonQ]?ooR:Wo0_nH[_l01?n1^?ooSj;ooiVnoonI__l4ooVZU003ooZYUOoiZYCo
nJZD00;onJZD1?oiZI<2o`0007Kooooo0006o`0000?oE5AD00CoDU9Boe5ADOm@D53oD51@0om?Cdl0
2?m@D53oDE5Aoe9BD_mCDe?oEEEEoeIFE_mGEeOoFEUI0_mJFUX01OmKFe_oG5aLoeiNG_mPH63oHF5Q
00;oHV9R00CoHf=Sof9RH_mQHF7oH61P0_mOGel2oeiNGPKoGEeM1omNGUh=oeeMG@WoGUiN00CoGEeM
oeaLG?mMGEgoGEeM0_mNGUh4oeeMG@;oG5aL0_mKFe/01?mJFU[oFEUIoeUIFOmHF5P2oeMGE`;oEUIF
1OmEEED3oeADE0;oDe=C00?oDU9Boe5ADOm@D5000om?Cdl2odi>CP;oCDe=2Om<C4`2od];B`;oBTY:
00?oBDU9odM7Aom6ATH01om6ATH4odE5A@?oATI60_m7AdL3odQ8B004odU9BOm:BT[oBTY:od];B`;o
C4a<0_m=CDd2odi>CP03odm?Com@D53oDE5A00KoDU9B00GoDe=CoeADE?mDE5CoE5ADoeIFEP02oeMG
E`04oeIFE_mEEEGoE5ADoeADE0;oEUIF0omGEeL2oeQHF006oeMGEomEEEGoE5ADoeMGEomHF5SoFEUI
1?mKFe/4oeaLG0?oGEeM00?oGUiNoemOGomOGel00omPH602oemOG`;oGUiN1omMGEd2oeiNGP?oGEeM
0_mLG5`3oeeMG@;oGUiN00GoGEeMoeaLG?mJFU[oFUYJoeUIF@02oeQHF0;oEeMG0_mFEUH2oeEEE@?o
E5AD00ooDe=Coe9BD_m@D53oCdm?oda<C?m:BT[oB4Q8odE5AOm3@d?o@T92od10@?lo?coo?Shnocdm
?Oll?3`00_lk>c/=ocXj>P?o>CTi1Olh>3P4ocTi>@Go>SXj0olk>c/00oll?3co?Cdmocdm?@02ochn
?P;o?clo00Go@D51od92@_m4A4CoATI6odM7A`02odQ8B007odM7Aom5ADGoA4A4od92@_m1@D7o@410
oclo?`02ochn?P03o`000?oooooooooo0=3ooooo0ol00003ooooo`?o00000_n_d_l00on?DJSo[m;o
ohmAZ005ohmAZ006ohmAZOn@D:SoSe6Yohm@Z?n@D:SoSe2X0_n?DJT3ohm@Z0?oSe6Y1?n?D:P00on?
DJWoSe2Yohm@Z@03ohm@Z@03ohm@Z?n?D:WoSe2Y00GoSe2Y00?oSe2Xohm@ZOn?D:T01_n?D:P2ohm?
Z006ohm@Z?n?CjSoT4nWoi1?Yon?CjSoSe2Y0_n?CjP2olc>o`;oaMOo0ooDh_l00ooAfOoocNSoolCT
o`02olkTo`;od>;o0_o4hOl01Ongc_ooY<7ook;=oonbcOoo^<[o00;o`L[o00CobMCookS7oonacooo
ZLGo0_n_^ol01onLa?ooX;coohb]oonG/?ooU[OoojJjoonQ[ol00_o2_Ol2omGHo`05on7IoooQj_oo
enGoom3Rooo=e?l00_oEf?l02?oLj?7o0000of5]n?n7Zooo/[;ooh2coom^Z?ooV:So0_nCYOl01OnJ
^_ooZ[_oojJhoonV^?oonZVD00;onJZD00?onJVDooVZU?oiZI@00_oiZY@5ooVYT`;o0000MOooool0
00Ko000000GoE5ADoeEEEOmEEEGoE5ADoe=CD`02oe9BDP04oe5ADOm@D53oD51@oe1@D0;oDE5A00Ko
DU9BoeADE?mEEEGoEUIFoeMGEomIFET2oeYJFP06oe]KFomMGEgoGUiNoemOGomPH63oHF5Q0_mRHV82
of5QH@;oH61P00?oGemOoeiNG_mNGUh01_mNGUh5oemOGaSoGUiN00?oGEeMoeiNG_mNGUh01omNGUh2
oeeMG@06oeaLG?mKFe_oFUYJoeYJF_mIFEWoF5QH0_mGEeL2oeIFEP?oEEEE0omDE5@3oe=CD`;oDU9B
00CoDE5Aoe1@D?m?CdooCdm?0_m>CTh2ode=C@WoC4a<0_m;Bd/2odY:BP04odQ8B?m7AdOoAdM7odM7
A`;oATI60_m7AdL6odI6AP;oAdM70_m8B4P01Om9BDWoBTY:odY:B_m:BT[oBd];00;oC4a<0_m=CDd0
1om>CTkoCdm?odm?Com@D53oCdm?oe1@D?mBDU800omCDe<4oeADE003oe=CDomDE5CoEEEE00;oEEEE
00CoEUIFoeMGEomGEeOoEeMG0omFEUH3oeMGE`CoF5QH00OoEeMGoeEEEOmFEUKoF5QHoeUIFOmJFU[o
Fe]K00;oG5aL0_mMGEd4oeiNGP03oemOGomPH63oHF5Q00CoHV9R00?oH61PoemOGomMGEd00omLG5`4
oe]KF`03oeaLG?mMGEgoGEeM00OoGEeM0omLG5`01?mKFe_oFUYJoeUIFOmIFET2oeQHF0;oEeMG0_mF
EUH2oeEEE@?oE5AD013oDe=Coe9BD_mBDU;oDE5Aodm?Com=CDgoBd];odU9BOm7AdOoADE5od=3@om0
@43o?cloochn?_lm?Cgo?3`l0_lk>c/<ocXj>PGo>CTi0olh>3P3ocTi>@Oo>SXj00Oo>c/koc`l??lm
?Cgo?Cdmochn?_lo?coo@41000;o@D5100Go@T92od=3@om5ADGoATI6odM7A`03odQ8B007odI6A_m5
ADGoA4A4od92@_m1@D7o@410oclo?`02ochn?P03o`000?oooooooooo0<kooooo0_l00003ooooo`04
ojoBool0003o0000ojoBo`?oSe6X00CobV>Goi1@Z?n?DJSoT52X1?n?DJP2ohmAZ@;oT52X00CoSe2X
oi1@Z?n?D:SoSe6Y0on?D:P4ohmAZ@?oSe2X0_n?DJT8ohm@Z@03ohm@Z?n?D:WoSe2Y00;oSe2Y00?o
Se2Xohm@ZOn?D:P01_n?D:P2ohm?Z005ohm@Z?n?CjSoT4nWoi1?Yonfe>@00_n?CjP01?oAj_ooZmCo
okKBoonfd_l2ok[Go`06om7Nooo9i_ood>3oolcOooo@h_ooe>;o0oo@h?l01_nkhOooYl[oojO:oonZ
`oooVkSook7?o`?o^<[o00Kob=gookGDoonee?ooVLgooj:HoonTYol2oiRSo`04ojZ_oonP_?ooX;co
oi6co`;oRk7o00Co[L[ook?1oooHeoook=ko0_o;j?l02?oEgOooaMOoomcSoooLhooom^Coo`000?nI
RoooHH7o0_nV^?l2ohnOo`;oTK?o00GoWJWooiJeoonV]OooTj;oooZYU002ooVZU005ooZYUOoiZYCo
nJVDooVZU?oiZI@01OoiZI<00ol0003onJVCo`00001dooooo`001_l00003oeEEE@06oeIFE_mEEEGo
EEEEoeADE?mCDe?oDU9B0_mADE403_m@D53oDE5Aoe9BD_mCDe?oE5ADoeEEEOmFEUKoF5QHoeUIFOmJ
FU[oG5aLoeeMGOmNGUkoGemO0_mPH6000omQHF7oHV9Rof9RHP02of5QH@;oH61P4?mOGelFoeiNGPGo
GemO0omPH602oemOG`08oeiNG_mMGEgoG5aLoe]KFomJFU[oFEUIoeQHF?mGEeL2oeIFEP?oEEEE0_mD
E5@4oe=CD`;oDU9B0_mADE400om@D53oCdm?odm?C`02odi>CP;oCDe=00?oC4a<ode=COm=CDd01?m=
CDd2oda<C0?oBd];00CoBTY:odU9BOm8B4SoB4Q80_m7AdL00om6ATKoAdM7odQ8B002odM7A`?oATI6
0_m7AdL00om8B4SoBDU9odU9B@02odY:BP;oBd];00OoC4a<ode=COm=CDgoCTi>odm?Com@D53oDE5A
00;oDU9B00?oD51@oe9BD_mDE5@00omEEED01_mFEUKoEeMGoeQHF?mGEeOoEUIFoeMGE`?oF5QH1?mI
FET4oeQHF0?oFEUI0_mJFUX02_mIFEWoF5QHoeIFE_mGEeOoF5QHoeUIFOmJFU[oFe]KoeaLG?mMGEd6
oeiNGP04oemOGomPH63oH61Pof5QH@?oHV9R00KoHF5Qof1PH?mNGUkoGEeMoeaLG?mKFe/2oeYJFP;o
FEUI00CoFUYJoe]KFomKFe_oG5aL1_mMGEd01OmKFe_oFUYJoeUIFOmIFEWoF5QH00CoEeMG0_mFEUH0
0omEEEGoE5ADoeADE004oe=CD`0>oe9BD_mADE7oD51@odi>C_m=CDgoBd];odU9BOm7AdOoADE5od=3
@om1@D7o@410ochn?_lm?Cd2oc`l?0;o>c/k3?lj>SX=ocTi>@Go>SXj00?o>c/koc`l??lm?Cd00_ln
?Sh02?lo?coo@410od51@Om2@T;o@d=3odE5AOm6ATKoB4Q80_m9BDT01om8B4SoAdM7odI6A_m4A4Co
@d=3od51@Om0@4000_lo?cl00oln?Sko0000o`00003=ooooo`?o00000oooool3o`0000KoSe6X00Co
bV>Goi1@Z?n?DJSoT52X1?n?DJP01on@D:SoSe6Yoi1@Z?n?DJWoSe2Xoi1@Z?n?D:P00_n?DJT3ohm@
Z0?oSe6Y0on?D:P2ohmAZ@GoSe2Y00?oSe2Xohm@ZOn?D:T00on?D:T00on?D:SoSe2Yohm@Z008ohm@
Z0;oSdnX00GoSe2Xohm?Z?n@CjOo_=CMokKDi002omkao`08oljVoooTdooof<cool7Boonmfooo`]co
olWSooo7gol2olWIo`07omCTooo=iOoocNGoolgUooo1iOoo/mgook?;o`02ojnho`;oWi_o00Ko_Zoo
okoRooo9e?oo`n7ookJhoon^]Ol2ojf_o`07ojBWoonM`oooWL?oojS7oonZ`?ooW;KooiRKo`02ohnB
o`0<ojk6oooEgOood>OoonOaoooLgooofnOoom;Vooo7goooe^OoooK_ooofi?oo00000_nKVol02Oo4
bOoohMWoojBToon1ZOooNHkooifYoonCV?oo^;7oolGDo`02oi>Ro`;onJZD00GonJVDooVZU?oiZYCo
nJZDooVYU006ooVYT`;o0000M?ooool000Ko000000?oEEEEoeIFE_mGEeL00_mGEeL00omFEUKoEEEE
oeADE002oe=CD`CoDU9B00_oDe=CoeADE?mEEEGoEUIFoeMGEomHF5SoFUYJoe]KFomMGEgoGUiNoemO
G`02of1PH003of5QHOmRHV;oHV9R00;oHF5Q0_mPH607oemOG`SoH61P1OmOGel6oeiNGP[oGemO0_mN
GUh2oemOG`SoH61P0_mOGel01omMGEgoG5aLoe]KFomJFU[oFEUIoeQHF?mGEeL00_mFEUH2oeEEE@03
oeADE?mCDe?oDe=C00CoDU9B00?oDE5Aoe1@D?m@D5000_m?Cdl2odi>CP[oCDe=0_m<C4`2od];B`03
odY:B_m9BDWoBDU900CoB4Q800?oAdM7odQ8B?m8B4P00_m8B4P3odM7A`?oB4Q80om9BDT2odY:BP;o
Bd];00CoC4a<ode=COm>CTkoCdm?0_m@D5001OmADE7oDU9Boe9BD_mCDe?oE5AD00;oEEEE00?oEUIF
oeMGEomHF5P00_mHF5P01OmGEeOoF5QHoeYJF_mJFU[oFEUI00CoFe]K1?mJFUX00omKFe_oG5aLoeaL
G002oeaLG008oe]KFomIFEWoF5QHoeQHF?mJFU[oG5aLoeeMGOmNGUh2oemOG`03of1PH?mQHF7oHF5Q
00;oH61P0_mQHF42of9RHP?oHf=S00SoHV9Rof5QHOmPH63oGemOoeeMGOmKFe_oFUYJoeUIF@KoF5QH
00?oFUYJoe]KFomMGEd00omMGEd01OmLG5coFe]KoeYJF_mIFEWoF5QH00CoEeMG0_mFEUH2oeEEE@;o
E5AD1?mCDe<03_mBDU;oD51@odi>C_m<C4coBd];odU9BOm7AdOoATI6odA4A?m1@D7o@410ochn?_lm
?Cgo?3`l1?lk>c/;ocXj>P[o>CTi2Olj>SX00olk>c_o?3`loc`l?002ocdm?@08ochn?_lo?coo?clo
od10@?m2@T;oA4A4odI6A_m7AdL3odU9B@06odM7Aom6ATKoA4A4od=3@om1@D7o@4100_lo?cl00oln
?Sko0000o`00003:ooooo`?o00000oooool01?n_d_oo0000o`000?n_d_l8ohmAZ003olYSUon@D:So
Se6X00GoSe6X0_n?DJT2oi1@Z004ohm@Z?n@D:SoSe6YohmAZ@?oSe2X1?n?DJT3ohm@Z0;oSe6Y2?n?
D:T01?n?D:SoSe2Yohm@ZOn?D:T:ohm@Z0;oSdnX00OoSe2Xohm?Z?n@CjOo_=CMooSeoooP[OSog:_i
00;oi=?o00Ooj??ookOIoongfOoo_n?oomOUooo5e?ooa=Wo00;oe>Co00Sob>KookgRooncgOoo/mKo
ok^nooo5d_ooYj3oojNEo`;oWi_o00Oo_ZoookoRoonh`Ooo]k_ook^noonZ]Ooo[[Go00;oXLSo01Co
W<CoojJboonV/_ooW:?oohnJoonHVoooRJ?oohnBoon^a_oo^mGoomkYoooNl?ooh^;oom;Vooo0e_oo
_=7ool_Qooo?hooo_=7oo`0000;oV:3o00?o^[Sool2foondW_l00_nHX?l01_nLXoooTiSookSHooo5
e?ooMj7oofnHo`ConJZD00?onJVDooVZU?oiZY@01ooiZI<2o`0007?ooooo0006o`000003oeIFE_mG
EeOoF5QH00;oF5QH00GoEeMGoeIFE_mEEEGoEEEEoeADE002oeEEE@04oeADE?mBDU;oDU9BoeADE0;o
EEEE00OoEUIFoeMGEomIFEWoFUYJoe]KFomLG5coGEeM00;oGUiN00?oGemOof1PH?mPH6001?mPH606
oemOG`;oH61P1_mQHF43of1PH1KoGemO0_mPH608of5QH@03of1PH?mOGeooGEeM00;oG5aL00?oFe]K
oeYJF_mIFET00_mGEeL01?mFEUKoEEEEoeEEEOmDE5@2oe=CD`?oDU9B00CoDE5Aoe1@D?m?CdooCdm?
2_m>CTh2ode=C@;oC4a<0om;Bd/00om:BT[oBDU9odU9B@02odU9B@04odQ8B?m9BDWoBDU9odU9B@;o
B4Q80om7AdL00om8B4SoBDU9odU9B@02odY:BP;oBd];0_m<C4`2ode=C@06odi>C_m?CdooD51@oe1@
D?mADE7oDU9B0_mCDe<3oeADE003oeEEEOmFEUKoEeMG00;oEeMG0_mHF5P2oeUIF@;oFUYJ0_mKFe/8
oeaLG0CoGEeM00WoG5aLoe]KFomJFU[oFUYJoe]KFomMGEgoGUiNoemOGomPH6000_mQHF44of9RHP;o
Hf=S00coI6ATofEUIOmUIFGoIVIVofATI?mRHV;oH61PoemOGomNGUkoG5aLoeYJF_mHF5P2oeMGE`08
oeIFE_mGEeOoEeMGoeMGEomHF5SoFEUIoe]KFomLG5`3oe]KF`;oFUYJ00CoFEUIoeQHF?mHF5SoEeMG
1?mFEUH4oeEEE@03oeADE?mCDe?oDe=C00;oDe=C00koDU9Boe1@D?m>CTkoC4a<odU9BOm8B4SoAdM7
odI6A_m4A4Co@T92od10@?lo?coo?Shnoc`l?0;o>c/k2olj>SX=ocTi>@Ko>SXj00Co>c/koc`l??lm
?Cgo?Cdm0_ln?Sh02Olo?coo@410od51@Om1@D7o@T92odA4A?m6ATKoAdM7odQ8B002odU9B@0:odQ8
B?m7AdOoATI6odA4A?m3@d?o@T92od51@Om0@43o?cloochn?P;o0000b?ooool2o`0000Cooooo0ol0
00000on_d_ooSe6XohmAZ008ohmAZ004olYTUon@D:SoSe6Xoi1@Z0CoSe6X00SoT52XohmAZOn@D:So
Se6Yohm@Z?n@D:SoSe2XohmAZ@CoSe2X0on?DJT00on?D:SoSe6YohmAZ@02ohmAZ@_oSe2Y2on?D:P2
ohm?Z00:ohm@Z?n?CjSob=WMoocbooookOooh:Sboo[Dooo^b?ooj??oojcEn0;ojo?o00SofncoomSJ
oonmh_oocMCool?UooncgOoo/]gookOOo`;o^Moo00?oUl[oojJjoonWX?l00_nB_Ol01?o6h?ooaM;o
olG<oonn^_l2oknmo`03okc7oonhc?oo]jko00;o/ZSo01Co/Joook?1oonc^?ooSi[ooh^Goon9Xooo
SZCooiZjooo3fooo_>;oolgZooo=dOoodMWoolWGooo0e_oo`N;oofb4oomRMOko0000ohZQo`;oV:3o
00Wo^KCoom2_oonHX?ooY[SoojBQoomeV_ooV/Gook?FoomST_l00ooiZY@00ooiZIConJZDooVZU002
ooVZU003ooVYU?oiZI?onJVC00ConJVC00?o0000ojoBool00000L_ooool000Ko000000OoEeMGoeUI
FOmJFU[oFUYJoeUIFOmHF5SoEeMG00KoEEEE0omDE5@2oeEEE@07oeIFE_mGEeOoF5QHoeUIFOmJFU[o
Fe]KoeaLG002oeeMG@03oeiNG_mOGeooGemO00WoGemO1?mPH607of5QH@?oH61P3?mOGel9of1PH0Co
HF5Q0_mRHV83of5QH@0:of1PH?mOGeooGUiNoeeMGOmLG5coFe]KoeYJF_mIFEWoF5QHoeMGE`;oEUIF
00?oEEEEoeADE?mDE5@00_mCDe<2oe9BDP03oe5ADOm@D53oCdm?00_oCTi>0_m=CDd2oda<C0;oBd];
0_m:BTX4odU9B@04odQ8B?m9BDWoBTY:odY:BP;oBDU90om8B4P2odU9B@03odY:B_m;Bd_oBd];00;o
C4a<00SoCDe=odi>C_m>CTkoCdm?oe1@D?mADE7oDe=CoeADE0?oEEEE1?mFEUH00omHF5SoFUYJoeYJ
FP02oeYJFP03oe]KFomLG5coG5aL00?oG5aL0_mMGEd:oeiNGP;oGemO0_mNGUh02?mMGEgoFe]Koe]K
FomLG5coGEeMoeiNG_mPH63oHF5Q0_mRHV82of=SH`05of9RH_mSHf?oI6ATofATI?mUIFD00_mVIVH0
2OmTI6CoHV9Rof1PH?mOGeooGUiNoeaLG?mJFU[oFEUIoeMGE`04oeIFEP03oeMGEomHF5SoFEUI00?o
FUYJ00?oFEUIoeQHF?mHF5P00omHF5P2oeMGE`03oeIFE_mEEEGoEEEE00KoE5AD00ooDe=Coe9BD_mA
DE7oD51@odm?Com=CDgoBd];odY:B_m8B4SoATI6odE5AOm4A4Co@T92od10@?lo?cl00_ln?Sh00oll
?3co>c/kocXj>P0;ocXj>P_o>CTi1?lj>SX5oc/k>`0=oc`l??ln?Sko?Shnochn?_lo?coo@410od51
@Om2@T;oA4A4odE5AOm7AdOoB4Q8odU9B@02odY:BP09odQ8B?m7AdOoATI6odE5AOm4A4Co@T92od51
@Om0@43o?clo00;o?Shn0_l00035ooooo`?o00000oooool00on_d_oo0000o`00000>ohmAZ003olYT
Uon@D:SoSe6X00GoSe6X00KoT52XohmAZOn@D:SoT52Xohm@Z?n@D:P2ohmAZ@CoSe2X0on?DJT00on?
D:SoSe6YohmAZ@02ohmAZ@04ohm@Z?n?D:WoSe2Yohm@Z0KoSe2Y00?oSe2Xohm@ZOn?D:P02On?D:P2
ohm?Z005okGJnon?CjSojnGoon_UooookOl00_oje?l02oo8h_Coh;[oon2joooY_oooi>goomKWoooH
gooo_nCooj[HoonmhOooc^Co00;o_moo00CocnSoojZboone/_ooOX_o0_n>^?l02?n/cOoo]kkookRa
oonh/Ooo^k3oolNjoono_Ooob/Co0_ng[_l00on/cOoo_<gookc=o`02ojJho`08oi>Zoomo/oooSZCo
ohFgoonIa_ooV/GookcRoooKiOl2omoPo`0>olWVooo5i?ook?3oolBloom^O?ooOJkoo`000?n?X_oo
TjGooiO0ooo4bOooXK;oojJhoon/c?l2ok7?o`05okKBoonWb_ooYl[oog^WoomTVol00_oiZY@00ooi
ZIConJZDooVZU008ooVYT`;o0000L_ooool000Ko000000CoEeMGoeQHF?mIFEWoFUYJ0_mIFET00omH
F5SoEeMGoeIFEP07oeEEE@08oeADE?mEEEGoEEEEoeMGEomHF5SoFEUIoeYJF_mLG5`2oeeMG@03oeiN
G_mOGeooGemO00_oGemO0_mPH604of5QH@?oHV9R0_mQHF44of1PH0?oGemO00?oH61PoemOGomPH600
1OmPH607of5QH@04of1PH?mQHF7oHF5Qof5QH@CoHV9R0_mQHF402_mPH63oGemOoemOGomNGUkoGEeM
oeaLG?mJFU[oFEUIoeQHF?mGEeL2oeIFEP03oeEEEOmDE5CoE5AD00;oDe=C0_mBDU800omADE7oD51@
oe1@D004odm?C`OoCTi>0_m=CDd2oda<C0;oBd];0_m:BTX6odU9B@CoBTY:1?m9BDT2odY:BP04od];
Bom<C4coC4a<ode=C@;oCTi>00?oCdm?oe1@D?mADE400_mBDU801?mCDe?oE5ADoeEEEOmEEED3oeIF
EP04oeMGEomHF5SoFUYJoe]KF`;oG5aL0_mMGEd3oeiNGP;oGemO2_mPH603of5QH@0:of1PH?mOGeoo
GUiNoeeMGOmNGUkoGemOof1PH?mQHF7oHV9Rof=SH`KoI6AT00?oIFEUofIVI_mVIVH00_mUIFD03?mS
Hf?oHF5Qof1PH?mOGeooGUiNoeeMGOmKFe_oFUYJoeQHF?mGEeOoEUIFoeEEE@;oEUIF0omGEeL7oeQH
F0?oEeMG00?oEUIFoeEEEOmEEED01?mDE5@3oe=CD`0<oe9BD_m@D53oCTi>oda<C?m;Bd_oBDU9odQ8
B?m6ATKoA4A4od=3@om1@D7o?clo0_ln?Sh00olm?Cgo?3`loc/k>`02oc/k>`_o>SXj2_li>CT4ocXj
>P?o>c/k00Ko?3`loc/k>olk>c_o?3`locdm?Oln?Sh3oclo?`07od10@?m2@T;oA4A4odE5AOm6ATKo
AdM7odU9B@02odY:BP09odU9BOm8B4SoAdM7odI6A_m4A4Co@d=3od51@Om0@43o?clo00;o?Shn0_l0
0033ooooo`;o00001?ooool3o`00013oSe6X00CobVBGoi1@Z?n?DJSoT52X0on?DJP2oi1@Z009ohmA
ZOn@D:SoT52Xohm@Z?n@D:SoSe2XohmAZOn?D:SoSe6Y00;oSe2X0on?DJT00on?D:SoSe6YohmAZ@02
ohmAZ@KoSe2Y00?oSe2Xohm@ZOn?D:T00_n?D:P2ohm@Z@WoSe2X00Coa^Coohm?Z?nef__ojnSo0_oH
^?l3oooOo`03om^ooooP^_ooh;[o00;og^Wo00Co]mooolOTooo7i?ood^Ko0_o>i?l00oo:h_oobN?o
okS:o`02ojZbo`03ogZLoon>^?ooZ[So00;o[Joo0onh/Ol01Oo4a_oob/Cool?3oonZc_oo[l?o00;o
[kSo00?oZ[kook?4oonca?l00_nQ]?l01?nHZoooVkSooi^hoooJjOl5olkTo`08ongcoon___ooSi[o
oiJeoonJ_?oo0000oiFhoonHXol2oh>Vo`0<oj[3oonJ_?oo]m3ook7?ooncbooobMWoolWGooo8__oo
_n?oogF[oon>_ooonJVD0ooiZY@00ooiZIConJVCooVYT`05ooVYT`03ojoBool0003o0000077ooooo
0006o`000005oeIFE_mGEeOoF5QHoeUIFOmJFUX00_mIFET2oeQHF003oeMGEomFEUKoEEEE00OoEEEE
0_mFEUH01OmGEeOoFEUIoeYJF_mKFe_oG5aL00;oGEeM0_mNGUh:oemOG`?oH61P0_mQHF44of9RHP;o
HF5Q3OmPH604of5QH@;oHV9R1omQHF44of9RHPGoHF5Q00OoH61PoeiNG_mMGEgoFe]KoeYJF_mIFEWo
F5QH00;oEeMG00CoEUIFoeEEEOmDE5CoE5AD0_mCDe<00omBDU;oDE5Aoe5AD@04oe1@D0?oCdm?1?m>
CTh2ode=C@?oC4a<0om;Bd/2odY:BPGoBDU92?m:BTX2od];B`03oda<C?m=CDgoCTi>00;oCdm?0_m@
D5001OmADE7oDU9Boe=CDomCDe?oE5AD00;oEEEE0_mFEUH2oeMGE`;oF5QH00?oFEUIoeYJF_mKFe/0
0_mMGEd2oeiNGP;oGemO0omPH609of5QH@?oHV9R00?oHF5Qof1PH?mOGel00_mOGel01?mQHF7oHV9R
of=SHomTI6@5ofEUI@0@ofIVI_mWIfOoIfMWofMWIomVIVKoHf=Sof9RH_mQHF7oH61PoemOGomMGEgo
G5aLoeYJF_mIFEWoF5QHoeMGE`GoEEEE1?mFEUH7oeMGE`?oEUIF0_mEEED3oeADE0CoDe=C00goDU9B
oe1@D?m>CTkoCDe=oda<C?m;Bd_oBDU9odQ8B?m6ATKoA4A4od92@_m0@43o?Shn00;o?Cdm00Co?3`l
oc/k>olk>c_o>c/k2Olj>SX=ocTi>@;o>SXj0_lk>c/3oc`l?0?o?Cdm00Co?Shnoclo?om0@43o@410
0_m1@D401_m3@d?oADE5odI6A_m7AdOoB4Q8odU9B@;oBTY:00_oBDU9odQ8B?m7AdOoATI6odE5AOm4
A4Co@d=3od92@_m0@43o?cloochn?P02o`000<3ooooo0ol00003ooooo`03ojoBool0003o000000_o
Se6X00GoT56XohmAZ?n?DJSoSe6Xoi1@Z003ohmAZ003olYTUon@D:SoSe6X00CoSe6X0_n@D:P01on?
DJWoT52Xoi1@Z?n?D:SoT52Xohm@Z?n?DJT01?n?D:P6ohmAZ@03ohm@Z?n?DJWoSe2X00OoSe2Y0on?
D:P01On?D:WoSe2Xohm@Z?n?D:SoSe2Y00GoSe2X00Wo^]ooolKToooZkOoojm_oom??oooFiooof;So
oo?ZoooWg?l00_oK_ol01Onkfo?ofN[oomCYooo4i_oobnWo00;oc^Co0_oBi_l01?o1h_oo_<Cook^n
oonn^_l2okFbo`;oY[Go00SoZ[Soojf_oon][ooo/[;ookKBooncaooo/Looojo1o`;o[[Go00So/kSo
ojnhoon_^?oo]lkoojo3oonca?oo[l?ooiR^o`;oQk_o0_nYe?l02?o9hooobnKoom3Rooo@h_ooenGo
om?ZoooTloooMj7o0_nHZol00ol0003oV:SoohjTo`02oh>Vo`03oj[3ooncbooo//go00;o/l_o0_o0
aol01_o@d?oo_n?ooh=noooiZIConJZDooVYU0;onJZD2?oiZI<01?n_d_oo0000ooooool0001`oooo
o`001_l00002oeQHF007oeUIFOmJFU[oFUYJoeYJF_mIFEWoF5QHoeMGE`02oeIFEPWoEEEE00CoEUIF
oeMGEomHF5SoFEUI0_mJFUX00omKFe_oG5aLoeaLG002oeeMG@SoGUiN0omOGel3of1PH0;oHF5Q1?mR
HV83of5QH@WoH61P0_mQHF44of9RHPSoHF5Q1?mRHV83of5QH@?oH61P00WoGemOoeeMGOmLG5coFe]K
oeYJF_mIFEWoF5QHoeMGEomFEUH00_mEEED00omDE5CoDe=Coe=CD`02oe9BDPCoDE5A0_m@D502odm?
C`?oCTi>0_m=CDd4oda<C0;oBd];0om:BTX3odU9B@OoBTY:0om;Bd/01Om<C4coCDe=ode=COm>CTko
Cdm?00;oDE5A0_mBDU82oe=CD`06oeADE?mEEEGoEUIFoeMGEomHF5SoFEUI0_mJFUX2oe]KF`04oeYJ
F_mKFe_oGEeMoeiNGP?oGemO00CoH61Pof5QHOmQHF7oHF5Q3OmRHV82of=SH`;oHV9R00KoHF5Qof1P
H?mQHF7oHV9Rof=SHomTI6@2ofEUI@CoI6AT0omUIFD03?mSHf?oHV9Rof1PH?mPH63oGUiNoeeMGOmL
G5coFUYJoeUIFOmGEeOoEUIFoeEEE@;oE5AD1?mEEED2oeADE0WoEEEE0_mDE5@5oe=CD`;oDU9B017o
DE5Aoe1@D?m?CdooCTi>ode=COm<C4coBd];odU9BOm8B4SoATI6odA4A?m2@T;o@D51od10@?ln?Sko
?Cdmoc`l?006oc/k>`Oo>SXj1?li>CT5ocXj>P?o>CTi0_lj>SX2oc/k>`?o?3`l0_lm?Cd2ochn?P09
oclo?om0@43o@D51od51@Om2@T;oA4A4odE5AOm7AdOoBDU900;oBTY:00coBd];odY:B_m9BDWoB4Q8
odM7Aom6ATKoADE5od=3@om2@T;o@D51od10@?lo?cl2ochn?P;o0000__ooool2o`0000Cooooo0ol0
000:ohmAZ004oi1AZ?n?DJSoSe6Xoi1AZ0OoSe6X00CobV>GohmAZ?n?DJSoT52X0on?DJP2oi1@Z009
ohmAZOn@D:SoT52XohmAZOn@D:SoSe2XohmAZOn?D:SoSe6Y00;oSe2X0on?DJT00on?D:SoSe6YohmA
Z@02ohmAZ@;oSe2X1?n?D:T00on?D:SoSe2Yohm@Z002ohm@Z003ohm@ZOn?D:SoSe2X00CoSe2X00Co
Se2Yohm@Z?n?D:So`>;o0_oUj_l01oo[fooodnGoom?UoooCiOoojnSooiW6ionOb^L00_oIj_l01Oo7
j?oo`nKoojoKooo?hooobNKo00;o_N7o00Ooc=oool7=ooncbOoo^kkookS4oonZ^ooo/k_o00;oY[Go
0_nO__l01_nU_oooYl[ook^noonk__oo_<Coojo1o`;o[[Go0_nc^?l2ojc<o`06ojFooonXaooo/lCo
ok?7oon^b?oo^m?o0_o9hol2ol_Qo`?oanCo00?obnWoomGKoon;U?l00_nHY_l00ol0003oV:koogbU
o`02oh:Wo`0;oiK6oonSaOooXlGoojc<oon^b?ooV<coojW5oonoi?ooV:SoohFOoon3O_l00_oiZI@2
ooVZU003ooVYU?ojZ9ConJZC00KonJVC00?o[m;oo`000?l00000L?ooool000Ko00000_mHF5P01_mI
FEWoFUYJoeYJF_mJFU[oFEUIoeQHF0;oEeMG0_mFEUH4oeEEE@GoEUIF00CoEeMGoeQHF?mIFEWoFUYJ
0_mKFe/2oeaLG0WoGEeM0_mNGUh4oemOG`;oH61P0omQHF401?mRHV;oHf=Sof=SHomRHV8<of5QH@?o
HV9R0_mSHf<:of9RHPCoHF5Q0omPH6001omOGeooGUiNoeeMGOmLG5coFe]KoeUIFOmHF5P00_mFEUH2
oeEEE@;oE5AD00?oDe=Coe9BD_mBDU800omBDU82oe5AD@03oe1@D?m?CdooCdm?00?oCTi>0om=CDd3
oda<C0;oBd];0om:BTX2odU9B@?oBTY:1_m;Bd/2oda<C0;oCDe=0_m>CTh01Om?CdooD51@oe5ADOmA
DE7oDU9B00;oDe=C00SoE5ADoeEEEOmFEUKoEeMGoeQHF?mIFEWoFUYJoe]KF`;oG5aL00CoFe]KoeaL
G?mNGUkoGemO0_mPH6000omQHF7oHV9Rof=SH`02of=SH`_oI6AT1omSHf<2of9RHPKoHf=S1_mRHV80
2OmQHF7oH61PoemOGomNGUkoGEeMoe]KFomJFU[oFEUIoeQHF002oeIFEP03oeEEEOmDE5CoE5AD00;o
De=C1OmDE5@4oeEEE@CoE5AD1_mCDe<2oe9BDP0?oe5ADOm@D53oCTi>ode=COm<C4coBd];odY:B_m8
B4SoAdM7odA4A?m2@T;o@410oclo?oln?Sko?Cdm00;o?3`l1?lk>c/4ocXj>P;o>c/k1Olj>SX2ocTi
>@_o>SXj0_lk>c/2oc`l?0?o?Cdm0_ln?Sh2oclo?`;o@41000Go@D51od=3@om4A4CoATI6odQ8B003
odY:BP0;odU9BOm8B4SoAdM7odI6A_m5ADGoA4A4od=3@om2@T;o@D51od10@?lo?cl00_ln?Sh2o`00
0;_ooooo0ol00003ooooo`?o00003?n?DJP2oi1AZ0;oSe6X0_n@DJP6ohmAZ003olYTUon@D:SoSe6X
00KoT52X00OoSe6Yoi1@Z?n@D:SoSe2Xoi1@Z?n?D:SoSe6Y00CoSe2X1_n?DJT00on?D:SoSe6Yohm@
Z003ohm@Z@?oSe2X00GoSe2Yohm@Z?n?D:SoSe2Xohm@Z@06ohm@Z003olKUoon?D:Soa^Ko00;oiNSo
00Soj>Woong]oonoi?oo_nCoolWXooo?j?ooZ=?hon3]o`;oaNKo00_oa^3ool;Looo2g?oo]moookcL
ooo9hoooa>7ook;=oonXaooo/lWoojk6o`02ojFoo`08ojo1oonT`oooY<?ooj?5oon/Y_oo[:Wook2/
ooni]?l2ol2fo`05ol:mooo<boooc<_oolc;ooo5c?l00_nc__l01Onh`Ooo[l7ookS7oonhaoooaLoo
00;od>;o00KobN?ookcLooo1h_ooaNCooloSooo8i_l2onSTo`06ohBkoon4/?ooWJWoo`000?n7S?oo
QYKo0_n:XOl01?nV]OooZ[;oojf_oona[ol2okS4o`04om_UoooHi?ooV:SoohFOo`;oLZoo0_oiZI@0
1?oiZYConJVCooVYTooiZY<7ooVYT`03ojoBool0003o000006oooooo0006o`000003oeMGEomHF5So
FEUI00CoFUYJ0_mIFET01OmHF5SoEeMGoeMGEomGEeOoEUIF00?oEEEE1?mFEUH2oeMGE`05oeQHF?mI
FEWoFUYJoeYJF_mKFe/02OmLG5`2oeeMG@?oGUiN0_mOGel2of1PH0;oHF5Q0_mRHV82of=SH`;oHV9R
0_mQHF43of9RHPGoHF5Q0_mRHV86of=SH`SoHV9R1?mQHF43of1PH0?oGemO00GoGUiNoeeMGOmLG5co
FUYJoeUIF@02oeMGE`04oeIFE_mEEEGoE5ADoeADE0;oDe=C1?mBDU801?mADE7oD51@oe1@D?m?Cdl4
odi>CPCoCDe=0_m<C4`00om;Bd_oBTY:odY:BP05odY:BP03od];Bom:BT[oBd];00;oBd];00GoC4a<
ode=COm=CDgoCDe=odi>CP02odm?C`;oD51@00CoDE5Aoe9BD_mBDU;oDe=C0_mDE5@01omEEEGoEUIF
oeIFE_mGEeOoF5QHoeUIFOmJFUX00_mKFe/4oeaLG005oeiNG_mPH63oH61Pof5QHOmRHV800_mSHf<0
0omTI6CoIFEUofEUI@03ofIVIPCoIFEU0_mTI6@;of=SH`04of9RH_mQHF7oHF5Qof5QH@;oH61P1?mO
Gel01omNGUkoGEeMoeaLG?mKFe_oFUYJoeUIFOmGEeL00_mFEUH00omEEEGoE5ADoeADE002oe=CD`;o
DU9B0omCDe<4oeADE003oeEEEOmDE5CoE5AD00;oE5AD0_mCDe<2oeADE0?oDe=C0_mBDU82oe5AD@0>
odm?Com=CDgoBd];od];Bom:BT[oB4Q8odM7Aom5ADGo@d=3od92@_m0@43o?cloocdm?Oll?3`2oc/k
>`Oo>SXj0_lk>c/=ocXj>P;o>CTi0_lj>SX3oc/k>`;o?3`l0olm?Cd00oln?Sko?clooclo?`02od10
@006od51@Om2@T;o@d=3odE5AOm6ATKoB4Q80om:BTX02om9BDWoB4Q8odM7Aom6ATKoADE5odA4A?m3
@d?o@T92od51@Om0@43o?clo00;o?Shn0_l0002iooooo`;o00000oooool01?n_d_oo0000o`000?l0
000>ohmAZ0;oT56X0_n?DJP2oi1AZ003ohmAZ?n@DJSoSe6X00?oSe6X00GobVBGohmAZ?n?DJSoT52X
ohmAZ004oi1@Z007ohmAZOn@D:SoT52XohmAZOn@D:SoSe2XohmAZ@03ohm@Z0WoSe6Y0_n?D:P3ohm@
Z@KoSe2X00?oSe2Yohm@Z?n?D:P01?n?D:P00oo6iOoof^Woom[Yo`02om[Yo`05omS]oooEk?ooeNco
ol?Uooo2iOl00_o>jol00onjgooo]=_nolCQo`02ok3Lo`03okWMoonTe?ooY=Co00;o/lOo00So/lWo
ojk6oon^a_oo]m3oojk8oonXb?ooVKkooj>No`;oYj3o00Go[:KoojnYooncZooo/j_ookJ[o`02olC6
o`?oc<_o00GoclgoolC6oonc__oo^<7ook>no`02okS7o`03ol?Kooo=g?oof^Wo00;oanCo00Go_n;o
ol7Roon`g?oo^n7ool>Qo`02oiN4o@08ojFooonLY_oo0000oi>Hoon@]OooTiSooiFhoonV^_l3ojZk
o`;o^<Co00Ooclgoolo:oooFc_ooalGookc7oon^/_oonJVD00;onJZD00?onJVCooZXU?oiZY<02?oi
ZI<00ol0003oooooo`00001^ooooo`001_l00002oeQHF004oeUIFOmJFU[oFUYJoe]KF`;oFUYJ00?o
FEUIoeQHF?mHF5P00_mGEeL2oeIFEP?oEEEE1?mFEUH3oeMGE`03oeQHF?mIFEWoFUYJ00?oFe]K1omL
G5`3oeeMG@?oGUiN0_mOGel2of1PH0;oHF5Q00?oHV9Rof=SHomRHV803?mRHV82of=SH`03ofATI?mS
Hf?oHf=S00?oHV9R0omSHf<2of9RHPCoHF5Q1?mPH605oemOG`09oeiNG_mMGEgoFe]KoeYJF_mIFEWo
F5QHoeMGEomFEUKoEEEE00;oE5AD1OmCDe<00omBDU;oDE5Aoe1@D002odm?C`?oCTi>0om=CDd3oda<
C003od];Bom:BT[oBTY:00;oBTY:1om;Bd/00om<C4coCDe=ode=C@02odi>CP06odm?Com@D53oDE5A
oe9BD_mCDe?oE5AD0_mEEED01_mFEUKoEeMGoeMGEomHF5SoFEUIoeYJFP;oFe]K0_mMGEd01?mNGUko
GemOoemOGomOGel2oeiNGP04of1PH?mRHV;oHV9Rof=SH`;oI6AT0_mUIFD00omVIVKoIfMWofMWI`02
ofMWI`;oIVIV00CoIFEUofATI?mSHf?oHf=S2_mRHV83of5QH@;oH61P0omOGel3oeiNGP07oeeMGOmK
Fe_oFUYJoeUIFOmHF5SoEeMGoeIFEP02oeEEE@03oeADE?mCDe?oDe=C00KoDU9B2_mCDe<6oe9BDP03
oe5ADOm@D53oD51@00;oCdm?00koCDe=oda<C?m:BT[oBTY:odU9BOm8B4SoATI6odE5AOm4A4Co@d=3
od51@Om0@43o?Shnoc`l?0;o>c/k6Olj>SX2oc/k>`Co?3`l0_lm?Cd2ochn?P0>oclo?om0@43o@D51
od51@Om2@T;oA4A4odE5AOm7AdOoBDU9odY:B_m;Bd_oBTY:odU9BOm8B4P2odM7A`08odI6A_m4A4Co
@d=3od=3@om2@T;o@D51od10@?lo?cl2ochn?P;o0000]_ooool3o`0000?ooooo0ol0000@ohmAZ0?o
T56X00?oSe6Xoi1AZ?n@DJP00on@DJP4ohmAZ005olYTUon@D:SoSe6Xoi1@Z?n?DJP01on@D:P01?n?
D:SoT52Xohm@Z?n?DJT3ohm@Z0WoSe6Y00?oSe2Xohm@ZOn?D:T01?n?D:P00on?D:WoSe2Xohm@Z002
ohm@Z@CoSe2X00?o^=cjohm@Z?oJjOl00_oJjOl00oo?j_ooeNcoomG/o`02ok[Oo`05ol?Uoonih?oo
]=_nojSCn?nogol00_nTdol01On^f_oo/mcookCEooncaooo^<Oo00;o/lOo00[o^<7ookO@oongd?oo
_<gook:boon`[?ooX:7ooibNoonSW_ooZ:Ko0_n/Y_l00on_Y_oo]k_ook^no`02olC6o`07olo=ooo7
aOooa<Koolo=ooo5c?oo]lkooinno`02ojZ_o`;oh^So0_oWk?l01ooNjOooanCookWOooncgOoof>_o
ong]oomhT?l00_nL]?l01_n_`OooRJ?oo`000?n8YoooX;cooi2eo`;oVkSo00OoX;Wooik1oonV^?oo
/k_ool34oonc^ooocl[o00;odMWo00?oaMOoofZToooiZY@00_oiZI@2ooVYT`03ooVZTooiZI?onJVC
00OonJVC0_l0001^ooooo`001_l00002oeQHF003oeUIFOmJFU[oFUYJ00;oFe]K00?oFUYJoeUIFOmH
F5P00_mGEeL4oeIFEP?oEEEE1?mFEUH2oeMGE`04oeQHF?mIFEWoFUYJoeYJFPCoFe]K1omLG5`3oeeM
G@?oGUiN0omOGel00omPH63oHF5Qof9RHP03of=SH`[oHV9R0omSHf<01?mTI6CoHf=Sof=SHomRHV85
of=SH`04of9RH_mQHF7oHF5Qof5QH@?oH61P0omOGel5oeiNGP07oeaLG?mKFe_oFUYJoeUIFOmHF5So
EeMGoeIFEP02oeEEE@;oE5AD0omCDe<2oe9BDP03oe5ADOm@D53oD51@00;oCdm?0om>CTh3ode=C@;o
C4a<0_m;Bd/3odY:BPKoBd];0om<C4`2ode=C@0Codi>C_m?CdooD51@oe1@D?mADE7oDU9Boe=CDomD
E5CoEEEEoeIFE_mGEeOoF5QHoeUIFOmJFU[oFe]KoeaLG?mMGEgoGUiNoemOG`02of1PH0?oHF5Q00Ko
H61Pof9RH_mSHf?oI6ATofEUIOmVIVH2ofMWI`?oJ6QX00CoIfMWofIVI_mUIFGoI6AT0omSHf<2of9R
HPKoHF5Q1_mPH603oemOG`CoGUiN0_mMGEd01?mLG5coFe]KoeYJF_mIFET2oeQHF004oeMGEomFEUKo
EUIFoeEEE@;oDe=C0_mBDU83oe5AD@?oDU9B1?mCDe<6oe9BDP?oDE5A0_m@D5004_m?CdooCTi>ode=
COm<C4coBd];odY:B_m9BDWoB4Q8odM7Aom6ATKoADE5od=3@om2@T;o@410oclo?oln?Sko?Cdmoc`l
?0So>c/k4Olj>SX3oc/k>`;o?3`l1?lm?Cd3ochn?P;o?clo00co@410od51@Om2@T;oA4A4odE5AOm7
AdOoBDU9odY:B_m;Bd_oBTY:odU9BOm8B4P2odM7A`04odI6A_m4A4Co@d=3od92@P;o@D5100Co@410
oclo?oln?Sko?Shn0_l0002cooooo`?o00000oooool00on_d_oo0000o`00000CohmAZ0;oT56X0on?
DJP2oi1AZ004ohmAZ?n@DJSoSe6Xoi1@Z0;oSe6X00?obVBGohmAZ?n?DJP01?n@D:P00on?DJSoT52X
oi1@Z002oi1@Z004ohm@Z?n@D:SoSe2XohmAZ@;oSe2X1_n?DJT01_n?D:SoSe6YohmAZOn?DJWoSe2X
ohm@Z@GoSe2X00GoSe2Yohm@Z?n?D:SoSe2Xohm@Z@02ohm@Z00:olo[oon?D:SoenkoolCVooo;jOoo
anOool?UoonQcoOoa=Woolo=o`;o^]oo00_obnKooj??lOnggooo/mcoojSFoonmgooo/MKookcAoonc
bOoo^<[ook?7o`03ok?1o`08okS1oongd?oo^KCookc=oon^]Ooo][GoojVYoonLW_l3ojRVo`;o[jKo
00[o]k_ook^nooo9e?oo`Loookc4ooo9coooh]ooom7Cooo<g_oo/j7o0_nTUOl04oo=iOood>;oon;X
oooMj_oof>oool_YoonkhOoodMkoolWSoon[d>OoI6G`of5noomhT?ooU/_ooifYoonHY_oo0000ogBL
oon:/_l00_nG/_l00onP^OooV[[ooiJgo`02ojJho`;oZ[_o00GocMWool_8ooo?hooocn?oolGGo`02
oib^o`;onJVD00?onJVCooVZTooiZI<02?oiZI<00ol0003o[m;oo`00001]ooooo`001_l000001OmG
EeOoF5QHoeQHF?mIFEWoFUYJ00;oFe]K0_mJFUX2oeUIF@03oeQHF?mGEeOoEeMG00CoEUIF00?oEEEE
oeIFE_mFEUH00_mFEUH2oeMGE`03oeQHF?mIFEWoFUYJ00;oFUYJ0omKFe/00omLG5coFe]Koe]KF`03
oe]KF`03oeaLG?mMGEgoGEeM00;oGEeM1?mNGUh01?mOGeooH61Pof5QHOmRHV84of=SH`04of9RH_mS
Hf?oHf=Sof=SH`;oHV9R1_mSHf<2ofATI003of=SHomRHV;oHf=S00GoHf=S00CoHV9Rof5QHOmQHF7o
HF5Q0omPH603oemOG`CoGUiN00GoGEeMoeaLG?mKFe_oFUYJoeQHF002oeMGE`05oeIFE_mEEEGoEEEE
oeEEEOmDE5@00_mCDe<2oe9BDP;oDE5A0_m@D503odm?C`?oCTi>0_m=CDd2oda<C0GoBd];1Om<C4`3
ode=C@05odi>C_m?CdooCdm?oe1@D?mADE400_mBDU802?mCDe?oE5ADoeADE?mEEEGoEUIFoeMGEomH
F5SoFEUI0_mJFUX01_mKFe_oG5aLoeeMGOmNGUkoGemOof1PH0;oHF5Q0_mRHV801?mQHF7oHf=SofAT
I?mVIVH2ofMWI`CoJ6QX00CoIVIVofEUIOmTI6CoHf=S0omRHV82of5QH@KoH61P1?mOGel3oeiNGPCo
GEeM0omLG5`2oe]KF`04oeYJF_mIFEWoF5QHoeMGE`;oEUIF00GoEEEEoeADE?mCDe?oDe=Coe9BDP03
oe5AD@04oe1@D?mADE7oDE5Aoe5AD@_oDU9B1?mADE42oe1@D00@odi>C_m<C4coC4a<od];Bom:BT[o
BDU9odQ8B?m7AdOoATI6odE5AOm3@d?o@T92od10@?ln?Sko?Cdmoc`l?0co>c/k3Olj>SX2oc/k>`;o
?3`l0_lm?Cd5ochn?P;o?clo0_m0@4001om1@D7o@T92od=3@om4A4CoATI6odM7Aom9BDT00om:BTX0
2om9BDWoB4Q8odM7Aom7AdOoATI6odE5AOm4A4Co@d=3od92@_m1@D7o@41000?o?clo0_l0002aoooo
o`;o00001?ooool3o`0000ooSe6X00?oT52XohmAZ?n?DJP00on?DJP3oi1AZ0?oSe6X0on@DJP2ohmA
Z0;oT52X00GobVBGoi1@Z?n?DJSoT52XohmAZ007oi1@Z004ohm@Z?n@D:SoSe2XohmAZ@;oSe2X2On?
DJT<ohm@Z003ohm@ZOn?D:Socn_o00;oeNko00Koenkook[QoonjhOoo`NGooj[HoooHi?l2oj;Ao`;o
UlCT00Oo/=cook[Loonjg?oo]]Wook?FoondeOoo^m?o00;o_=7o00So[l7ook?1oonc`Ooo//gookS<
ooncbOoo/k_oojF_o`;o^kko0_nUZ_l2oi^Ho`07ojZ_oonUZ_ooYJ[oojf_ooo0aooo`M;ool7?o`02
ok>Qo`03okRaoooRh_ooaM;o00;o/j7o0_nTUOl01Oo=iOoo`=kookcRoonlh_oocN[o00;og>7o0_o;
j?l02_o4W?coNFW^ogUYk_nV/_ooa<Kooi2eoonHY_oo0000oiRVoonP^Ol2ojC1o`;oOjco0_nDWOl0
1?nQZOoo][Sool3Nooo0g_l2ol_8o`03om7Cooo=g?oocMco00;odMKo00?onJVDooVYTooiZY<02_oi
ZI<00ol0003oooooo`00001/ooooo`001_l000000omHF5SoFEUIoeUIF@02oeYJFP?oFe]K0_mJFUX2
oeUIF@03oeQHF?mGEeOoEeMG00WoEUIF0_mGEeL01?mHF5SoFEUIoeYJF_mJFUX9oe]KF`;oG5aL1OmM
GEd2oeiNGP04oemOGomPH63oHF5Qof9RHP_oHf=S0_mTI6@01?mUIFGoI6ATofATI?mTI6@4of=SH`03
ofATI?mSHf?oHf=S00;oHf=S00CoHV9Rof5QHOmQHF7oHF5Q0omPH604oemOG`GoGUiN00GoG5aLoe]K
FomJFU[oFEUIoeQHF002oeMGE`;oEUIF00GoEEEEoeADE?mDE5CoDe=Coe9BDP02oe5AD@;oD51@1?m?
Cdl2odi>CP?oCDe=0_m<C4`2od];B`KoC4a<00?oCDe=odi>C_m>CTh00_m?Cdl00om@D53oDU9Boe=C
D`02oeADE0;oEEEE00OoEUIFoeMGEomHF5SoFEUIoeYJF_mKFe_oG5aL00;oGEeM0_mNGUh01OmOGeoo
H61Pof5QHOmQHF7oHV9R00CoHf=S00?oI6ATofEUIOmVIVH01OmWIfL00omVIVKoIFEUofATI002of=S
H`03of9RH_mQHF7oHF5Q00?oH61P1?mOGel6oeiNGPCoGEeM0omLG5`3oe]KF`08oeYJF_mIFEWoF5QH
oeMGEomFEUKoEEEEoeADE?mCDe<2oe9BDP?oDE5A00?oD51@odm?Com?Cdl00_m?Cdl=oe1@D0CoCdm?
013oCTi>ode=COm<C4coBd];odY:B_m9BDWoB4Q8odM7Aom6ATKoADE5odA4A?m3@d?o@T92od51@Olo
?coo?Cdm2_lk>c/?ocXj>P;o>c/k0_ll?3`2ocdm?@;o?Shn1?lo?cl03Om0@43o@D51od51@Om2@T;o
@d=3odA4A?m5ADGoATI6odM7Aom9BDWoBTY:od];Bom:BTX00_m9BDT01?m8B4SoAdM7odM7Aom6ATH2
odE5A@04odA4A?m3@d?o@D51od10@0?o?clo0_l0002^ooooo`?o00000oooool01On_d_oo0000o`00
0?n?DJSoSe6Y01?oSe6X00?oT56XohmAZ?n?DJP00_n@DJP3ohmAZ0CoT56X00GoSe6Xoi1@Z?n@D:So
T52XolYTU`06oi1@Z003ohmAZ?n@D:SoT52X00;oT52X00CoSe2Xoi1@Z?n?D:SoSe6Y0_n?D:P00on?
DJWoSe2XohmAZ@07ohmAZ@_oSe2X00WoSe2Yohm@Z?o2i?ooa^KookcQooo0i?oo_>;ookoToonkhOl0
0_nZf?l02?o;jOoo`nGoolGToonBaO3oWLooohc3non^dooo/mKo0_ndeOl01?nfd_oo[/Sooj[0oon]
b_l2okO@o`;o[:Wo00_oZJWoojFZoon][ooo/[GoojnLoonXUoooX93ooif@oonbW_oo/ZSookJeo`02
ojF/o`03okcAoonb/_oo[Z?o00;o[Z?o00_odMkoomoSoooOfooo]m3ook7?oonTdOoo[]Oook_Cooo8
fooo`m_oonGPo`02on;To`03omcQoooCj_oof>go00;oH6kj00coXM3oojjboonggoooYKgoohBTool0
003oUk;ooj2ioonHZooo[[;ooif/oonHY_l3oiBMo`03ojFZooo0g_oo`=ko00;oaLco00?odM?oomGH
oooAe_l00_oAe_l2ooVYU003ooZXU?oiZI?onJVC00SonJVC00?o[m;oo`000?l00000K?ooool000Ko
000000?oFEUIoeYJF_mJFUX01OmKFe/01?mJFU[oFEUIoeQHF?mHF5P6oeMGE`GoEUIF0omGEeL2oeQH
F003oeUIFOmJFU[oFUYJ00;oFUYJ1omKFe/3oeaLG0CoGEeM0_mNGUh2oemOG`03of1PH?mQHF7oHV9R
00;oHf=S00?oI6ATof=SHomSHf<01?mSHf<00omTI6CoIFEUofEUI@02ofEUI@;oI6AT0_mSHf<3ofAT
I0;oHf=S0omRHV82of5QH@?oH61P1OmOGel3oeiNGP03oeeMGOmKFe_oFUYJ00;oFEUI00GoF5QHoeMG
EomGEeOoEeMGoeIFEP02oeEEE@03oeADE?mCDe?oDU9B00;oDE5A0_m@D504odm?C`;oCTi>1?m=CDd0
1?m<C4coBd];od];Bom<C4`5ode=C@;oCTi>0_m?Cdl2oe1@D00>oe5ADOmBDU;oDe=Coe=CDomDE5Co
EEEEoeIFE_mGEeOoF5QHoeYJF_mKFe_oG5aLoeeMGOmNGUh2oemOG`05of1PH?mQHF7oHF5Qof9RH_mS
Hf<00_mTI6@2ofEUI@;oIVIV0omWIfL00omVIVKoIFEUofEUI@02ofATI0;oHf=S00CoHV9Rof5QHOmQ
HF7oH61P0omOGel5oeiNGP[oGEeM0omLG5`4oe]KF`07oeYJF_mIFEWoF5QHoeMGEomFEUKoEEEEoe=C
D`02oe9BDP04oe5ADOm@D53oD51@oe1@D0GoCdm?1_m@D504odm?C`?oCTi>0_m=CDd2oda<C0;oBd];
00WoBTY:odU9BOm8B4SoAdM7odI6A_m4A4Co@d=3od51@Om0@4000_lo?cl01?ln?Sko?Cdmoc`l??ll
?3`9oc/k>`_o>SXj0olk>c/2oc`l?0?o?Cdm0_ln?Sh3oclo?`?o@4100_m1@D401om2@T;o@d=3odA4
A?m6ATKoAdM7odQ8B?m:BTX00_m;Bd/01?m:BT[oBDU9odQ8B?m8B4P2odM7A`;oATI600KoADE5odA4
A?m3@d?o@D51od10@?lo?cl2ochn?P;o0000[?ooool2o`0000Cooooo0ol00003ohmAZ003ohmAZOn?
DJSoSe6X01?oSe6X1?n@DJP3ohmAZ0?oT56X00GoSe6Xoi1@Z?n@D:SoT52XolYTU`09oi1@Z007ohmA
ZOn@D:SoSe2Xoi1@Z?n?D:SoSe6Yohm@Z00:ohmAZ@_oSe2X00So`=CoolWIooo1h_oo^]ooolGWooo4
i_oo/mgookoSo`;oYmGo00Sog^Woomg^ooo9i_ooUlO]oig?oonnfOoo]=[ookCEo`;o[=?o00Oo/l_o
ojk8oon_`oooZ/3ooj[3oonYaOoo]k_o00?oYYgo0_n^Xol2ojjIo`03ojnLoon^VOooX93o00;oXYSo
00?o]JOookJeoonc__l00_nlb_l01?nha?ooUl3oojjSoon_d_l2okkIo`04ol_Qoonbf_oo/][ook;J
o`;o^m?o00?ob=_ook_Qoonkgol00_nkgol04_o3iOoohN[ooooXoooRh_ooO[Coof5ooomn]?oo/Loo
ok_Eoon?X_oo0000ohjYoonB[?ooZ[GoojJboonCYOooV:Kooh^Go`;oU9go00OoU<SoojBQoonogooo
`KWool[Rooo@h?oo^KCo00;ocL?o00Cof<coom_>oooiZI?onJZC2_oiZI<01?n_d_oo0000ojoBool0
001[ooooo`001_l00002oeQHF005oeUIFOmJFU[oFUYJoe]KFomLG5`00omKFe/01?mJFU[oFEUIoeQH
F?mHF5P5oeMGE`CoEUIF1?mGEeL2oeQHF0;oFEUI0omJFUX6oe]KF`GoG5aL0_mMGEd2oeiNGP;oGemO
0_mPH6000omQHF7oHV9Rof=SH`03ofATI0CoHf=S00?oI6ATofEUIOmUIFD00omUIFD2ofATI0;oHf=S
0_mTI6@3of=SH`;oHV9R1_mQHF43of1PH0;oGemO00?oGUiNoeeMGOmLG5`00_mKFe/01?mJFU[oFEUI
oeQHF?mHF5P2oeMGE`;oEUIF00CoEEEEoeADE?mCDe?oDU9B1?mADE42oe1@D0;oCdm?1?m>CTh00om=
CDgoC4a<oda<C002oda<C0CoCDe=0_m>CTh2odm?C`;oD51@0_mADE42oe9BDP;oDe=C00?oE5ADoeEE
EOmFEUH00_mGEeL01omHF5SoFEUIoeYJF_mKFe_oGEeMoeiNG_mOGel00_mPH6001OmQHF7oHV9Rof=S
HomSHf?oI6AT00;oIFEU00OoIVIVofMWIomWIfOoIfMWofIVI_mUIFGoI6AT00;oHf=S0_mRHV82of5Q
H@;oH61P00?oGemOoeiNG_mNGUh02OmMGEd4oeaLG0CoFe]K0omJFUX3oeUIF@06oeQHF?mGEeOoEUIF
oeEEEOmDE5CoDe=C0_mBDU800omADE7oD51@oe1@D007odm?C`KoD51@1?m?Cdl2odi>CP;oCDe=0_m<
C4`2od];B`0=odY:B_m9BDWoB4Q8odQ8B?m7AdOoATI6odA4A?m3@d?o@D51od10@?lo?coo?Shnocdm
?@04oc`l?0[o>c/k2olj>SX2oc/k>`;o?3`l0_lm?Cd2ochn?P;o?clo0om0@402od51@@07od92@_m3
@d?oA4A4odE5AOm6ATKoB4Q8odU9B@03od];B`04odY:B_m9BDWoB4Q8odM7A`;oATI600GoADE5odA4
A?m4A4Co@d=3od92@P02od51@@03od10@?lo?coo?clo00;o0000ZOooool3o`0000?ooooo0ol00005
ohmAZ0;oSe6Y5_n?DJP2oi1AZ0?oSe6X0on@DJP2ohmAZ0?oT52X00?obVBGoi1@Z?n?DJP02On@D:P0
1On?D:SoSe6Yohm@Z?n?DJWoSe2X00;oSe6Y00?oSe2XohmAZOn?DJT00on?DJT6ohm@Z003ohm@ZOn?
D:SoSe2X00;oSe2X0_o9e?l03_o?hooo]moool?Uooo3iOoo]moookgQooo2i?oobNSoomGPooo<gooo
g^Wooi[;monFb_oo[=Oo0onnfOl00ongc_oo/l_ook?;o`02ok?9o`06ojVYoonQ[?oo/kSoojnVoonb
Z?ooYYgo0_nOSOl03on[V_ooZ97oojVDoon`VOooZi7oojjIoon[TOooYY;ooj:Hooo0Woooc;?oomNj
oooDeOooimCoom79o`02olc>o`04omgZoooCiOoo`Mgool7Mo`;oa^3o0_nee?l02?n`eooo^MgoolOO
ooo;hOooa^3oom7ZoooEgOoo_]__0_obl_l00on6V?ooKHooofR=o`02ojC1o`03ohRWool0003oTZco
00;oTZoo00?oY[SoojJeoonNV?l00onKUOl02OnNV?ooYj3oojnYoonogooo/[GookJhooni]?oo^[_o
olg3o`02om_>o`03ooVYU?ojZ9ConJVC00_onJVC0_l0001[ooooo`001_l00002oeQHF0;oFEUI00?o
FUYJoe]KFomLG5`00omLG5`2oe]KF`03oeYJF_mIFEWoF5QH00KoEeMG0omFEUH3oeMGE`;oF5QH0omI
FET5oeYJFP?oFe]K1OmLG5`3oeeMG@03oeiNG_mOGeooH61P00;oH61P00?oHF5Qof9RH_mSHf<01omT
I6@6ofEUI@;oI6AT0omSHf<3ofATI003of=SHomRHV;oHV9R00KoHV9R00OoHF5Qof1PH?mPH63oH61P
oemOGomNGUkoGEeM00?oG5aL00?oFe]KoeYJF_mIFET01?mHF5P2oeMGE`03oeEEEOmDE5CoDe=C00Go
DU9B0_mADE400om@D53oCdm?odi>CP03odi>CP;oC4a<00?oCDe=odi>C_m>CTh01?m>CTh00om?Cdoo
DE5Aoe5AD@03oe9BDP;oDe=C00?oE5ADoeEEEOmFEUH00_mHF5P00omJFU[oFe]KoeaLG002oeeMG@;o
GUiN0_mOGel00omPH63oHF5Qof5QH@02of9RHP05of=SHomTI6CoIFEUofEUIOmVIVH00omWIfL00omV
IVKoIFEUofATI002of=SH`;oHV9R00CoHF5Qof1PH?mOGeooGemO0_mNGUh2oeeMG@[oG5aL0omKFe/3
oeYJFP;oFEUI0_mHF5P3oeMGE`05oeIFE_mEEEGoE5ADoe=CDomBDU800_mADE42oe1@D0;oCdm?0om>
CTh2ode=C@_oCTi>0om=CDd2oda<C0;oBd];0_m:BTX01?m9BDWoB4Q8odQ8B?m7AdL2odI6AP0:odE5
AOm4A4Co@d=3od92@_m1@D7o?cloocdm?Oll?3co>c/koc`l?0_o>c/k1_lj>SX2oc/k>`;o>SXj0olk
>c/2oc`l?0;o?Cdm0_ln?Sh2oclo?`03od10@?m1@D7o@D5100;o@T9200Ko@d=3odA4A?m5ADGoATI6
odU9BOm:BTX4od];B`05odY:B_m9BDWoB4Q8odM7Aom6ATH00_m5ADD01?m4A4Co@d=3od=3@om2@T82
od51@@;o@41000?o?cloo`000?l00000Yoooool2o`0000?ooooo00Co[m;oo`000?l0003o[m;o1on?
DJP2ohmAZA?oSe6X00CoT56XohmAZ?n?DJSoSe6X0_n@DJP2ohmAZ0CoT56X00GoSe6Xoi1@Z?n?DJSo
T52XolYTU`04oi1@Z003ohmAZ?n@D:SoT52X00CoT52X00CoSe2Xoi1@Z?n?D:SoSe6Y0_n?D:P6ohmA
Z@_oSe2X0_o1gOl01OnQcoOoW/ggolSVoonag?oo`^Co00;o_N7o00Ko_<oool7?ooo=eoooWL_aojSF
oon^eol2ojODo`06ojcGoongd?oo^m?ookO@ooncbooo^<co0_n`[?l2ojVMo`03ojfPoonbYOooZHcl
00?oZHcl00CoZICoojfAoon/U?oo[Y?o0on[TOl01_n/On[oa:SoolZ[ooo7[_oocK;oonGPo`;odLWo
00?od<GoolW1oooMj_l00ooDi?l02oo0g_ooamooolCIooo1gOooa=WookgKoonigooo_<ooolWGoooE
gOoodMKo00;oj_7o00SoomooohJHoon6V?ooKHoookS7oonO__ooPjKoo`0000;oS:go00SoTZcooj6/
oonPXOooTiSooh>koon<`_ooViGooi?6o`;o[:Ko00[o_KOook>hoonc^?oo][SookZkoonla?ooc<_o
omSMooojZ9ConJZC3OoiZI<2o`0006[ooooo0006o`0000;oF5QH00?oFEUIoeYJF_mKFe/01_mLG5`0
1OmKFe_oFUYJoeUIFOmIFEWoF5QH00GoEeMG0_mFEUH3oeMGE`?oF5QH1?mIFET5oeYJFP?oFe]K1OmL
G5`2oeeMG@03oeiNG_mOGeooH61P00;oH61P00?oHF5Qof9RH_mRHV800_mSHf<6ofATI0GoIFEU2?mT
I6@6of=SH`CoHV9R00CoHF5Qof1PH?mOGeooGUiN0_mMGEd2oeaLG0;oFe]K00?oFUYJoeUIFOmIFET0
1?mHF5P01OmGEeOoEUIFoeADE?mCDe?oDU9B00CoDe=C0_mBDU800omADE7oD51@odm?C`02odm?C`03
odi>C_m<C4coCDe=00KoCTi>0_m?Cdl00om@D53oDE5Aoe5AD@02oe9BDP;oDe=C00WoE5ADoeIFE_mG
EeOoF5QHoeYJF_mKFe_oG5aLoeiNG_mOGel00omPH603of5QH@05of9RH_mSHf?oHf=SofATI?mUIFD0
0omVIVH2ofMWI`03ofIVI_mUIFGoI6AT00;oHf=S0_mRHV801?mQHF7oH61Pof1PH?mOGel3oeiNGP;o
GEeM0omLG5`8oe]KF`?oFUYJ0_mIFET2oeQHF0;oEeMG0omFEUH2oeEEE@;oE5AD00CoDU9Boe5ADOm?
CdooCdm?0_m>CTh2ode=C@WoC4a<0_m=CDd6oda<C0?oBd];0_m:BTX2odU9B@03odQ8B?m7AdOoATI6
00;oADE500WoA4A4od=3@om3@d?o@T92od51@Om0@43o?cloochn?_lm?Cd00oll?3`:oc/k>`Oo>SXj
1?lk>c/2oc`l?0;o?Cdm0oln?Sh3oclo?`;o@4100_m1@D42od92@P06od=3@om4A4CoATI6odM7Aom9
BDWoBd];0_m<C4`2od];B`04odY:B_m9BDWoB4Q8odM7A`;oATI600GoA4A4od=3@om3@d?o@T92od51
@@02od10@0?o?clo0_l0002Tooooo`?o00000oooool3o`0000[oSe6X00?oSe6YohmAZ?n?DJP03On?
DJP00on@D:OoSe6XohmAZ005ohmAZ0?oT56X0_n?DJP4oi1AZ007ohmAZ?n@D:SoT52Xoi1@Z?o:I9Oo
T52XohmAZ005oi1@Z009ohmAZOn@D:SoT52Xoi1@Z?n?D:SoT52Xohm@Z?n?DJWoSe2X00OoSe6Y2On?
D:P02_ndf_ooW<_dok3JoonQcoOobNKookSPoonOdOoo[=WoohNlj?nfd_l2ojc<o`05oj?CoonSe?oo
/=[ook3Joon/eol00_nkeOl2okO@o`06ok_Coon___oo[[Gook6_oon`[?ooZIgo0_nWSol2ojJ:n`?o
ZHcl00GoYHSiojR:n_n^SO[o[8kloj^Ao`03oj1gj006okFAnOo<WoWoc9oiom_UoooJdooodloo0oo@
aOl00onigooo`=Kool3Fo`02omCTo`03omCRooo7goooa=Wo00;o`Mgo00?ocNSool37ooo0aol00_o6
h?l2om__o`0<onbjoOoogoooJ87oofmYlOnL]?ooh]ooolGDooo=e?oo0000ogbUoonH[_ooW;Ko0_nG
/_l02?nL]?ooVH_ooin=oonOSOooYY;ook?9oonbYOoo_l7o0ong^ol01Onk__oo_<goolcNoooDh_oo
c;?o00konJVC00?o0000ojoBool00000JOooool000Ko00000_mHF5P2oeUIF@05oeYJF_mKFe_oG5aL
oeaLG?mMGEd00omLG5`00omKFe_oFUYJoeUIF@03oeQHF0OoEeMG1?mHF5P6oeUIF@?oFUYJ1?mKFe/2
oeaLG003oe]KFomLG5coG5aL00;oGUiN00?oGemOof1PH?mPH6000_mPH602of5QH@03of9RH_mSHf?o
I6AT00KoI6AT1_mUIFD;ofATI0CoHf=S0omRHV800omPH63oGemOoeeMG@03oeaLG0;oFe]K00?oFUYJ
oeUIFOmHF5P01?mHF5P00omGEeOoEEEEoeADE006oe=CD`;oDU9B00SoDE5Aoe1@D?m?CdooD51@odm?
Com>CTkoC4a<ode=C@KoCdm?0om@D502oe5AD@;oDU9B0_mCDe<02OmDE5CoEEEEoeIFE_mGEeOoFEUI
oeYJF_mKFe_oGEeMoeiNGP02of1PH0?oHF5Q0_mRHV82of=SH`03ofATI?mUIFGoIFEU00;oIVIV0_mW
IfL01OmVIVKoI6ATofATI?mSHf?oHV9R00;oHF5Q00?oH61PoemOGomOGel00_mNGUh3oeeMG@?oG5aL
0omKFe/3oeYJFPGoFEUI00?oF5QHoeMGEomGEeL00_mFEUH5oeEEE@?oE5AD00GoDe=Coe9BD_m@D53o
CTi>ode=C@02oda<C1CoBd];0om:BTX2odU9B@06odQ8B?m7AdOoAdM7odI6A_m5ADGoA4A40_m3@d<0
1om2@T;o@D51od10@?m0@43o?cloochn?_lm?Cd00oll?3`:oc/k>`Oo>SXj0olk>c/2oc`l?0;o?Cdm
0_ln?Sh4oclo?`;o@4100om1@D42od92@P06od=3@om4A4CoATI6odM7Aom9BDWoBTY:0_m<C4`01_m;
Bd_oBTY:odY:B_m9BDWoB4Q8odM7A`;oATI600?oADE5odA4A?m3@d<00_m2@T800om1@D7o@410oclo
?`02oclo?`;o0000X_ooool2o`0000?ooooo00Co[m;oo`000?l0003o[m;o2_n?DJP3ohmAZA;oSe6X
00?oT56XohmAZ?n@DJP00on?DJP2oi1AZ0;oSe6X1?n@DJP01On?DJSoT52Xoi1@Z?n@D:SobVBG00[o
T52X00?oSe6Yohm@Z?n@D:P01?n?D:P5ohmAZ@SoSe2X0_o5i?l01?o6h?ooW<_dolOToon_f_l2oj?C
o`04oj[Foondf_ooY]7ooic?o`;o/][o0_ncg?l02?nQd_oo_<gool7Booo1d_oo/mKoojkCoonZc_oo
XYSo0_nKV?l2oj2Bo`03ojJBoonWSoooYhoo00;oYX[k00CoZHclojJ:nonWS?koYHSi0_nXR_X00ona
UOooYX3`oiQgk@02oj1gj006oj=okonkS_;ojO3oomS<oooC_oooe/7o0_o;i_l02?o9fOooaMOoolGG
ooo0e_ooamooomOUooo@h_oobnKo0_nmgol04_o=eoooa<WoolC9ooo0aooo_]WoolKPoooHeoooiL_o
omSGooobmOooGfKdofmYlOmOH>oohMWoolg3ooo>_ooo0000olG<o`;oW:ko00CoXJooogj?oon7R_oo
VH_o0_nOSOl02On/c?ooZLGook?1oonc`Ooo//goojc=ooncbooo]];ool34o`02olJgo`;oc;?o3_oi
ZI<2o`0006Wooooo0006o`000006oeQHF?mIFEWoFEUIoeUIFOmJFU[oFe]K0_mLG5`3oeeMG@;oG5aL
0_mKFe/01?mJFU[oFEUIoeQHF?mHF5P5oeMGE`GoF5QH0omIFET5oeYJFP?oFe]K1?mLG5`2oe]KF`03
oeaLG?mNGUkoGemO00GoGemO0_mPH6000omRHV;oHf=Sof=SH`05ofATI0SoIFEU3OmTI6@4of=SH`05
of9RH_mPH63oGUiNoeeMGOmLG5`00_mKFe/2oeYJFP;oFEUI1?mHF5P00omGEeOoEEEEoeADE005oe=C
D`;oDU9B0_mADE44oe1@D003odm?Com=CDgoCTi>00?oCdm?0_m@D5001?mADE7oDU9Boe9BD_mBDU82
oe=CD`;oE5AD00[oEEEEoeIFE_mGEeOoF5QHoeUIFOmJFU[oG5aLoeeMGOmNGUkoGemO0_mPH602of5Q
H@?oHV9R0_mSHf<2ofATI0;oIFEU1?mVIVH01_mUIFGoI6ATof=SHomSHf?oHV9Rof5QH@?oH61P0_mO
Gel2oeiNGP?oGEeM0_mLG5`3oe]KF`;oFUYJ1?mIFET2oeQHF004oeMGEomFEUKoEEEEoeEEE@OoE5AD
00SoDe=Coe9BD_mADE7oD51@odm?Com>CTkoCDe=oda<C0;oBd];0_m:BTX7odU9B@WoBTY:1?m9BDT2
odQ8B0;oAdM70_m6ATH2odE5A@;oA4A400Go@d=3od92@_m1@D7o@410oclo?`02ochn?P?o?Cdm0_ll
?3`9oc/k>`Go>SXj0olk>c/3oc`l?0;o?Cdm0_ln?Sh2oclo?`?o@4100_m1@D42od92@P07od=3@om4
A4CoADE5odM7Aom9BDWoBTY:od];B`03oda<C005od];Bom:BT[oBDU9odU9BOm8B4P00_m6ATH00om5
ADGoA4A4odA4A002od=3@`03od92@_m1@D7o@41000?o?clo0_l0002Oooooo`?o00000oooool3o`00
00goSe6X0on?DJTAohmAZ003oi1@Z?n@DJSoSe6X00?oSe6X0on@DJP2ohmAZ0CoT56X00GoSe6Xoi1@
Z?n@D:SoT52XolYTU`0;oi1@Z004ohm@Z?n@D:SoSe6Yohm@Z0SoSe6Y1On?D:P3olcOo`0?oik;kOnj
g?oo`n7oojOEoon`g?ooZ=Koognfi?n6_O7oV<_mojkIoonZe_ooXM;ooiW=oonc__oo^<co00;o_<go
00Co`M;ookWMoon_Y_ooXiko0_nHR?l2oin=o`;oX9;o00?oXi;ooj:@oonRSOl00_nRT?l02_nYU?oo
XH[oojJ:nonWUOooZ8[joj5eiOnEKN?oVVgOoia_h?nEK^@2ojMnk007om_UoooQ]oooko3oono`oooH
kOoocn_ool7Ro`02olWIo`0:om7FoooKiOooeN3oomGPoooGk_oofNoooljooooRh_ood>coolCTo`;o
[]?o00?ocMOookc:ooo5c?l00_oHeol02Oooj?ooKWkoof1_n?mPKoSocL?oolW1ooo=g?oo0000ohjW
o`02oif/o`;oT;Go00?oXJcoojS8oonXb?l00_nTXOl01onWb_ooV[[ooiG1oonLXOooW:Kook:eoon_
ZOl00_nj[Ol00oo6i_ooa[OoooZXU00?ooVYT`;o0000J?ooool000Ko000000GoFEUIoeYJF_mJFU[o
FUYJoe]KF`02oeaLG0?oGEeM0_mLG5`3oe]KF`03oeYJF_mIFEWoFEUI00;oF5QH1?mGEeL5oeQHF0;o
FEUI0omJFUX3oe]KF`?oG5aL0_mMGEd5oeaLG0;oGEeM0omNGUh3oemOG`05of1PH?mQHF7oHV9Rof9R
H_mSHf<00omTI6@2ofEUI@GoIVIV0_mUIFD4ofATI0CoIFEU1?mTI6@2of=SH`05of9RH_mQHF7oH61P
oemOGomNGUh00_mLG5`01?mKFe_oFUYJoeYJF_mJFUX2oeUIF@?oF5QH0_mGEeL00omFEUKoEEEEoeAD
E004oe=CD`?oDU9B0_mADE44oe1@D004odm?Com=CDgoCTi>odm?C`?oD51@0omADE42oe9BDP;oDe=C
00coE5ADoeEEEOmEEEGoEUIFoeQHF?mIFEWoFUYJoeaLG?mNGUkoGemOof1PH?mQHF43of9RHP?oHf=S
0omTI6@3ofEUI@;oIVIV0omUIFD2ofATI004of=SHomRHV;oHV9Rof5QH@?oH61P0_mOGel2oeiNGP;o
GEeM0_mLG5`2oe]KF`?oFUYJ1OmIFET01?mHF5SoEeMGoeMGEomFEUH2oeEEE@;oE5AD1_mCDe<01omB
DU;oDE5Aodm?Com>CTkoCDe=oda<C?m;Bd/00_m:BTX3odU9B@_oB4Q80_m9BDT4odQ8B0CoAdM70om6
ATH2odE5A@;oA4A40_m3@d<01?m2@T;o@D51od10@?lo?cl3ochn?P;o?Cdm0oll?3`=oc/k>`?o?3`l
0_lm?Cd4ochn?P;o?clo0om0@402od51@@;o@T9200So@d=3odA4A?m5ADGoAdM7odU9BOm;Bd_oC4a<
ode=C@;oC4a<00OoBd];odY:B_m9BDWoB4Q8odM7Aom6ATKoADE500;oA4A40om3@d<2od92@P05od51
@Om0@43o?clooclo?om0@4000_l0002Mooooo`;o00000oooool00on_d_oo0000o`000008ohmAZ003
oi1@Z?n?DJSoT52X00CoSe6X1?n?DJTAohmAZ004oi1@Z?n?DJSoSe6Xoi1AZ0;oSe6X0on@DJP2ohmA
Z005oi1AZ?n?DJSoT56Xoi1AZ?n?DJP00on@D:P00oo:I9OoT52Xoi1@Z009oi1@Z004ohm@Z?n@D:So
Se2Xohm@Z0?oSe6Y00CoSe2XohmAZOn?DJWoSe6Y1?n?D:P01?o6h?oobn7oolOOooo7gol2okcLo`07
ojKDo_nPd?_oV/goohRom?nPdOooS/7Yok3Lo`02oig@o`03oj7Boon^b?oo[/Ko00;o[/Ko00OoWm7o
okO@ooo2_OooZj?oojRVoonSW_ooX93o00;oV8So0_nOSOl2oinKo`0;oj:@oonPT_ooX9;oojJBoonY
U?ooZi[ooj5mkonAMNooW7O[oiYej_nEKN<00_n:DLD01?nKK=gofk[oon:[looX[_42ooGbo`07ono`
ooooiOoom^CoomcLoooGdOooj]SoonSRo`02onSYo`04omGPooo=]_ooi=?oomkHo`;od>co00Co^<Oo
ojc<ooo4fOoocMOo0_nhb_l01_o1cOoonO;ooo[^oooDaoooJ77jojo1o`;oXLSo00KoXLgoo`000?nH
XoooXJKooibaoonLQ?X2oiQom`09oj:5nOnf^?oo][Soolk7oonlcOoo`LoookVSoonZX?ooY:Oo00;o
[jWo0_nj[Ol01?oHgOoocK_oom:goooB]ol>ooVYT`03o`000?n_d_oo000006Oooooo0006o`000005
oeQHF?mIFEWoFEUIoeYJF_mKFe/00omLG5`01?mMGEgoG5aLoeaLG?mLG5`4oe]KF`;oFUYJ00?oFEUI
oeQHF?mHF5P02OmHF5P2oeUIF@?oFUYJ0_mKFe/2oeaLG0SoGEeM0_mLG5`3oeeMG@;oGUiN0_mOGel2
of1PH003of5QHOmRHV;oI6AT00OoIFEU0omVIVH00omUIFGoI6ATofATI002ofATI0OoIFEU0_mTI6@0
1_mSHf?oHV9Rof5QHOmPH63oGUiNoeeMG@;oFe]K0_mJFUX2oeUIF@?oF5QH0omGEeL00omFEUKoEEEE
oeEEE@03oeADE0?oDe=C0_mBDU82oe5AD@;oD51@00?oDE5Aoe1@D?m?Cdl00_m>CTh00om@D53oDE5A
oe5AD@04oe5AD@;oDU9B0_mCDe<2oeADE00;oeEEEOmFEUKoEeMGoeQHF?mJFU[oG5aLoeiNG_mOGeoo
H61Pof5QHOmRHV801OmSHf<2ofATI0CoIFEU00?oIVIVofEUIOmUIFD00_mTI6@3of=SH`03of9RH_mQ
HF7oHF5Q00?oH61P0_mOGel2oeiNGP04oeeMGOmLG5coFe]Koe]KF`;oFUYJ0_mIFET4oeQHF0?oEeMG
00?oEUIFoeEEEOmEEED00_mDE5@2oe=CD`GoDU9B00OoDE5Aoe1@D?m?CdooCTi>ode=COm<C4coBd];
00;oBTY:0om9BDT2odQ8B1;oAdM71?m6ATH2odE5A@;oA4A40om3@d<01?m2@T;o@D51od10@?lo?cl3
ochn?P;o?Cdm0_ll?3`?oc/k>`?o?3`l0_lm?Cd3ochn?P;o?clo00?o@410od51@Om1@D400om2@T80
1om3@d?oA4A4odA4A?m6ATKoB4Q8odY:B_m<C4`00_m=CDd2oda<C007od];Bom:BT[oBDU9odQ8B?m7
AdOoATI6odE5A@02odA4A0?o@d=300Co@T92od51@Om1@D7o@4100olo?cl2o`0009[ooooo0ol00003
ooooo`?o00002_n?DJP00on@D:SoSe6XohmAZ004ohmAZ0?oSe6Y4On?DJP01On@D:OoT52Xoi1AZ?n?
DJSoT56X00;oSe6X0on@DJP2ohmAZ0CoT56X00?oSe6Xoi1@Z?n@D:P01?n@D:P00on?DJSoT52Xoi1@
Z006oi1@Z004ohm@Z?n@D:SoSe2Xohm@Z0;oSe6Y0_n?D:P4ohmAZ@05ohm@Z?o@h_ooUL;QolKPooo:
h_l00_n4^^P00on`g?ooW<oooic;m002ok[Qo`04oj3@nonWe?_oY]Gook;Jo`;obMWo00Co^]coojS8
oonLcOoo/Loo0_nhc?l01_nhaoooZZooojBToonOVoooYI_ooi^Eo`?oUi?o0_nPT?l01OnOVoooWYSo
oibQoonPT_ooSVcV00;oWWOY00GoYWcZohiUgOn<IMkoSEgCoheGbP02ohYAa@08om6HjooEVn_ohZ_c
on:[looel_oon^Sooo[Uooofi?l2on7<o`06omFboooZf?ool_3oomW_oooNl?oohM7o0ooTdol00ooI
kooof=[ookS7o`02okKBo`08okcAooncbooo/l_oojoBooo;hOoolo7oohVkoomiW_l2ok?9o`0:oknm
oonXXoooZJWoo`000?nRV?ooWhgooib4n_nL]?ooV7ogojjeo`;o][So0_niXol03Oo:Zooo_j_oojk6
oon^a_oo[jWooj[3oonh`OoodM?oom;4ooo=^oooeN3oom3PoooAg_l03_oiZI<2o`0006Oooooo0006
o`0000;oF5QH00?oFEUIoeYJF_mJFUX00_mKFe/2oeaLG0KoGEeM0_mLG5`00omKFe_oFUYJoeYJFP02
oeYJFPWoFEUI1?mJFUX2oe]KF`03oeaLG?mMGEgoGEeM00WoGEeM0omLG5`00omMGEgoGUiNoeiNGP02
oemOG`04of1PH?mRHV;oHf=SofATI0GoIFEU1OmVIVH01?mUIFGoI6ATofATI?mTI6@4ofEUI@;oIVIV
1?mUIFD2ofATI005of=SHomRHV;oH61PoeiNG_mMGEd00_mKFe/00omJFU[oFEUIoeUIF@02oeQHF0;o
EeMG0omFEUH3oeEEE@;oE5AD0omCDe<2oe9BDPGoDE5A00CoD51@odm?Com>CTkoCdm?0_mADE45oe9B
DP;oDe=C00koE5ADoeEEEOmEEEGoEUIFoeQHF?mIFEWoFUYJoeaLG?mMGEgoGemOof1PH?mQHF7oHV9R
of=SH`OoI6AT1omUIFD2ofATI0;oHf=S0_mRHV83of5QH@?oH61P0_mOGel2oeiNGP05oeeMGOmLG5co
Fe]Koe]KFomJFUX00_mIFET2oeQHF0;oEeMG0omFEUH2oeEEE@03oeADE?mCDe?oDe=C00;oDU9B0_mA
DE43oe1@D0;oCdm?00GoCTi>ode=COm=CDgoC4a<od];B`02odY:BP;oBDU90_m8B4P<odM7A`04odI6
A_m7AdOoAdM7odM7A`KoATI60_m5ADD2odA4A0Co@d=30_m2@T800om1@D7o@410oclo?`03ochn?P;o
?Cdm0_ll?3`Aoc/k>`?o?3`l0_lm?Cd00oln?Sko?clood10@002od51@@0;od92@_m3@d?o@d=3od=3
@om4A4CoADE5odI6A_m8B4SoBTY:od];Bom<C4`00_m=CDd00om<C4coBd];odY:BP02odU9B@03odM7
Aom6ATKoATI600;oADE500?oA4A4od=3@om3@d<00_m2@T82od51@@;o@4100_lo?cl2o`0009Oooooo
0ol00003ooooo`03ojoBool0003o000000;oSe6X00?obF>Goi1AZ?n?DJP02?n?DJP00on@D:SoSe6X
ohmAZ003ohmAZ0CoSe6Y4?n?DJP2oi1@Y`04oi1@Z?n?DJSoSe6Xoi1AZ0;oSe6X0_n@DJP3ohmAZ0Co
T56X00CoSe6Xoi1@Z?n@D:SoSe6X1_n@D:P00on?DJSoT52Xoi1@Z003oi1@Z004ohm@Z?n@D:SoSe2X
ohm@Z0;oSe6Y0_n?D:P2ohmAZ@0AokNnoonlcooo_<ooolWIoonE`^7o]=kookKNoonkhOooX]7ooiW9
l?njhOooW<_doig=n_nMbo7o^]cool7Booo0e_l00_o1d_l00onigoooeM_oomCTo`02ok?9o`07okS<
oonZ`?ooZZooojZ_oonVWOooXY_ooijHo`02oibSo`;oV:3o0_nL[_l01on<NoSoRJ?ooh=fmon<K^Wo
SVcVohMNfOnFIML00_nNK=/00onENoCoSEgCoheGbP02ohYAa@04om6Hjoo?T^Gooo3oon2Mh@;on^So
00Goongoon2`oOoP/?gohlooonC`o`02oo7ao`0;on3boooReOoofNooomW_oooTdoook?CoonkVooo[
looo`n7ookKBooncbOl00_nlcol00oo8fooo_M_oom7Zo`02ol37o`;oT;Go00KoX;coojJhoonL]_oo
W9koo`000?nRV?l2ohfio`05oi2eoon0/oooW;CoojS8oonUVol00_niXol02Oo</ooobMCoolWDoonc
aoooZ[SookFboonh`Oood^KoomCTo`02olOTo`;odloo3ooiZI<2o`0006Kooooo0006o`000004oeQH
F?mIFEWoFEUIoeYJFP?oFe]K0omLG5`6oeeMG@;oG5aL1_mKFe/8oeYJFP?oFe]K0omLG5`3oeeMG@03
oeiNG_mMGEgoGEeM00KoGEeM0_mLG5`2oeeMG@;oGUiN00GoGemOof1PH?mQHF7oHf=SofATI003ofEU
I@OoIVIV0_mUIFD01?mTI6CoIFEUofEUIOmUIFD7ofIVIP09ofEUIOmTI6CoHV9Rof5QHOmPH63oGemO
oeeMGOmLG5coFe]K00;oFUYJ00?oFEUIoeQHF?mHF5P00_mGEeL3oeIFEP?oEEEE0_mDE5@5oe=CD`Ko
DU9B00OoDE5Aoe1@D?m>CTkoCTi>oe1@D?mADE7oDU9B00CoDe=C0_mDE5@2oeEEE@0;oeIFE_mGEeOo
FEUIoeYJF_mKFe_oGEeMof1PH?mQHF7oHf=SofATI?mUIFD00omVIVH3ofEUI@03ofIVI_mUIFGoIFEU
00;oIFEU1?mTI6@2of=SH`GoHV9R0_mQHF43of1PH0;oGemO00GoGUiNoeeMGOmLG5coG5aLoe]KF`02
oeYJFP03oeUIFOmHF5SoF5QH00;oEeMG0_mFEUH2oeEEE@;oE5AD0_mCDe<2oe9BDP;oDE5A0_m@D502
odm?C`;oCTi>0_m=CDd01?m<C4coBd];od];Bom:BTX2odU9B@04odQ8B?m7AdOoAdM7odM7Aa?oATI6
0om5ADD2odA4A0?o@d=30om2@T82od51@@03od10@?lo?coo?clo00;o?Shn0_lm?Cd00oll?3co>c/k
oc/k>`0:oc/k>`Co?3`l1?lm?Cd3ochn?P;o?clo00Go@410od51@Om2@T;o@T92od=3@`02odA4A005
odE5AOm6ATKoAdM7odU9BOm;Bd/00om=CDd01_m<C4coBd];odY:B_m9BDWoB4Q8odM7A`;oATI600?o
ADE5odA4A?m4A4@00_m3@d<00om2@T;o@D51od51@@04od10@0;o?clo0_l0002Eooooo`;o00001?oo
ool3o`0000CoSe6X00?obF>Goi1AZ?n?DJP02?n?DJP00on@D:SoSe6XohmAZ002ohmAZ0GoSe6Y4?n?
DJP2oi1@Y`04oi1@Z?n@DJSoSe6Xoi1AZ0;oSe6X0_n@DJP3ohmAZ0CoT56X4?n@D:P01On?D:SoT52X
ohm@Z?n?D:SoSe6Y00?oSe2X00GocL?ool7Booo1d_oo_<oooic?o`02okSPo`03oj?Bo_nZf?ooT/G`
00;oY=?o00CoV/goojOFoonigOoo_moo0_o1d_l03Oo0e_oo`M;ool7Boonigooo_N7oojcCoon/c?oo
X/Kooio0oonP^OooZZoooiR^oonQ[ol00_nU[?l02_nHX?ooWJWooijHoon7QoooQWKfohmgl_nIPOWo
S7_hoh=fmomoK>h2ohMNf@;oUVGG00CoXFcIoiMklomlKO7oO6ga0_n9M_D2olNIm@;ooo3o0_oeaOl0
0oonm?oocIS_oooOo`02onC`o`07on7boooRaOooi]Woom_`oooKfOoofNoooo7co`02om;/o`05ooo_
oooKfOoo/l7ook?9oonhb_l00_o8fol01?oFiooofnooog:Ooon3Y_l3oi2eo`09oiZloonNV?ooUiSo
o`000?nF]oooR:Wooh:WoommXoooPhOo00;oRhSo0onV]Ol2oinNo`0:on39oonl]?oo^KCoojk6oooA
fooogn?oonGNoooPc_oof/_oomoPo`;ofnGo1OoiZI<00oohZI?onJVCooVYT`06ooVYT`03o`000?n_
d_oo000006Gooooo0006o`0000;oFEUI0_mJFUX2oe]KF`GoG5aL1?mMGEd5oeaLG0_oFe]K0omLG5`5
oeeMG@?oGUiN3?mMGEd3oeiNGP07oemOGomPH63oH61Pof5QHOmRHV;oI6ATofEUI@08ofIVIPGoIFEU
1omVIVH02?mUIFGoI6ATof9RH_mPH63oGemOoeiNG_mMGEgoFe]K0_mJFUX2oeUIF@;oF5QH0omGEeL2
oeIFEPGoEEEE0omDE5@7oe=CD`;oDU9B00KoD51@odi>C_m?CdooD51@oe5ADOmCDe<2oeADE003oe=C
DomDE5CoE5AD00;oE5AD00?oEEEEoeIFE_mFEUH00_mGEeL02?mHF5SoFEUIoe]KFomMGEgoGUiNof1P
H?mRHV;oI6AT0_mVIVH2ofEUI@;oIVIV0_mUIFD4ofATI0?oHf=S1omRHV800omQHF7oH61Pof1PH002
oemOG`06oeiNG_mMGEgoGEeMoeaLG?mKFe_oFUYJ0_mIFET01?mHF5SoEeMGoeMGEomFEUH3oeEEE@;o
E5AD0_mCDe<2oe9BDP;oDE5A0_m@D502odm?C`;oCTi>0_m=CDd2oda<C0;oBd];0_m:BTX2odU9B@04
odQ8B?m7AdOoAdM7odM7A`_oATI62Om5ADD3odA4A0?o@d=31?m2@T800om1@D7o@410od10@003od10
@003oclo?oln?Sko?Cdm00Ko?3`l1_lk>c/2oc`l?0?o?Cdm1Oln?Sh3oclo?`;o@41000Co@D51od92
@_m2@T;o@d=30_m4A4@01Om5ADGoATI6odQ8B?m:BT[oC4a<00;oCDe=00OoC4a<od];Bom;Bd_oBTY:
odU9BOm8B4SoAdM700;oATI600?oADE5odA4A?m4A4@00_m3@d<00om2@T;o@D51od51@@02od10@0Co
?clo0_l0002Booooo`?o00000oooool00on_d_oo0000o`000007ohmAZ003olUSUon@DJSoSe6X00So
Se6X00?oT52XohmAZ?n?DJP00_n?DJP5ohmAZ@ooSe6X0on@D:L01?n@D:SoT56XohmAZ?n@DJP2ohmA
Z003oi1AZ?n?DJSoSe6X00;oSe6X1?n@DJP00on?DJSoT52Xoi1@Z00=oi1@Z003ohm@Z?n@D:SoSe2X
00?oSe2X00cof^goomK1oooRj?ooc=koohVkgOn=_=goi?3oojGDoonVe?koY]GooiS;oOn4^>82ojWF
o`03ol;Tooneg?oo]]Wo00;o/MKo00[o^=SoojcCoon^eooo[]OookWOoon^dooo_<7oojZboonQ[?oo
Y[Go0_nB[?l00onLXoooSioooiBPo`03oi>Bo`0>oh^=oon6O_koQWShoiN4oOnDPOcoRGKeogIWkOn2
JN[oM7WoohMNfOn@I=_oUVGGok^RoonOQ_X2oh>0o`;oV9_o00?oSj;oolNImOoim?l00_occOl01_oo
m?oom=ooolfGkOoogooono;oook^o`;ogl_o00Goj^goom_`ooo?joooj>;ooo7co`02oo[Zo`0;oooZ
oooKfOoo/lWook?4oonh`Ooo[<gooloSoooFiooofNgooi:/oonH[_l00_nL]?l02?nPXOooViSooi^H
oonGV?oo0000ojBQoonHX?ooR:Wo0_n2Yol01?mlLOGoR77_og>aoonAMo42oi:;o`05okN^oooPbOoo
_[[ookjjoooAfol00_oLg?l01_oId?ooiM7oomoPoooOh?ooiN?oonKao`konJVC00?on:VBo`000?l0
0000IOooool000Ko00001?mJFUX2oe]KF`;oG5aL0omMGEd6oeiNGPCoGEeM2?mLG5`5oeeMG@;oGUiN
1?mOGel2oeiNGPgoGEeM0_mNGUh02?mOGeooH61Pof1PH?mQHF7oHV9RofATI?mUIFGoIVIV1?mWIfL3
ofIVIPOoIFEU0omVIVH02OmUIFGoIVIVofIVI_mVIVKoIFEUof=SHomQHF7oGemOoeiNGP02oeaLG004
oe]KFomJFU[oFEUIoeUIF@;oF5QH0_mGEeL2oeIFEP;oEEEE0_mFEUH2oeEEE@GoE5AD1?mCDe<01omB
DU;oDE5Aodm?Com>CTkoCdm?oe9BD_mCDe<01OmDE5@3oeEEE@05oeIFE_mGEeOoF5QHoeQHF?mIFET0
0_mJFUX02?mLG5coGUiNoemOGomQHF7oHV9Rof=SHomUIFGoIVIV1_mUIFD4ofATI0CoHf=S1_mRHV82
of5QH@;oH61P00?oGemOoeiNG_mNGUh00_mMGEd01_mLG5coFUYJoeUIFOmIFEWoF5QHoeMGE`;oEUIF
00CoEEEEoeADE?mDE5CoDe=C0_mBDU82oe5AD@;oD51@0_m?Cdl2odi>CP;oCDe=0om<C4`3od];B`;o
BTY:00?oBDU9odQ8B?m8B4P00om7AdL7odI6APooADE50om4A4@2od=3@`?o@T920om1@D44od10@003
oclo?oln?Sko?Cdm00Ko?3`l1Olk>c/3oc`l?0;o?Cdm1oln?Sh2oclo?`;o@41000Go@D51od92@_m3
@d?oA4A4odE5A@02odI6AP03odQ8B?m:BT[oBd];00?oC4a<0_m;Bd/01Om:BT[oBDU9odQ8B?m8B4So
AdM700;oATI600?oADE5odA4A?m4A4@00_m3@d<2od92@P03od51@Om0@43o@41000;o?clo0_ln?Sh2
o`00093ooooo0_l00003ooooo`04ojoBool0003o0000o`0000WoSe6X00Coc6FGoi1AZ?n@DJSoT56X
1on?DJP00on@D:SoSe6XohmAZ002ohmAZ0GoSe6Y3on?DJP3oi1@Y`04oi1@Z?n@DJSoSe6Xoi1AZ0;o
Se6X0_n@DJP3ohmAZ0CoT56X00?oSe6Xoi1@Z?n@D:P03On@D:P00on?D:SoT52Xohm@Z002ohm@Z0;o
fL;o017oe/7oom_/oonBaO3o]m3oomCRoonkg?OoULWjoiK:oonA`nWo/=coojOEoonoi?oo`]cookkI
oonggOoo`m_ool3No`02ojkCo`04ok?Foon/eooo[=Oook?4o`?o/l7o0_nU[ol01_nV/_ooXJoooibS
oon?WoooQi7ooi>Bo`;oTHCo00OoW8_oog]moomlM_[oQWShoiN4oOnGV?ooRXGo00;oO7_n00KoRhSo
oh^=oon7R_ooSX?ooin6n_nRT?l2oin=o`04ojRJoonTY?oo[=Ooom7Io`;ol_?o00KogZ;ZooCOoood
gooobN?hooC_oooVbOl2on?:o`0:oocDoooOioooj>;oon3aooo`ioool^?oooceooonhOoo]mWookc:
o`;o/lCo0_o?hol01oo^joooTZoooiR^oonF]OooW;Cooj6/oon;/Ol00_nA/ol01OnJ^_oo0000oiZj
oonE^?ooY:Co00;oQIgo00?oOXooog^3oon8LNl00_nDQ_l00onBRoooa>Coon77o`02olW1o`0:on;R
oooLg?oog=coomk@oooUdOooh<koon7ZoooXjOoogO3oomGPo`[onJVC00GonJRCooVYTooiZI?onJVC
ooRXTP02o`0006Cooooo0006o`0000GoFe]K0_mLG5`3oeeMG@03oeiNG_mOGeooGemO00KoGemO3OmN
GUh3oemOG`;oH61P1OmOGel2oeiNGPSoGEeM0_mLG5`2oeeMG@08oeiNG_mOGeooH61Pof5QHOmRHV;o
Hf=SofEUIOmVIVH5ofMWI`?oIVIV1OmUIFD7ofIVIP;oIFEU00KoHf=Sof9RH_mQHF7oGemOoeiNG_mM
GEd2oeaLG006oe]KFomJFU[oFUYJoeUIFOmHF5SoEeMG1?mFEUH6oeEEE@GoE5AD1?mCDe<01_mBDU;o
D51@odm?Com@D53oDU9Boe=CD`;oE5AD1OmEEED02omFEUKoEeMGoeQHF?mIFEWoFUYJoe]KFomMGEgo
GUiNof1PH?mRHV;oI6AT00SoIFEU1_mTI6@3of=SH`CoHV9R00?oHF5Qof9RH_mQHF401?mQHF400omP
H63oGemOoemOG`03oeiNGP03oeeMGOmKFe_oFUYJ00;oFEUI00GoF5QHoeMGEomFEUKoEEEEoeADE002
oe=CD`03oe9BD_mADE7oD51@00?oCdm?0_m>CTh00om=CDgoC4a<oda<C005od];B`?oBTY:0_m9BDT0
0om8B4SoAdM7odM7A`06odI6APOoADE50om4A4@3odE5A@KoA4A40om3@d<4od92@P?o@D511Om0@400
0olo?coo?Cdmoc`l?006oc`l?003oc/k>oll?3co?3`l00;o?3`l0olm?Cd5ochn?PGo?clo0_m0@400
2Om1@D7o@T92od=3@om4A4CoADE5odI6A_m7AdOoBDU9od];B`03oda<C0;oBd];00?oBTY:odU9BOm8
B4P00_m7AdL00om6ATKoADE5odE5A@02odA4A0;o@d=30_m2@T82od51@@;o@4101?lo?cl2o`0008go
oooo0ol00003ooooo`?o00003?n?DJP00oo<IIOoT56Xoi1AZ005ohmAZ004oi1AZ?n?DJSoSe6Xoi1@
Z0?oSe6X00?oT52XohmAZOn?DJT00_n?DJT@ohmAZ0?oT52W00CoT52Xoi1AZ?n?DJSoT56X0_n?DJP2
oi1AZ0?oSe6X0_n@DJP00on?DJSoT56Xoi1AZ00?oi1@Z004ohm@Z?n@D:SoSe2XomcAo`;oa>Ko00?o
SKcMoj;6oonRa_l00_ngd?l01?nNcoooY]CnojKDo_nafOh2ojkJo`04ojWGoooBi_ood^Kook_Eo`?o
`=ko00Ko[]OookCEooo5eooo]lkookS:oon_`ol2ojbVo`05ojbYoono_OooY:Oooj6YoonQY_l00_nG
UOl01?n?SOooOgooohZ1oonAQ?l2oijHo`03ohj3oon6O_koRGSg00;oPgCe0_mlN?`00on9N_WoOg?f
ohUdl`02oi>Bo`0<oj:@oonV]OooY[Goojo1oonhaoood<GoomgEoooUh?oojKooongQooo`gOoobnGk
0_oflOl2ombho`0;onNnoooOlOooi?3oonO?oooggOoolmcooo3CoooamOooenSgojKAoon_`ol00_nh
a?l00onnhooo_N7ook?Mo`02oi:_o`;oUk3o00OoU[Gooibfoon?]_ooSkKooiJeool0003oS;[o00;o
R;Go00KoOJ?oohFMoomnSoooNh?oohN0oon>Q_l2ogVdj`05oh=dmOnLY_oobMWoolWIooo?b_l00_oI
d?l01OoQj_oog=ooomoNooodi_ooj?Co00;oeN3o00?oeNkoooVYTooiZI<02_oiZI<01OohZI;on:RB
o`000?n_d_oo000006?ooooo0006o`0000CoFe]K0_mLG5`3oeeMG@03oeiNG_mOGeooH61P00coH61P
2?mOGel9of1PH0;oGemO0_mNGUh00omMGEgoG5aLoeeMG@04oeeMG@?oG5aL0_mMGEd2oeiNGP07oemO
GomPH63oHF5Qof9RH_mTI6CoIFEUofIVIP04ofMWI`?oIVIV0omUIFD6ofIVIP07ofMWIomUIFGoI6AT
of9RH_mQHF7oGemOoeiNGP03oeeMG@;oG5aL00CoFe]KoeYJF_mJFU[oFEUI0_mHF5P5oeMGE`?oEUIF
1_mEEED4oeADE0;oDe=C00GoDE5Aodm?Com@D53oDU9Boe=CD`03oeADE0GoEEEE00_oEUIFoeMGEomH
F5SoFUYJoe]KFomLG5coGEeMoemOGomQHF7oHf=SofATI007ofEUI@KoI6AT0_mSHf<3of9RHPGoHF5Q
1_mPH602oemOG`08oeiNG_mMGEgoGEeMoe]KFomJFU[oFEUIoeQHF?mGEeL2oeIFEP03oeEEEOmDE5Co
De=C00;oDU9B00?oDE5Aoe1@D?m?Cdl00_m>CTh2ode=C@03oda<C?m;Bd_oBTY:00SoBTY:0_m9BDT2
odQ8B0;oAdM70om6ATH8odE5A@CoA4A40om5ADD4odA4A0?o@d=30om2@T84od51@@Ko@41000?o?clo
ochn?_lm?Cd02oll?3`3ocdm?@?o?Shn1?lo?cl6od10@009od51@Om2@T;o@d=3odA4A?m5ADGoAdM7
odQ8B?m9BDWoBd];00;oC4a<00CoBd];odY:B_m:BT[oBDU90_m8B4P00om7AdOoATI6odI6AP02odE5
A@;oA4A40_m3@d<00om2@T;o@D51od51@@02od10@0Co?clo00?o@410o`000?l00000Roooool2o`00
00?ooooo00?o[m;oo`000?l000002on?DJP01?n@DJSoSe6XohmAZ?n?DJP3oi1AZ0SoSe6X00GoT52X
ohmAZ?n?DJSoSe6Xoi1@Z004ohmAZA3oSe6X0_n@D:L01On?DJSoT52Xoi1AZ?n?DJSoT56X00;oSe6X
0_n@DJP2ohmAZ0KoT56X3on@D:P2omk^o`0DonGPoonlhOoo/]cookKOoome/_3oNk?SoiO7kOnVeOoo
[][ooi[;mon]f?ooanOoojGEoonPdOooeN3ool6Roonnhooof>gook3GoonZe_l2ok?Fo`05okKIoon^
dooo[]?oolGGoon/ZOl00_n[Xol02Onc`Ooo[jWooknmoon][?ooYJoooj6YoonLXOooRiOooh^=o`02
oh>;o`;oSiOo00KoTi3oohj3oon6O_koQh?oohUhmon3P?l2ohIjnP05ogm_l_mlK>ooRGCcoiN4oOnC
T_l00_o3`ol02oo1coooaZ_oolfkooo@aOoog>7oon7Aooo/e_ook_;ooo[eoooflOookL[o00;oh[co
01Gog;SoonScoooK/oooiloooo?:ooocg?ool=?oonCcoon`c=Komo;oomCEoonV^?oo]=[oolWXoooQ
lOooa>KoohN[oon9YOooU[Ooohb]oonB[ol00_nL]?l01?nXb?ooV[[ooj2Tool00002ojV/o`07oj6Y
oon5WOooQIgooh2Loon2UOooJGooogUYkP02oh9/k@0;ogbhoonbZ?ooX;Wooj2ioonh`Ooocl[oomcS
oooId?oog=7oomK^oooVlol00ooKkol00ooEk_oonJVCooVYT`0;ooVYT`;on:RB0_l0001Sooooo`00
1_l000000omKFe_oG5aLoeaLG002oeaLG0?oGEeM0_mNGUh00omOGeooH61Pof1PH005of1PH0SoHF5Q
1omPH607of5QH@;oH61P00?oGemOoeiNG_mNGUh03OmMGEd02?mNGUkoGemOof1PH?mQHF7oHV9RofAT
I?mUIFGoIVIV1OmWIfL3ofIVIP?oIFEU1OmVIVH02?mWIfOoIVIVofATI?mRHV;oHF5Qof1PH?mOGeoo
GUiN0_mMGEd2oeaLG0;oFe]K00CoFUYJoeUIFOmHF5SoF5QH0_mGEeL2oeQHF0?oEeMG2?mFEUH2oeEE
E@09oeADE?mCDe?oDU9Boe5ADOm?CdooD51@oe9BD_mCDe?oE5AD00?oEEEE00?oE5ADoeEEEOmEEED0
0_mFEUH02_mGEeOoFEUIoeYJF_mKFe_oG5aLoeiNG_mOGeooHF5Qof=SHomTI6@8ofEUI@KoI6AT0_mS
Hf<3of9RHPWoHF5Q0_mPH602oemOG`07oeiNG_mMGEgoG5aLoeYJF_mIFEWoF5QHoeIFEP02oeEEE@04
oeADE?mCDe?oDU9Boe9BDP;oDE5A00KoD51@odm?Com>CTkoCTi>ode=COm<C4`2od];B`;oBTY:2Om9
BDT2odQ8B0;oAdM70om6ATH3odE5A@WoA4A41om5ADD2odA4A0;o@d=30_m2@T85od51@@Go@41000?o
?Shnocdm?Oll?3`02_ll?3`2ocdm?@Ko?Shn0olo?cl4od10@0?o@D5100Oo@T92od=3@om4A4CoATI6
odM7Aom9BDWoBTY:00?oBd];0_m:BTX01?m9BDWoB4Q8odQ8B?m7AdL5odI6AP;oADE50_m4A4@01?m3
@d?o@T92od51@Om1@D46od10@0;o0000R?ooool3o`0000?ooooo0ol000000on?DJSoSe6YohmAZ00>
ohmAZ0?oT56X2?n?DJP01On@D:SoSe6Xoi1@Yon@D:OoT52X00CoSe6Y2on?DJP2ohmBZ@;oSe6X1?n@
D:L01?n@D:SoT56XohmAZ?n@DJP2ohmAZ0;oT56X0on?DJP5oi1AZ0goT52X013ok_;ooi1@Z?oNk_oo
hN[ooj_EnonafOko^N3ooi;6nOnBaO3o[]WoojSFoon/fOoo]=_oojWFoonggOkoanOo0_o3R^H01_o2
U_KoeN3ookkSoonbcOoo]MCookcLo`;o/mKo00Oo^]coojo3oonV]Ooo[JooojbYoonTY?ooYKgo00;o
[kko00Co[[Gooj6_oonMT?ooWI3o0_nERol04?n;SOooRX?oohN7oon7QoooQhooohn@oon3QoooPgSi
ohIhn?n7PoooPh3oohIjn_meK_CoMVW^oga/kon@OOT2oj:=o`09ojnLooo4W?coa9clolJ[oooOh?oo
jM[oomoPoooHeoooem7o00;on_Go0_o`d?l01?oX`Oooh[kooo?=oooccOl2onFio`06oo:oo?oogooo
i??oon;Vooogm?ooVLKo0_nCa_l01?oUj?ooc>Wool3Roon_^?l2oh>Vo`05oiJgoonF]OooU[Gooi^K
oonUVol00_nNUOl01?nSaOoo0000ojZhoonZ^?l2oj6bo`04ogf^oon2/_ooP[;oohZ3o`;oRWck00Oo
NFS/ogaZkOn9M??oRGCcoj6:oooHi?oog>?o00;ofM3o00Oom^Coooo^oooQl_oohO;ook;HmooQk?oo
hN[o00conJVC00Con:VBooRXT_ohZ9;on:RB0_l0001Rooooo`001_l000000omLG5coGEeMoeeMG@03
oeeMG@?oGUiN0_mOGel7of1PH0GoHF5Q0_mRHV84of5QH@?oH61P2?mQHF42of1PH0;oGemO00?oGUiN
oeeMGOmMGEd02omMGEd01OmNGUkoGemOof5QHOmSHf?oI6AT00;oIFEU00?oIVIVofMWIomXJ6P00_mX
J6P3ofMWI`[oIVIV00SoIFEUofATI?mRHV;oHV9Rof5QHOmPH63oGemOoeiNGP;oGEeM0_mLG5`01?mK
Fe_oFUYJoeYJF_mHF5P2oeMGE`GoF5QH0_mGEeL4oeIFEP?oEeMG0_mFEUH01?mEEEGoE5ADoe=CDomB
DU82oe1@D004oe9BD_mCDe?oE5ADoeADE0;oEEEE00koE5ADoeEEEOmEEEGoEUIFoeMGEomHF5SoFEUI
oe]KFomLG5coGUiNof1PH?mRHV;oI6ATofIVIP;oIfMW0omVIVH6ofEUI@CoI6AT0_mSHf<4of9RHP;o
HF5Q0omRHV83of5QH@CoH61P0_mOGel01OmNGUkoGEeMoe]KFomIFEWoEeMG00;oEUIF00?oEEEEoeAD
E?mCDe<00_mBDU800omADE7oD51@odm?C`02odi>CP03ode=COm<C4coBd];00;oBTY:2?m9BDT3odQ8
B0CoAdM70_m6ATH3odE5A@CoA4A40om3@d<9odA4A0?o@d=30om2@T85od51@@Co@41000?o?cloochn
?_lm?Cd02Oll?3`3ocdm?@?o?Shn1Olo?cl3od10@0Go@D510_m2@T801_m3@d?oA4A4odI6A_m8B4So
BTY:oda<C0;oBd];0_m:BTX01?m9BDWoB4Q8odQ8B?m7AdL3odI6AP?oADE50om4A4@3od=3@`03od92
@_m1@D7o@41000;o@4100_m1@D400om0@43o0000o`000026ooooo`;o00000oooool01?n_d_oo0000
o`000?l00002ohmAZ003ohmAZOn?DJSoSe6X00SoSe6X00?oT56XohmAZ?n?DJP00on?DJP2oi1AZ0_o
Se6X00?oT52Xoi1@Yon@D:P01?n?DJT;ohmAZ0;oSe:Y0on?DJP2oi1@Y`;oT52X00?oT56XohmAZ?n@
DJP00_n?DJP2oi1AZ0CoSe6X1?n@DJP=oi1@Z00DonkboooYl_ood>cook;Hmonff?3o[=Sooio=m?o5
iooo`NGoolCQoooIj_oo`n;molGVoon/eOSoYVcDooS_ooniNMGol^koon;Xoon`d?l2ok;=o`0;okGD
oonae_oo]mWookSHoonWb_ooVKkooiNboonG/?ooXKOooj6doonV/_l00_nRV?l2oj6Eo`03oiYmlonD
NO;oV7ge00;oV7ge00OoWYSooiNEoonCT_ooTi3oogmmoomhN?goPgSi00;oPVk_00[oQF_Zoh9[jomi
J>coMVW^ogafn_mlKO7oTH7moi]omOnSOnooa9cl0_oMc?l00oo[iOoojn?oomSJo`02olgZo`03oogQ
ooofdoool=3o00;oj<7o00?oon[ooo?=oooccOl00_oU^Ol03OoolOooc>Kooo;DooodkoooNi[ooj6g
oonH[_ooXM;ook?7oooUj?ooln[oojnhoon>Y?l00_n=Zol01?nHY_ooSiooohFgoonUVol2oijEo`0=
oj?5ool0003oU/WooiK9oonA/OooTZcooh2[oon6VoooSi;oogN0oomYYoooHj3oogUXk002ofRTo`0:
ogncoonVbooof>CoomoKoooAdooonMkoooWdoooolOoog^ooomO]o`;ohNco00?ocnSoomOUoooiZI<0
1_oiZI<00oohZY?onJVCooVYT`02ooVYT`?on:RB00?o0000ojoBool00000HOooool000Ko000000?o
GEeMoeiNG_mNGUh00_mNGUh2oemOG`_oH61P1?mQHF45of9RHPgoHF5Q0omPH6001?mOGeooGUiNoeiN
G_mNGUh;oeeMG@;oGUiN00OoH61Pof5QHOmRHV;oHf=SofATI?mUIFGoIVIV00;oIfMW0_mXJ6P3ofMW
I`GoIVIV0_mWIfL01?mVIVKoIFEUofATI?mSHf<3of9RHP04of5QHOmPH63oGemOoeiNGP?oGEeM00?o
G5aLoe]KFomIFET01omIFET2oeQHF0;oEeMG0_mFEUH5oeMGE`;oEUIF00WoEEEEoeADE?mCDe?oDE5A
oe1@D?mADE7oDU9Boe=CDomDE5@01?mEEED03OmFEUKoEeMGoeMGEomHF5SoFEUIoeYJF_mKFe_oGEeM
oeiNG_mPH63oHf=SofEUIOmVIVH00_mWIfL3ofIVIPGoIFEU0omTI6@2of=SH`[oHV9R1?mQHF400omP
H63oGemOoemOG`02oemOG`0:oeiNG_mMGEgoG5aLoeYJF_mHF5SoEeMGoeIFE_mEEEGoE5ADoe=CD`;o
DU9B00CoDE5Aoe1@D?m?CdooCTi>0_m=CDd00om<C4coBd];odY:BP02odU9B@KoB4Q81?m7AdL4odI6
APGoADE50om4A4@;od=3@`;o@T922_m1@D42od10@0;o?clo0_ln?Sh00olm?Cgo?3`loc`l?007oc`l
?0?o?Cdm0oln?Sh2oclo?`Co@4101om1@D43od92@P05od=3@om4A4CoADE5odM7Aom:BTX00_m;Bd/2
odY:BP03odU9BOm8B4SoB4Q800;oAdM70_m6ATH3odE5A@;oA4A41?m3@d<2od92@P07od51@Om0@43o
@410od10@?m1@D7o@410oclo?`02o`0008?ooooo0ol00003ooooo`?o00004?n?DJP00on@DJSoSe6X
ohmAZ003ohmAZ0;oT56X2On?DJP01On@D:SoSe6Xoi1@Z?n?DJSoT52X00CoSe6Y2on?DJP2ohmBZ@?o
Se6X0on@D:L01?n@D:SoT56Xoi1AZ?n@DJP2ohmAZ0;oT56X0on?DJP3oi1AZ003ohmAZ?n@DJSoT52X
00_oT52X00Kok?;oolWVoondfoko[=CdojkJoonhfoL2ol[Ro`08ojkGnon4^ngoQ;_]ohBmm?ml]o;o
YfK:oj]Yb_o`k?l2ooS_o`03ok;Hmonae_oo`]co00;o/=3o0_njeol00oo5d_oo]MCook?1o`02oj2T
o`;oYJco0_nOW_l2oiZ6o@;oWHKl0_nJOO<01onDNO;oVWgcoiQmmOnRV?ooUiGooi>Boon>R?l00_mo
MOP00omiKO7oPVk_oh9^k`02ohE[jP08ogmYj_n2K^ooO7Kjogafn_nAPOgoWX7foj:KoooMc?l2omSO
o`07on_UoooXi?ooj>;oonSOooogdoooonkoonW8o`02onO7o`0Foo?:ooo//_7olL7oonVmoooJj_[o
iKWoolGOlOo`dooo^=GSokZkoonLXoooU9goojODoonc`OoofnOoon7boooOlOooR:OoohRYoon=Zooo
SZWoogZ_o`;oQKOo00goSKWooh>moomm^OooW/Woo`000?n<[OooU[Goohb]oon>ZOooSZOooj6doonQ
[?ooP;?o00;oSi3o00CoQhOoog]moomaL_[oLG7h0_n=OOX02?nQR_ooZJWoooWdoooim?oob^7`ong:
oooGkOoojNoo0_oAj_l00ooGiOoonJVCooVYT`05ooVYT`05ooRZTooiZI?onJVCooVYToohZI800ooh
Z9800on_d_oo0000o`00001Qooooo`001_l000000omMGEgoGUiNoeiNGP02oeiNGP;oGemO2_mPH604
of5QH@OoHV9R3?mQHF43of1PH004oemOGomNGUkoGUiNoeiNGP_oGEeM0_mNGUh02OmOGeooH61Pof5Q
HOmQHF7oHV9Rof=SHomTI6CoIFEUofIVIP02ofMWI`03ofQXJ?mWIfOoIfMW00GoIVIV0_mWIfL00omV
IVKoIFEUofATI002of=SH`;oHV9R00?oHF5Qof1PH?mOGel00_mNGUh2oeeMG@03oeaLG?mKFe_oFEUI
00;oFUYJ00?oFe]KoeYJF_mJFUX00_mJFUX00omIFEWoF5QHoeQHF003oeMGE`?oF5QH0_mGEeL2oeIF
EP;oEEEE00CoE5ADoe9BD_mADE7oDE5A0_mCDe<00omDE5CoEEEEoeEEE@02oeEEE@04oeIFE_mGEeOo
F5QHoeUIF@;oFUYJ00SoFe]KoeaLG?mNGUkoGemOof5QHOmSHf?oIFEUofIVIP;oIfMW0_mVIVH4ofEU
I@?oI6AT0_mSHf<2of9RHP;oHF5Q2?mRHV83of5QH@03of1PH?mOGeooGemO00?oGUiN00SoGEeMoeaL
G?mKFe_oFUYJoeQHF?mGEeOoEEEEoe=CD`;oDU9B00KoDE5Aoe1@D?m@D53oCdm?odi>C_m=CDd2oda<
C0;oBd];0_m:BTX3odU9B@;oB4Q80om7AdL3odI6AP?oADE52_m4A4@2od=3@`Ko@T921om1@D47od10
@0;o?clo0_ln?Sh00olm?Cgo?3`loc`l?009oc`l?003ocdm?Oln?Sko?Shn00?o?clo0om0@404od51
@@?o@T9200?o@D51od92@_m2@T800_m2@T801?m3@d?oA4A4odE5AOm8B4P3odY:BP?oBDU90_m8B4P0
1?m7AdOoATI6odI6A_m6ATH3odE5A@;oA4A40_m3@d<2od92@POo@D5100Co@410oclo?ol0003o0000
P?ooool3o`0000?ooooo00?o[m;oo`000?l000001on?DJP00on?DJWoSe6XohmAZ008ohmAZ003oi1A
Z?n?DJSoSe6X00CoSe6X00?oT56XohmAZ?n?DJP02On?DJP01?n@D:OoT52Xoi1@Yon@D:P3ohmAZ@[o
Se6X00CoSe6YohmBZOn?DZWoSe:Y0on?DJP3oi1@Y`05oi1@Z?n@DJSoSe6Xoi1AZ?n?DJP00on@DJP3
ohmAZ0GoT56X2On@D:P01oo>joooenkooi1@Z?n`d^Oo`n;mokKEioo7j?l00_oIj_l01_o0hoood>Kj
omW7oooYd?oogm_oom>Yo`;oZ6K900GoYfK:oj]Yb_o`k?oocnSoolOTo`02okCEo`0:ok[Goon`d?oo
/=3ook[Gooo5d_ooX;coojV/oonPY?ooW:7ooijEo`;oWI?o00?oW8gooiR8oonDQ_l00_nINo404?nH
OOGoVgoeojB=oonUVoooWYGooj:HoonOVoooVi_oogn6oomgU?ooP9coogU`mOmSUOooNFgaogRBoon7
S?l2ogn4o`03oibNoonQ[?ooOj3o00;oPYGo00[odlooomSOoooHgooof>Coon3]ooo>_oooi^ooon39
ooook_ooi=?o0_ocj_l2omndo`07oo77oooSk_gof^[jolCJi?o]c?oonO;oomGHo`02okZko`;oYKoo
00Ko`=kookcQooo?j_ooZ/?oohjhoonRa_l3oiW6o`0=ohnnoonV/_ooY[GooibdoonB[oooQ;3oo`00
0?nA/OooRYcoohjToon;VOooTjSooi>Uo`02oj6/o`07oh6Yoon3Y_ooPjKoog>?oomWP_ooJ87oog5a
n002ogj=o`06ojVYoooVkoook<Oooo[dooo8h_Col^co0_oYkol00ooOh?oo^]cooloSo`06ooVYT`03
ooRZTooiZI?onJVC00;onJVC1?ohZ9800on_d_oo0000o`00001Pooooo`001_l000000omMGEgoGUiN
oeiNGP04oemOG`_oH61P1?mQHF47of9RHP_oHF5Q1?mPH6000omOGeooGUiNoeiNGP0;oeeMG@;oGUiN
00?oH61Pof5QHOmRHV800_mSHf<2ofATI005ofEUIOmVIVKoIfMWofMWIomXJ6P00omWIfL4ofIVIP05
ofMWIomVIVKoIVIVofEUIOmTI6@00_mSHf<2of9RHP;oHF5Q00KoH61PoeiNG_mNGUkoGEeMoeaLG?mK
Fe/2oeYJFP;oFe]K00?oG5aLoe]KFomKFe/00_mKFe/2oeYJFP03oeUIFOmHF5SoF5QH00;oF5QH00?o
FEUIoeQHF?mHF5P00_mGEeL2oeIFEP03oeEEEOmDE5CoDe=C00;oDU9B00?oDe=CoeADE?mEEED01?mF
EUH03?mGEeOoF5QHoeYJF_mKFe_oG5aLoeeMGOmNGUkoGemOof5QHOmSHf?oIFEUofMWI`?oJ6QX00Co
IfMWofIVI_mVIVKoIVIV1?mUIFD2ofATI003of=SHomRHV;oHV9R00KoHV9R0_mSHf<4of9RHP;oHF5Q
00?oH61PoemOGomOGel00omNGUh03OmMGEgoG5aLoe]KFomKFe_oFUYJoeQHF?mFEUKoEEEEoe=CDomB
DU;oDE5Aoe1@D?m?Cdl00_m>CTh00om=CDgoC4a<oda<C003od];B`?oBTY:0_m9BDT2odQ8B0;oAdM7
1?m6ATH4odE5A@OoA4A40om3@d<4od92@POo@D511?m0@407oclo?`;o?Shn3?lm?Cd3ochn?P?o?clo
0_m0@403od51@@Wo@T9200Go@d=3odA4A?m4A4CoATI6odQ8B005odU9B@;oB4Q800CoAdM7odI6A_m5
ADGoADE50om4A4@3od=3@`?o@T922?m1@D42od10@0;o0000O_ooool2o`0000?ooooo00Co[m;oo`00
0?l0003o00002?n?DJP2ohmAZ@[oSe6X00CoT56XohmAZ?n?DJSoT52W0on?DJP00on@DJSoSe6XohmA
Z006ohmAZ007oi1AZ?n?DJSoT52Xoi1@Yon@D:SoSe6Xoi1@Z003ohmAZ@[oSe6X00CoSe6YohmBZOn?
DZWoSe:Y0_n?DJP01_n@DJSoSe6Xoi1@Yon@D:OoT52Xoi1AZ0CoSe6X0_n@DJP3ohmAZ0GoT56X2On@
D:P2olk[o`08ok_Jl?nJ`]Woi>goomg^oooEk?ooe^_oolCToonZd_42olbco`08omJZoooCZOoodjWo
oj]XbOo_h_ooZ6K9ooKToooEk?l2oloXo`03ol3Doonjeooo^]Oo00;o]MCo00OoXKOoojZ_oonP_?oo
V:3ooiJ@oonFSOooVY3o00;oUGgf00SoTGOaoi1ckOn@LngoTgG^oiUklOnRSOooYHooojZGo`;oYI_o
00GoZ9Oooi=]i?nCKNCoV73UoiYgk002oiB6o`05oha[i_n9In?oM5WMof1;e_mVE=h00_moQ_l01OnG
Q?goXH[oohN:oon2UOoo_<go00;of>Co00WodMKool?3ooo1gOooc[ooonK_ooo/l_oogm?oon;Tooo@
^?l00_oO]?l2oo77o`05oo2mnoohmOoolOGoooCeoonVbol00onL]?l01on/c?oodN[oolcVoooDi?oo
]m3oohjooonHa_l00_nQ[?l2oifYo`09oio9oonQb?ooY[Goohjhoon4/?oo0000of>Boon4XOooQYSo
00;oRiWo00OoW<CoohReoon7P?ooQh3oohahm_m_I>coMUcP00;oMeKI00OoQF3MojB1lOm[WOooP;W]
onbnooolm?ooonCo00;ol^co00GojK_oomk/o?odmOoob>KooloSo`06ooVYT`07ooRZTooiZI?onJVC
ooVXToohZI;on:RBooVWT`02ooRXTP04ojoBool0003o[m;oo`0005oooooo0006o`000003oeiNG_mO
GeooGemO00KoGemO2?mPH604of5QH@WoHV9R2omQHF44of1PH003oemOGomNGUkoGUiN00[oGEeM00Ko
GUiNoemOGomPH63oH61Pof5QHOmRHV82of=SH`05ofATI?mUIFGoIVIVofIVI_mWIfL00omXJ6P3ofMW
I`CoIVIV00CoIFEUofATI?mSHf?oHf=S0_mRHV82of5QH@05of1PH?mOGeooGEeMoeeMGOmLG5`01OmK
Fe/5oeaLG0;oFe]K0_mJFUX00omIFEWoF5QHoeQHF004oeUIF@03oeQHF?mGEeOoEeMG00;oEUIF00So
EEEEoeADE?mBDU;oDE5Aoe9BD_mCDe?oE5ADoeIFEP;oEeMG0omHF5P00omIFEWoFUYJoe]KF`02oeaL
G005oeiNG_mPH63oHV9RofATI?mVIVH00omXJ6P00omWIfOoIVIVofIVIP03ofIVIP;oIFEU0_mTI6@4
of=SH`GoHV9R0omSHf<3of9RHP;oHF5Q00?oH61PoemOGomOGel00omNGUh04?mMGEgoG5aLoe]KFomK
Fe_oFUYJoeUIFOmGEeOoEUIFoeADE?mBDU;oDE5Aoe1@D?m?CdooCTi>ode=COm<C4`3od];B`CoBTY:
1Om9BDT2odQ8B0?oAdM70om6ATH7odE5A@?oA4A40om3@d<4od92@PGo@D510om0@408oclo?`?o?Shn
2olm?Cd4ochn?P?o?clo0_m0@402od51@@?o@T921om3@d<01?m4A4CoADE5odI6A_m8B4P3odU9B@Co
B4Q800CoAdM7odI6A_m6ATKoADE50_m4A4@3od=3@`;o@T922_m1@D43od10@0;o0000Noooool3o`00
00?ooooo0ol0000;ohmAZ003ohmAZOn?DJSoSe6X00WoSe6X00?oT56XohmAZ?n?DJP03on?DJP2oi1@
Y`03oi1@Z?n@D:OoT52X00?oSe6Y2_n?DJP01?n?DJWoSe:YohmBZOn?DZT2ohmAZ004oi1AZ?n@D:Oo
T52Woi1@Y`;oT56X00?oSe6Xoi1AZ?n?DJP00_n?DJP01?n@DJSoSe6XohmAZ?n?DJP5oi1AZ0WoT52X
00SoWLSTokKFj_o;i?OoVL?Loic4g?oBjoooW/oook7Lo`;obZ;n00SocZOooljRnonXL=SoeZWlojQX
c?n[J<Wokn;ookoIi@;ocn_o00gobnKooj[Hoon/fOoo/MKoojWDoonXaoooYI_ooi^EoonNV?ooUhCm
oi=on_nBNoGoSgWd00;oUGgf00[oW87gohahm_n=POkoT7?]oiR8oonNRoooXXgoojF?oonLMn_oWGCV
0_nXUol01OnCKNCoT5gAoi1MdOn@GM7oTV7E00;oVFSI00koU6_QogAIgOmPBmKoH4_Fogm_l_nHVooo
W8CjojRVoonQ/_oo/=3oojoBoonjeooog=coom7Fo`;og=7o00GokMWoonW`oooOboooi<goonk@o`02
om2ho`08on7<ooo/looooo;ooooboooom?oon_GoooS_oonVbol2oj?=o`03ohZboon/c?oof>_o00;o
a>7o00Co//goojk6oon^a_ooSZWo0_nQ[?l2oio9o`05oic4oonH_oooXlGooiRoool000000_n>ZOl0
2?n>PoooOh;oogn2oon7SoooQh[oohN0oon1ZOooS7Sf0_m/MOh04OmVG^SoMeKIoi=mmoo=ZOoof/Ko
on[4ooofmOooo?Coook^oooig_oon]WoomneoooNk?coh^Coomk^ooo<g_oo`L[o00SonJVC0_oiZ9<5
ooRXTP03ojoBool0003o000005oooooo0006o`000003oeiNG_mOGeooGemO00[oGemO0omPH604of5Q
H@?oHV9R1?mSHf<4of9RHPWoHF5Q0_mPH602of5QH@03of1PH?mOGeooGUiN00;oGUiN2OmMGEd01?mN
GUkoGemOoemOGomOGel2of1PH007of5QHOmRHV;oHV9Rof=SHomTI6CoIVIVofMWI`03ofQXJ0;oIfMW
1?mVIVH01OmUIFGoI6ATof=SHomSHf?oHV9R00?oHF5Q00GoH61PoemOGomNGUkoGEeMoeaLG002oe]K
F`[oG5aL00?oFe]KoeYJF_mJFUX01_mIFET2oeQHF0;oEeMG0_mFEUH02?mEEEGoE5ADoe9BD_mADE7o
DU9BoeADE?mEEEGoEUIF1OmHF5P00omIFEWoFUYJoeYJFP03oeYJFP06oeaLG?mMGEgoH61Pof9RH_mT
I6CoIFEU0_mWIfL5ofIVIP;oIFEU0_mTI6@5of=SH`?oHV9R1?mSHf<3of9RHP03of5QHOmPH63oH61P
00;oGemO0omNGUh04?mMGEgoG5aLoe]KFomJFU[oFEUIoeQHF?mFEUKoEEEEoeADE?mCDe?oDU9Boe5A
DOm@D53oCdm?odi>C_m=CDd2oda<C003od];Bom:BT[oBTY:00CoBTY:1Om9BDT3odQ8B0;oAdM73?m6
ATH4odE5A@;oA4A41?m3@d<2od92@P?o@D510_m0@404oclo?`?o?Shn3?lm?Cd3ochn?PCo?clo0_m0
@402od51@@;o@T921_m3@d<2odA4A003odE5AOm6ATKoAdM700?oBDU90_m8B4P3odM7A`03odI6A_m5
ADGoADE500?oADE50om4A4@8od=3@`;o@T920_m1@D43od10@0;o0000NOooool2o`0000?ooooo00Co
[m;oo`000?l0003o00003?n?DJP00on?DJWoSe6XohmAZ007ohmAZ004ohmBZOn?DJSoSe6Xoi1AZ0Ko
Se6X00?oT56XohmAZ?n?DJP01_n?DJP01?n@DJSoT52Xoi1@Z?n@D:L3oi1@Z0?oSe6Y2?n?DJP00on?
DZWoSe6XohmAZ@03ohmBZ@;oSe6X00KoT56Xoi1@Yon@D:OoT52Woi1@Z?n@DJP4ohmAZ0;oT56X0on?
DJP5oi1AZ0OoT52X00[oU<;Tojk@i?o4fnSobnCgok3Cj_o/m?ooa^?lok?Moon_f_ooaZ;o0_o:X_h0
4OnlQnOo[GgVokIjfOoA`Ooog<Woomg7ooo6h_So`NGoom7Koonoi?oob=_ooj[Hoonlcooo^[SoojnY
oonVWOooVgoe00;oV7og00CoW87goib4n_n?V_ooQY?o0_nEOOH01?nLPOOoU7Wbohahm_nIPOT2oiR8
o`06oiA`ion?L>[oW7O[oiedi_nEK^CoR5W@0_n?F/h2oi=Nc`03ok6Koon[TOooZi7o00;oRX7o00co
GUg/ohjToon>Y?ooV9_ooj2ioonTYoooXLSookCEoon_d_oo/=3ookCEoon^dol2omcAo`06ojoBoooV
iOoogl_oolgGoooUg_oobLoo0_nmhOl02ooe^>kol;KaoooboooAi?;oonOooi_>oonZ`oooW/gooj[3
oonkgooocN[o00;of^Wo00Go`m_ook7?oonVboooZ<Oooi2eo`02oiBjo`08oiNboonYcoooY<cooiO0
oonH_oooN:3oo`000?mkPOl2ohj3o`0:ohZ3ooml]?ooQ6GToh]VhOn5Gm_oOESGog1>d_mQNocoH7?e
oeiJj@;oIUkX00?oUKSoom[6ooo[lol00_olk?l02_ogmOook;koomngoooO]oookn;ooncdoooEk?oo
_M_ool7:oonDb?l7ooVYT`03ooVXToohZI;on:VB00Con:RB00Co[m;oo`000?l0003o0000G_ooool0
00Ko00001omNGUh6oemOG`?oH61P0omQHF44of9RHPKoHf=S0omRHV88of5QH@04of1PH?mQHF7oHF5Q
of5QH@;oH61P00?oGemOoeiNG_mMGEd02OmMGEd2oeiNGP04oemOGomPH63oH61Pof5QH@;oHV9R00Go
Hf=SofATI?mUIFGoIVIVofMWI`03ofQXJ0?oIfMW0omVIVH2ofATI004of=SHomRHV;oHF5Qof5QH@;o
H61P0_mOGel00omNGUkoGEeMoeeMG@02oeaLG0;oGEeM1_mNGUh2oeeMG@;oG5aL00?oFe]KoeYJF_mJ
FUX00omJFUX3oeUIF@;oF5QH00SoEeMGoeIFE_mEEEGoE5ADoe9BD_mADE7oDe=CoeIFEP;oF5QH0omI
FET2oeQHF00:oeUIFOmJFU[oFe]KoeaLG?mMGEgoGUiNof1PH?mRHV;oHf=SofATI0;oIVIV0omWIfL4
ofIVIP;oIFEU0_mTI6@;of=SH`?oHV9R0_mQHF42of1PH0;oGemO0_mNGUh03?mMGEgoG5aLoeaLG?mK
Fe_oFUYJoeUIFOmHF5SoEUIFoeEEEOmDE5CoDe=Coe9BDP;oDE5A00GoD51@odm?Com>CTkoCDe=oda<
C003od];B`KoBTY:1Om9BDT5odQ8B0coAdM70om6ATH2odE5A@CoA4A40_m3@d<4od92@P03od51@Om0
@43o?clo00;o?clo0_ln?Sh;ocdm?@?o?Shn0olo?cl4od10@0;o@D510_m2@T82od=3@`GoA4A400Ko
ADE5odI6A_m7AdOoB4Q8odU9BOm8B4P2odM7A`;oATI60_m5ADD2odA4A0CoADE50_m4A4@2od=3@`Ko
A4A40_m3@d<2od92@P04od51@Om0@43o@410od10@0;o0000M_ooool3o`0000?ooooo0ol0000?ohmA
Z003ohmAZOn?DJSoSe6X00OoSe6X00CoSe:YohmAZ?n?DJSoT56X1_n?DJP00on@DJSoSe6XohmAZ006
ohmAZ007oi1AZ?n@D:SoT52Xoi1@Yon@D:SoT52Woi1@Z002ohmAZ@WoSe6X00?oSe:YohmAZ?n?DJT0
0on?DZT2ohmAZ004oi1AZ?n@D:OoT52Woi1@Y`;oT56X00CoSe6Xoi1AZ?n?DJSoSe6X0_n@DJP3ohmA
Z0GoT56X1_n@D:P02Onjgooo^m_cojc<g?o_mOoo_]kfolcYooo7j?ooZMKoolCTo`02oknWo`05ol2O
ooo5Vo[o/8giojemi_nfN]T00_o?jol00ooMaoooc>Wook?Mo`02okoTo`07ok_Cooo3fooo_<OoojBW
oonUZ_ooSX?ooi]om@02oiQom`04oib1monLQ?[oQYSoohJCo`;oQhco00KoQh3oohE_k_n>MO3o[IKo
oiAil_nBL^X2oiEek@04oiQejonGLn[oTFGJohiMd@;oSe[>00GoTUg>oi=NconaVoooYY;oojRGo`02
ohZ1o`;oO7Sl00GoSZCooj2ioonP^OooU/Kook;Jo`02ok_Eo`04ojW?oon^dooo[m;oojoBo`;o/=3o
0_nldOl00oo5eoooinkoomK[o`02oo_co`06onZnoooolooooo3oolcLhoo4i?ooY<?o0_nLb_l01_n/
eooobn7ook_Cooo8gOoof^Wool?Ko`;o/Loo00?oYKoooj2ioonP^Ol00_nObOl04onc`Ooo//goojg:
oonD^_ooSkKoo`000?n3RoooNggooheoo?miJo3oQfg[ohUYiOn;I^7oQEoKogeHeomZGNOoIe_UofAJ
i_mNE^D00_mRQol02?nZ`?oon^[oon_cooofmOoom?Goonk8ooo/aooogo7o0_o_h_l2onkYo`03olKV
ooo3^?oobM;o00SonJVC00?onJRCooRXT_ohZ9801?ohZ9801?n_d_oo0000ojoBool0001Mooooo`00
1_l00003oeiNGP?oGEeM0_mNGUh5oemOG`?oH61P0_mQHF44of9RHPSoHf=S0omRHV8:of5QH@;oHV9R
00?oHF5Qof1PH?mOGel00_mNGUh8oeeMG@;oGUiN00GoGemOof1PH?mPH63oHF5Qof9RHP02of=SH`03
ofEUIOmVIVKoIfMW00CoJ6QX1OmWIfL01_mVIVKoIFEUofATI?mSHf?oHV9Rof5QH@;oH61P0_mOGel2
oeiNGP;oGEeM00?oG5aLoeeMGOmMGEd00omNGUh3oemOG`CoGUiN00?oGEeMoeaLG?mLG5`00omLG5`3
oe]KF`;oFUYJ0_mIFET02OmHF5SoEeMGoeIFE_mDE5CoDU9Boe=CDomEEEGoEUIFoeMGE`02oeQHF0;o
FEUI00_oF5QHoeUIFOmJFU[oFe]KoeaLG?mNGUkoH61Pof9RH_mUIFGoIVIVofMWI`03ofQXJ0GoIfMW
00?oIVIVofEUIOmUIFD00_mTI6@<of=SH`;oHV9R0_mQHF42of1PH003oemOGomNGUkoGUiN00;oGEeM
00CoG5aLoe]KFomJFU[oFEUI0_mHF5P02omGEeOoEUIFoeADE?mCDe?oDU9Boe5ADOm@D53oCdm?odi>
C_m=CDgoC4a<00;oBd];2Om:BTX9odU9B@_oB4Q81?m7AdL3odI6AP;oADE50_m4A4@3od=3@`;o@T92
0_m1@D400om0@43o?clooclo?`02ochn?P_o?Cdm0oln?Sh3oclo?`03od10@?m1@D7o@D5100?o@T92
0_m3@d<7odA4A007odE5AOm6ATKoAdM7odQ8B?m9BDWoB4Q8odM7A`02odI6AP;oADE500CoA4A4od=3
@om4A4CoA4A40_m5ADD2odA4A0Co@d=31_m4A4@2od=3@`03od92@_m1@D7o@D5100;o@D510_l0001d
ooooo`;o00000oooool00on_d_oo0000o`00000AohmAZ0;oSe6Y2?n?DJP00on?DJWoSe:YohmAZ006
ohmAZ003oi1@Yon?DJSoT56X00WoSe6X0_n@D:P00on@D:OoT52Xoi1@Y`03ohmAZ@SoSe6X00CoSe:Z
ohmBZOn?DJSoSe6Y0on?DZT2ohmAZ008oi1AZ?n@D:OoSe6Xoi1@Yon@D:SoT56XohmAZ?n@DJP2ohmA
Z0;oT56X0on?DJP4oi1AZ0CoT52X0_nhenT03oo3iOoo`N7mok?FkOnhe^Ko^=W`ok7Io_nPcO7o]m3o
okS1oonV]Ooo]8kgokVHooo9Xooo_J7oolFKnP02ol2fo`03olNjoooWlOoof>_o00?o[m[o0_nkdol0
1On]b_ooXK;oojBWoomjZ?ooR[;o00?oU[Go00GoXKCooiMilOn=Kn_oOfKWogiSi002ogUMg`04ofML
ionEOOKoXXgooiEmmP;oTgG^00GoUGG]oiQgkOnEK^CoTFGJoh:Wo`02oiNbo`0;oiV=oonJT?ooVgoe
oin6n_nRQOWoVgoeoh]el_n>Q_ooO7Slok2/oooGe?l00_nmfol01?n_d_oo^mGook_Eoonhf?l3ojoB
o`08oj[>oonca?oo[/Soojk8ooo5eoooc=koon?^oooQdOl2om7/o`05omcXlOo^ko[ohN_fol?Qoone
e?l00_n^eol02?nca?oo[l?oojo3oooTkOoohnkoolcOooncbOooY<7o0_nU_ol05onI__ooY[SoojJh
oonV^?oo//goojg:oon/c?ooKYWoo`000?n3RoooNjOoog:OoomWV?ooKYWoogVNoon5WOooOX_oogQd
nOmZGNOoIe_Uof6;l_mQF>CoPgKg00;oU8Cn00cogmkoooSeooobiOoomMOoon[Coon^c]koe>coon;b
ooo[bOoom][ooo_/oooKfOl3olWBo`ConJVC00?onJRCooVYTooiZI<00_oiZ9<6ooRXTP03ojoBool0
003o000005gooooo0006o`000003oeaLG?mMGEgoGEeM00?oGEeM0omNGUh4oemOG`?oH61P0_mQHF43
of9RHP?oHf=S1?mTI6@2of=SH`?oHV9R2_mQHF42of9RHP03of5QHOmPH63oGemO00;oGUiN2?mMGEd3
oeiNGP;oGemO00OoH61Pof5QHOmRHV;oHV9Rof=SHomUIFGoIfMW00GoJ6QX0_mWIfL2ofQXJ005ofMW
IomVIVKoIFEUof=SHomRHV800_mQHF400omPH63oGemOoeiNGP02oeiNGPGoGEeM0_mNGUh7oemOG`?o
GUiN1?mMGEd2oeaLG0;oFe]K0_mJFUX01OmIFEWoF5QHoeMGEomFEUKoE5AD00;oDe=C00GoE5ADoeEE
EOmFEUKoEeMGoeQHF002oeUIF@0:oeQHF?mIFEWoFUYJoeYJF_mKFe_oGEeMoemOGomQHF7oI6ATofIV
IPWoIfMW0_mVIVH2ofEUI@;oI6AT1omSHf<01?mTI6CoHf=Sof=SHomSHf<2of9RHP;oHF5Q0_mPH600
0omOGeooGUiNoeiNGP02oeeMG@0:oe]KFomJFU[oFEUIoeQHF?mGEeOoEUIFoeEEEOmDE5CoDe=Coe5A
D@;oD51@00?oCdm?odi>C_m>CTh00_m<C4`:od];B`CoBTY:4om9BDT2odQ8B0?oAdM70_m6ATH2odE5
A@;oA4A40_m3@d<01?m2@T;o@D51od51@Om0@402oclo?`03ochn?_lm?Cgo?Cdm00Co?Cdm0_ln?Sh4
ocdm?@;o?Shn0olo?cl2od10@0;o@D510_m2@T82od=3@`OoA4A40_m5ADD00om6ATKoAdM7odQ8B002
odQ8B0;oAdM70_m6ATH8odE5A@;oA4A40_m3@d<7odA4A0;o@d=30_m2@T82od51@@03od92@_l0003o
0000077ooooo0ol00003ooooo`?o00004_n?DJP2ohmAZ@WoSe6X00?oSe6YohmBZOn?DJP01_n?DJP0
1?n@D:OoSe6Xoi1AZ?n@DJP6ohmAZ0;oT56X0_n@D:P01?n?DJSoT52Xoi1@Yon@D:P2ohmAZ@OoSe6X
00GoSe:YohmBZ_n?DZWoSe6XohmAZ@03ohmBZ@03ohmAZ?n@DJSoT56X00?oT52W00CoT52XohmAZ?n?
DJSoT56X0_n?DJP2oi1AZ0?oSe6X1On@DJP02_n@D:Soj>CoongToongd]goYmCkoj??lOn`dn[oenco
okKGkOnIa^L2ok_Co`03ohmSf_nDI=OoWF_J00;o`i7^01?ojnSoon3FoooBa?ooa=WoolcNoonmh?oo
bNSool_Yoonjeooo^=SookgKoongc_oobLoook?1oonV]OooUk;ooi9bj_n3ROooRVkZ00;oSFo[00So
TgG^oiMilOn:O?_oOgOjogmko_miGMooPgkoogJ2o`;oVi_o00GoXXgooiEmm_nCMNkoTgG^ojJho`02
ohmkm`06oi1onon7FM;oQeWBohYOeon@J^;oTg?/0_nVR_/02?nNR?koSXKoohj6oonXUooo/:coom?Z
oooEj?oo_M_o0_n_d_l01onhf?oo[m;oojoBoon_d_oo//goojg:oonI__l00_n^b?l02OoHh_oohO7o
omSRoonih?ooW/[ZoncboooSk_gooncoolOOo`02okGDo`03ok3Goon___oo/lCo00;o/lCo00Woc^Co
okOIoongfOoo]];oojg:oonRa_ooVKkoojFmoonK^?l00_n_d_l2ojS7o`0<ok?4oomUN_oo0000ohY/
j?n<K^WoWGodogQbmomoK_3oQFo^ogUVj_mlG^3oM5KI0_mLA=H2of65l`09of>CoonF]OooU[GoomoN
oooMkOool^Goojc=g_nkenKoe>co00;of/7o0_ogkOl01_okk?oofmWoom_Iooo4i?oonJVCok?7o`Ko
nJVC00?onJRCooRXT_ohZ9801OohZ9801?n_d_oo0000o`000?l0001Looooo`001_l00002oe]KF`03
oeaLG?mMGEgoGEeM00;oGEeM0omNGUh3oemOG`?oH61P0_mQHF44of9RHP03of=SHomTI6CoI6AT00Co
I6AT0_mSHf<4of9RHP;oHF5Q0omRHV82of5QH@?oHV9R00?oHF5Qof1PH?mOGel01?mNGUh8oeeMG@;o
GUiN00WoGemOof1PH?mQHF7oHV9Rof=SHomTI6CoIFEUofMWIomXJ6P00_mYJFT7ofQXJ006ofMWIomU
IFGoI6ATof=SHomRHV;oHF5Q0_mPH6000omOGeooGUiNoeiNGP07oeiNGPWoGemO1OmNGUh00omMGEgo
G5aLoeaLG002oe]KF`04oeYJF_mHF5SoEeMGoeEEE@;oE5AD0_mCDe<01_mDE5CoEEEEoeIFE_mHF5So
FEUIoeYJFP;oFEUI00WoFUYJoe]KFomMGEgoGUiNof1PH?mQHF7oHf=SofIVI_mWIfL00_mXJ6P7ofMW
I`?oIVIV0_mUIFD2ofATI0CoHf=S1OmTI6@00omSHf?oHV9Rof9RHP02of5QH@;oH61P0_mOGel04?mN
GUkoGEeMoeaLG?mKFe_oFUYJoeUIFOmHF5SoEeMGoeIFE_mEEEGoDe=Coe9BD_mADE7oD51@odm?Com>
CTh2ode=C@KoC4a<0_m=CDd4oda<C0?oBd];2Om:BTX8od];B`CoBTY:0_m9BDT3odQ8B0;oAdM70_m6
ATH01om5ADGoA4A4od=3@om3@d?o@T92od51@Om0@4000_lo?cl00oln?Sko?Cdmocdm?@03ocdm?@Co
?Shn0olm?Cd00oln?Sko?clooclo?`04od10@0;o@D5100?o@T92od=3@om3@d<00_m4A4@2odE5A@04
odA4A?m5ADGoADE5odE5A@;oATI600?oAdM7odQ8B?m8B4P00_m8B4P2odM7A`;oATI62?m5ADD8odA4
A0Ko@d=31?m2@T82o`0006oooooo0_l00003ooooo`03ojoBool0003o000001GoSe6X0_n?DJT9ohmA
Z003ohmAZOn?DZWoT56X00GoSe6X00CoT56Xoi1@Yon?DJSoT56X1on?DJP2oi1AZ0;oT52X00?oT52W
oi1@Z?n@D:L00on?DJT6ohmAZ0;oSe:Y00CoSe:ZohmBZOn?DJSoSe6Y0on?DZT2ohmAZ008oi1AZ?n@
D:OoT52Woi1@Yon@D:SoT56XohmAZ?n@DJP2ohmAZ0;oT56X0_n?DJP6oi1AZ008oi1@Z?oRi_oo^mcg
olGVoonef__oho7oom[^oonbeo@2okGLo`06oiBPoomOI?;oSf?JohaIconVJm?o`i7^0_o[j?l01OoA
fooobMWooi71honef_Oo`N;o00;o_]Wo00?o`]cookoHooo0e?l00_ngc_l01OnMNNcoY8goojB=oonB
L^[oSiGo00;oRVkZ01?oTi[ooi^KoonJOO?oT7gioh=hnOn2ToooQIooohIlo?n3O_ooPhCoohMOf_nA
/oooVFoRoiYgk?n5HMkoQf;MohMOf_n9GmSoTgoj00;oQeWB0_nYQoH01?nVQOGoZHOfojJ:nonXTOl2
oibQo`;ob;ko00Cof>_oolWSoondeOoo/=3o0_nYcol01onacooo[m;oojoBooncboooYKoooiZloonQ
]ol00_nlb_l00ooGe?oob>Sool?To`02om?Mg@0<oooYooo;j?oobNSookKIooo3fooo_<Cook>noonZ
^ooo^<cookSHoooLjoood>co0_nbcOl01_ncboooZ/3ooiN`oonca?ooYKgoojKAo`;o/kSo00coYKgo
ok?4oomRP_ooI7goo`000?nDWOooS6kYojVYoomgP?ooOggoogUYk_mQPOd2ogAFf@09oe]2comOAm7o
HDoJoha/ion_`Ooon^3ooo;^oooekOoobNCl00;omngo00Woi<Soom[1oooUj_ool_?oon?^ooo9i_oo
]moookSHoon_d_l00_ncaol01?ohZI?onJVCooVYTooiZ9<2ooVYT`04ooRYT_oiZ9?on:RBooVXTPGo
n:RB00Co[m;oo`000?oooooo0000Foooool000Ko000000?oFe]KoeaLG?mMGEd01OmMGEd3oeiNGP?o
GemO00?oH61Pof5QHOmQHF400_mRHV82of=SH`03of9RH_mSHf?oI6AT00KoI6AT0omSHf<=of9RHP03
of5QHOmPH63oGemO00?oGUiN2?mMGEd2oeiNGP08oemOGomPH63oHF5Qof9RH_mTI6CoIFEUofMWIomX
J6P4ofUYJ@GoJ6QX00?oIfMWofIVI_mTI6@00_mSHf<00omRHV;oHF5Qof5QH@02of1PH0_oGemO1OmP
H608oemOG`;oGUiN00KoGEeMoeaLG?mKFe_oFEUIoeQHF?mFEUH2oeEEE@?oE5AD00CoEEEEoeIFE_mG
EeOoF5QH0omIFET02?mJFU[oG5aLoeeMGOmOGeooHF5Qof=SHomUIFGoJ6QX0_mYJFT6ofQXJ0;oIfMW
00?oIVIVofEUIOmUIFD02OmTI6@3ofEUI@;oI6AT00CoHf=Sof9RH_mQHF7oHF5Q0_mPH602oemOG`0A
oeiNG_mMGEgoG5aLoe]KFomJFU[oFEUIoeQHF?mGEeOoEUIFoeEEEOmDE5CoDe=Coe5ADOm@D53oCdm?
odi>C_m=CDd00om<C4`4ode=C@;oCTi>0om=CDd3oda<C0[oBd];2_m<C4`2od];B`?oBTY:1?m9BDT0
3?m8B4SoAdM7odI6A_m6ATKoADE5odA4A?m3@d?o@T92od51@Om0@43o?cloochn?PCo?Cdm2Oln?Sh0
0olo?coo@410od10@005od51@@04od92@_m3@d?o@d=3odA4A0KoADE50_m6ATH00om7AdOoB4Q8odQ8
B002odQ8B0;oAdM70om6ATH00om5ADGoA4A4odA4A00;odE5A@?oA4A41Om3@d<4od92@P;o0000K?oo
ool3o`0000?ooooo0ol0000=ohmAZ003oi1AZ?n?DJSoSe6X00KoSe6X0_n?DJT7ohmAZ004ohmAZOn?
DJSoSe6XohmAZ@SoSe6X00CoT52WohmAZ?n@DJSoT56X1_n?DJP2oi1AZ0CoT52X00CoT52Woi1@Z?n?
DJWoSe6Y1_n?DJP2ohmBZ@04ohmBZ_n?DZWoSe6XohmAZ@?oSe:Y00?oSe6Xoi1AZ?n@DJP00on@D:L0
1?n@D:SoT56XohmAZ?n@DJP2ohmAZ0;oT56X0on?DJP4oi1AZ0;ofN[o00?oaNKoojkGnooQlOl00_oS
lOl02ooDk?oocMWoojnkoon7S?ooN7KkogUAdOmXAL[oQESBohaIconVJm?ogm_o00;ol<Co00Coo^[o
ojOEoonogooo/mKo0_nnfOl04Onjg?oo^=Sook2Ooon^VOooWgg`oieik?nTXOooUW;XoinNoonGUOoo
SiGooiJ@oonGV?ooTiGoohN<oon=OocoSeW;00;oR5;800coQU;8oheGb_n>FLgoTf7DoiEYgOnFJMco
UVcPoiAZh?n7H]goQeoJohUOf?n9G=@2ohf1oP03oin6n_nYQoKoYXGe00;o[8kl0_o1b_l01_n_U_oo
cMWoomcLoooTl?oojnSoomcSo`Go[m;o00?o//goojS7oon=^Ol00onJ_?l00onPcOoo^n7oom3/o`02
omoTi@07ooo^oooOlOoo_=7ookcAoonmfoooaMOoojC1o`02ok?9o`07okS<oon^f_oocMOook_Coong
d?oo[kkooiR^o`02oi>ko`03oj?5oonacoooY[Go00;o/kko0_nZ[ol01Ono_OooRWcko`000?mo/ooo
MJ_o00;oPhCo0_n<Mo@01_mLAmKoHH7moe]1comK@/ooGdOAofmCf0;oTK?o0_o`k?l01OoFjooojo7o
ooCJoooQdOooi/Wo00;okN7o00KokOCookgPooo^i_ook^Koom[Yoonof?l2ojK;o`03olWSoooiZI?o
nJVC00ConJVC00ConJRBooRXT_ohZ9;onJRB1OohZ9800on_d_oo0000o`00001Kooooo`001_l00000
0omKFe_oG5aLoeeMG@07oeeMG@;oGUiN0_mOGel00omPH63oHF5Qof5QH@02of9RHPCoHf=S2?mTI6@;
of=SH`;oHV9R0_mSHf<01?mRHV;oH61Pof1PH?mOGel3oeiNGPKoGEeM0omNGUh02_mOGeooH61Pof1P
H?mQHF7oHV9Rof=SHomTI6CoIVIVofMWIomXJ6P2ofUYJ@GoJ6QX00CoIfMWofIVI_mUIFGoI6AT0_mS
Hf<01?mRHV;oHF5Qof5QHOmQHF42of1PH0?oHF5Q0_mPH603oemOG`goH61P0_mOGel2oeiNGP05oeaL
G?mKFe_oFUYJoeQHF?mGEeL01?mEEED2oeADE004oeEEEOmFEUKoEeMGoeQHF0?oFEUI00OoFUYJoe]K
FomLG5coGUiNof1PH?mSHf?oIFEU00WoJ6QX00CoIfMWofIVI_mVIVKoIFEU0_mTI6@00omSHf?oI6AT
ofATI003ofATI0;oIFEU0_mVIVH00omUIFGoI6ATof=SH`02of9RHP;oHF5Q00goH61PoemOGomOGeoo
GUiNoeeMGOmLG5coFUYJoeUIFOmHF5SoEeMGoeEEEOmDE5CoDe=C00;oDU9B00KoD51@odm?Com?Cdoo
CTi>ode=COm<C4`2ode=C@SoCTi>0om=CDd:oda<C0_oCDe=0_m<C4`4od];B`?oBTY:0_m9BDT01_m8
B4SoAdM7odI6A_m5ADGoA4A4od92@P;o@D5100Co@410oclo?oln?Sko?Shn0_lm?Cd9ochn?P03oclo
?om0@43o@41000Co@D5100Go@T92od=3@om3@d?oA4A4odE5A@07odI6AP03odM7Aom8B4SoB4Q800;o
B4Q800CoAdM7odI6A_m6ATKoATI60_m5ADD4odA4A0CoADE51?m4A4@00om5ADGoA4A4odA4A002odA4
A0Oo@d=30_m2@T82o`0006Wooooo0ol00003ooooo`?o00006?n?DJP3ohmAZ@OoSe6X00CoSe6YohmA
Z?n?DJSoSe6Y1on?DJP01?n@DJSoT52WolaUUon@DJP7ohmAZ0;oT56X0_n@D:P00on@D:OoT52Xoi1@
Y`02ohmAZ@GoSe6X0_n?DJT2ohmBZ@04ohmBZ_n?DZWoSe6XohmAZ@?oSe:Y0_n?DJP02?n@DJSoT52W
oi1@Yon@D:OoT52Xoi1AZ?n?DJSoT56X0_n?DJP2oi1AZ0;oSe6X1?n@DJP00onbgOooY/cTokoSo`03
om7/o`0=ojkAioo>iokoc^CookOMoonCZ_ooPW3aoh9MfomiDM7oNe?Aof13eon<FLooj=Ooom>Zo`02
oo34o`0=okoSoonffOoo[=OookgKoonce_oo[=?ookbdoonTY?ooY8gooinKoonKVoooXikooi^8o`03
oj28o007oiAVf_nRT?ooS6?KohaSfom`C=3oM4k?ohmIb`02ohQBb003ohIBb?nCJMkoUFWM00CoUVWL
00GoVfcMoiAZh?n7QOooRXGooh>4o`02ohN0o`03oin6n_nYQoKoZHcl00;o[8kl0_o1b_l00oo9e?oo
eM_oomcLo`02omcQo`0ComoUoooViOooamooolOOoonee?oo//gooj78oonU_oooY[Sooif/oooAg_oo
`nGookgKooo/m?ooh^CoooW/ooookoGog>koomCRo`02ojSFo`09okS7oonca?oo/lCook?4ooo1b_oo
d^coonW_oondeOoo^m?o00;o/Loo00GoW/7ooh>koon3^oooU/Kooibdo`02oiNbo`03ojjeoonU[ooo
^J[o00;oW9ko00?o0000ogQfnomeQ_l00_n3Q?l00on<MoCoHHk_oea7eP02oea3d@09og9AeOm]D=Ko
M7WooiA`ionA/ooo[m;ooloYoooWk_ool>Wo00;oj>Oo0_oQk?l00ooDk?oojn[oon_Zo`02onkVo`;o
e^Oo00?of^WoolWSoonmhOl01OoiZI<2ooRYTPSon:RB00Co[m;oo`000?n_d_oo0000F_ooool000Ko
000000CoFUYJoe]KFomLG5coG5aL1?mMGEd5oeiNGP04oemOGomPH63oHF5Qof5QH@CoHV9R0_mSHf<9
ofATI0?oHf=S1OmTI6@6of=SH`04of5QHOmPH63oGemOoemOG`?oGUiN1omMGEd2oeiNGP;oGemO00Oo
H61Pof5QHOmQHF7oHV9Rof=SHomUIFGoIVIV00OoJ6QX00OoJFUYofQXJ?mXJ6SoIfMWofIVI_mUIFGo
I6AT00;oHf=S1OmRHV83of=SH`03of9RH_mQHF7oH61P00?oH61P2_mQHF42of1PH008oemOGomNGUko
GEeMoeaLG?mKFe_oFEUIoeQHF?mGEeL4oeIFEP0BoeEEEOmDE5CoEEEEoeEEEOmFEUKoF5QHoeUIFOmJ
FU[oFe]KoeaLG?mMGEgoGUiNof1PH?mRHV;oI6ATofIVI_mWIfOoJ6QX1OmYJFT3ofQXJ0;oIfMW0_mV
IVH00omUIFGoI6ATofATI004ofATI0;oIFEU0_mVIVH2ofEUI@05ofATI?mSHf?oHV9Rof9RH_mQHF40
0_mPH6003OmOGeooGUiNoeeMGOmKFe_oFUYJoeQHF?mGEeOoEUIFoeEEEOmDE5CoDU9Boe5ADOm@D500
0_m?Cdl01Om>CTkoCDe=ode=COm=CDgoCTi>00OoCdm?0om>CTh4ode=C@;oC4a<0_m=CDd6odi>CP;o
Cdm?1om>CTh2ode=C@?oC4a<0om;Bd/2odY:BP;oBDU900CoB4Q8odM7Aom6ATKoA4A40_m3@d<00om1
@D7o@410oclo?`02ochn?P04ocdm?Oln?Sko?Shnochn?PGo?Cdm0_ln?Sh00olo?coo@410od51@@03
od51@@;o@T9200Co@d=3odA4A?m5ADGoATI60_m7AdL9odQ8B0;oAdM70_m6ATH:odE5A@;oA4A40_m3
@d<7odA4A0?o@d=30_m2@T83od=3@`;o0000Ioooool2o`0000?ooooo00Co[m;oo`000?l0003o0000
2_n?DJP00on@DJSoSe6XohmAZ00=ohmAZ0;oSe6Y1on?DJP00on?DZWoSe6YohmAZ00:ohmAZ003oi1@
Yoo<IIOoT56X00OoSe6X0_n@DJP4oi1@Z003oi1@Yon@D:SoSe6Y00GoSe6X0_n?DJT2ohmBZ@04ohmB
Z_n?DZWoSe6XohmAZ@?oSe:Y0on?DJP3oi1@Y`04oi1@Z?n@DJSoSe6Xoi1AZ0;oSe6X0_n@DJP2ohmA
Z006ok[Qoon@DJSob>Sooj?:hOndfooo/]Wk0_oMk_l00ooAk?oo`MOOolkTo`02olkTo`07onK0oon5
Dl_oGUc/of1]nOmPM?koNE7Aof13e`03om>Zo`;oanOo00Oo`n7ool;LoonnfOoo_M_oojC3oonY[?oo
V:3o00;oV9_o00GoVi_ooiV;oonIRoooVH_ooi1Vg002oi9Re`0<oiATeonGI]WoX87dogaXjom`C=3o
M4k?oh1Ccon5D/WoR5;8oi1Zh_nEJ]ooUFWM1?nFJM`00onFOoSoTHKooi1on`02ohYoo@03oh>4oon>
Q_ooRhoo00;oUXgo00?o[l?ookc:oonfZol00_oEk?l01?oEfooojMGoongToooXiol2on;Oo`06onSW
oooIj_ooa>7ook_EoonV^_ooWJco0_n?X_l01ooAg_ool_Gooo;eoooll?oo`>Cooo3booo[jnl00_o4
i?l00oo5d_oo^<[ook?7o`03ok?1o`;o[=Wo00Co_mSook_Coonkdooo]lko0_o5eol01OnQZOooX;Wo
oj2ioonP^OooW;Ko00;oUk;o00KoTZcoohjYoonQ[?ooW9koo`000?mfP_l2ogj8o`06ohZ5oon6N?So
L63Woeiaf_mK@=;oG4?A0_mbDMD2ogj]o`06oiK6ooo1Y_oog_7oon?^oooTkOooh^Co0_oQk?l01?oO
fooohMWoon;XoooQlOl2onK_o`06olCVoonSdOooXm7oojjeoonQ[?ooZJco1?oiZI<01OoiZ9?onJRB
ooRXT_ohZ9;onJRB00Gon:RB00Con:RAojoBool0003o0000F_ooool000Ko000000GoFUYJoe]KFomL
G5coG5aLoeeMG@08oeiNGP03oemOGomPH63oHF5Q00GoHV9R1?mSHf<00omTI6CoIFEUofEUI@02ofEU
I@goI6AT0omSHf<01?mRHV;oHF5Qof1PH?mOGel3oeiNGPSoGEeM00?oGUiNoemOGomOGel00_mPH600
1OmQHF7oHf=SofATI?mVIVKoIfMW00?oJ6QX00?oIfMWofQXJ?mXJ6P01?mYJFT2ofQXJ003ofMWIomV
IVKoIFEU00OoI6AT0_mUIFD01?mTI6CoHf=Sof5QHOmPH607of5QH@?oHV9R0_mSHf<2of9RHP08of5Q
HOmPH63oGemOoeiNG_mLG5coFUYJoeUIFOmHF5P3oeMGE`0@oeIFE_mEEEGoE5ADoeADE?mEEEGoEUIF
oeQHF?mIFEWoFe]KoeaLG?mNGUkoGemOof9RH_mTI6CoIVIVofMWI`;oJ6QX1_mYJFT3ofQXJ003ofMW
IomVIVKoIVIV00;oIFEU0omTI6@3ofEUI@04ofIVI_mWIfOoIfMWofMWI`;oIVIV00CoIFEUofATI?mS
Hf?oHV9R0_mQHF404?mPH63oGemOoeiNG_mMGEgoFe]KoeYJF_mIFEWoF5QHoeMGEomFEUKoEEEEoe=C
DomBDU;oDE5Aoe1@D?m?Cdl4odi>CP;oCdm?0_m@D503oe5AD@03oe1@D?m?CdooCdm?00KoCTi>00Co
CDe=odi>C_m?CdooCdm?3Om@D503odm?C`KoCTi>00goCDe=oda<C?m:BT[oBDU9odQ8B?m7AdOoATI6
odE5AOm4A4Co@d=3od92@_m1@D7o?clo00Ko?Shn1_lm?Cd02Oln?Sko?clood10@?m2@T;o@d=3od92
@_m1@D7o@T92od=3@`02odA4A003odE5AOm6ATKoAdM700;oB4Q81Om9BDT2odQ8B0?oAdM70om6ATH0
0om5ADGoATI6odI6AP03odI6APWoADE52?m4A4@3od=3@`;oA4A40_l0001Tooooo`?o00000oooool3
o`0000CoSe6X00?oSe:YohmAZ?n?DJP03On?DJP2oi1AZ0OoSe6X0_n?DJT6ohmAZ0;oSe:Y00?oSe6Y
ohmAZ?n?DJP02On?DJP00on@D:Ooc6FGoi1AZ007ohmAZ0;oT56X0_n@D:P01On@D:OoT52Xoi1@Yon@
D:SoSe6Y00GoSe6X0_n?DJT2ohmBZ@04ohmBZ_n?DZWoSe6XohmAZ@?oSe:Y0_n?DJP00on@DJSoT52W
oi1@Y`02oi1@Z004oi1AZ?n?DJSoT56XohmAZ0?oT56X0_n?DJP03OnjhOoog^koojK;gooTlooobNOo
on3aooo:jOoo`mOOoj[6cooalOooe^OoongQoooCZOl00_o6R^801Om]@lGoIWSoofmFg?mPM?koU;[o
00;o^j;o0_o3i_l2ojkGo`03ok?4oonha?ooY<?o00;oWYGo00_oSX[ooi>Joon@Oo_oUHSooiV;oonD
Mo3oTFkWoi1Vg?n9HM_oTV;Goj>:o@03oj21m005ogaXjom]HNWoKF7YofbXoon<JnH00_n@J^82ohc4
o`04ogmen?n3M_OoUWohohe_j`;oTFkW0_n>Lnl01On<N?KoW8Cjoj2@oonOW_oo[jKo00;o/Yko00?o
_jOoomk^oooRkol00_oHeol2oo3Uo`;oi^Go00[ofN[oomSRoooEh?oof=OoojnnoonCX_ooTjGooh:E
oonc^?ooo?3o0_oZl_l02?odmOoojn__olCQooo2g?oo^m?oolGBoon[e?ooZ=3o0_nScOl01?o5i?oo
/mcookWOooo2g?l2ok_Co`03okS<oon/c?oo]m3o00;oUl[o00?oW:kooh>Voon7Zol00_nG/_l2oi6a
o`;oT[go00_o0000ohb]oon?WoooPh_oohZ5oon6N?SoHH;log1PiomMDn7oH6kioemfh@03ogj]o`0A
oioAoooTl?oojncoong^oooAj_ooZ=?hoo?ZoooTl?ookn;oomkYoooBk?oodN[ool_XoooBi_oog^ko
omcSoonPY?l00_nTUOl2okoOo`05ooVYTooiZ9?onJVCooVXToohZI802?ohZ982ooRXT@03ojoBool0
003o000005Wooooo0006o`000007oeYJF_mKFe_oFe]KoeaLG?mMGEgoGUiNoemOG`04oeiNGP;oGemO
00?oH61Pof5QHOmQHF400_mRHV86of=SH`;oI6AT1_mUIFD>ofATI004of=SHomRHV;oHF5QoemOG`;o
GUiN2OmMGEd2oeiNGP08oemOGomPH63oH61Pof5QHOmSHf?oI6ATofEUIOmVIVH2ofMWI`?oJ6QX1omY
JFT00omXJ6SoIVIVofIVIP05ofIVIP05ofEUIOmTI6CoI6ATofATI?mSHf<01OmRHV86of=SH`GoI6AT
00WoHf=Sof9RH_mQHF7oHF5QoemOGomMGEgoFe]KoeUIFOmHF5P01?mGEeL04_mFEUKoEEEEoeEEEOmE
EEGoEUIFoeMGEomHF5SoFEUIoeYJF_mKFe_oG5aLoeeMGOmOGeooHV9Rof=SHomUIFGoIVIVofMWI`;o
J6QX1OmYJFT01?mXJ6SoIfMWofMWIomVIVH6ofEUI@03ofIVI_mWIfOoJ6QX00?oJFUY01?oJ6QXofIV
I_mUIFGoI6ATof=SHomRHV;oHF5Qof1PH?mOGeooGUiNoeeMGOmLG5coFUYJoeUIFOmGEeOoEUIFoeEE
EOmDE5CoDe=C00;oDU9B00?oDE5Aoe1@D?m?Cdl00om?Cdl2oe1@D0;oDE5A1?mBDU82oe5AD@KoD51@
0om?Cdl00om@D53oDE5Aoe5AD@0;oe9BDP?oDE5A1?m@D503oe5AD@08odm?Com=CDgoC4a<odY:B_m8
B4SoAdM7odE5AOm4A4@2od=3@`04od92@_m1@D7o@410oclo?`So?Shn00Ko?Cdmochn?_ln?Sko?Shn
od10@?m2@T82od=3@`;o@T9200Co@d=3odA4A?m5ADGoADE50_m6ATH00om7AdOoB4Q8odU9B@04odU9
B@;oB4Q80om7AdL2odI6APCoADE51Om6ATHBodE5A@03odA4A?m5ADGoADE500;o0000H_ooool2o`00
00?ooooo00GoSe6Xo`000?l0003oSe6XolUSU`04ohmAZ003ohmBZOn?DJSoSe6X00KoSe6X00?oT56X
ohmAZ?n?DJP01On?DJP00on@DJSoSe6XohmAZ006ohmAZ003ohmAZOn?DJSoSe6X00GoSe6X0_n?DZT0
0on?DJWoSe6XohmAZ007ohmAZ007oi1@Yon@DJSoT52WolaUUon@DJSoSe6Xoi1AZ004ohmAZ0?oT56X
0_n@D:P3oi1@Y`03oi1@Z?n?DJWoSe6X00;oSe6X1?n?DJT2ohmBZ@04ohmBZ_n?DZWoSe6XohmAZ@?o
Se:Y0_n?DJP4oi1@Y`04oi1@Z?n@DJSoT56Xoi1AZ0;oSe6X0on@DJP04?njhOooV/;Ioj_Aj_n`dNCo
cn[ookCKo_oVl_ooeNWlon?`ooo/m?oocJ?non;Vooo8X?kokN7ooo?QoomoJNX2of5]n00CohZLoonZ
/_ooZ[;oohNooon_f_oo]Mkooj[Hooo0e?oo^<Cook>hoona[oooZj?ooiNEoon:POooSH7noi64oon@
Oo_oPEKBoh9Lf@02ohQVhP08oh5Shon;LNkoPW3aoiEmm_nVR__oW8gooj21m?mjQol2ofV;o`06oif@
oonFbOooVH7ioi5glOn9In?oPeoL0_n2G=T2ohaUgP;oTFkW00CoUW;XoiEcjonGNO7oXXgo0_nUSol0
1On/U?oo[IKookBNoooRi_ooh^;o00;of]?o0_oOh?l00ooRj?ookN7oon_So`02onGFo`04onSToooH
eoood=3ookS1o`;oPYGo00Wo/kSook:eoooelO_oh>kool3Nl_n`dn[obnSooj_DoonVbol00_nTdOl0
1_nhb_oo[=Woojc=oonafooo]mgook?Fo`?o/lWo00Ko]lkookO@oonbcOooZLGoojZkoonL[_l2oiJe
o`;oW;7o00[oY[SoojRVoonU[?ooY:Ooo`000?nCV_ooQhooogj;oomSVOooKH;o0_mQN_l01omOE>3o
G4;Foea7eOmQMoooW;Cooh2[oooFjol00_o[k?l00oo:jOooincoonW`o`02oo?Zo`08om7[ooo9hooo
bN?ooloZoooBk?oog>?oomG/oonT`Ol3oj6do`03ojW5oondfokoiN?o00;onJVC00?onJRCooRXT_oh
Z9801oohZ9801_ohZ97on:RBojoBool0003o[m;oo`0005Sooooo0006o`000006oeUIFOmJFU[oFe]K
oeaLG?mMGEgoGUiN1omOGel2of1PH003of5QHOmRHV;oHV9R00CoHf=S1?mTI6@7ofEUI@;oI6AT0_mU
IFD9ofATI003of=SHomRHV;oH61P00;oGemO0omNGUh6oeeMG@?oGUiN00WoGemOof1PH?mPH63oHF5Q
of9RH_mTI6CoIFEUofIVI_mWIfL00_mXJ6P6ofUYJ@04ofYZJ_mYJFWoJFUYofUYJ@;oJ6QX1OmWIfL2
ofIVIP03ofEUIOmTI6CoHf=S00CoHf=S1OmTI6@3ofEUI@;oIVIV0_mUIFD02OmTI6CoHf=Sof9RH_mP
H63oGUiNoeeMGOmKFe_oFEUIoeQHF003oeMGE`;oEUIF0_mEEED2oeIFEP0?oeMGEomHF5SoFEUIoeYJ
F_mKFe_oG5aLoeiNG_mOGeooHF5Qof9RH_mSHf?oI6ATofIVI_mWIfOoJ6QX00;oJFUY0_mZJVX2ofUY
J@;oJ6QX00CoIfMWofIVI_mVIVKoIVIV1?mUIFD2ofIVIP0EofMWIomXJ6SoJFUYofUYJOmXJ6SoIfMW
ofIVI_mTI6CoHf=Sof9RH_mQHF7oGemOoeiNG_mMGEgoFe]KoeYJF_mIFEWoEeMGoeIFE_mDE5CoDU9B
00;oDE5A1Om@D502oe5AD@05oe9BD_mCDe?oE5ADoeADE?mEEED00_mDE5@00omCDe?oDU9Boe9BDP04
oe9BDP;oDE5A0om@D5000omADE7oDU9Boe9BDP03oe=CD`OoE5AD0omCDe<2oe9BDP03oe5ADOm@D53o
DE5A00;oDU9B00[oDE5Aodm?Com=CDgoBd];odY:B_m9BDWoAdM7odI6A_m5ADGoA4A40_m3@d<01?m2
@T;o@D51od10@?lo?cl:ochn?P0;od10@?m2@T;oA4A4od=3@om1@D7o@T92od=3@om5ADGoATI6odM7
Aom8B4P02Om9BDT3odQ8B0;oAdM72om6ATHEodE5A@;o0000Goooool3o`0000?ooooo0ol00003ohmA
Z003olUSUon?DJSoSe6X00;oSe6X00?oSe:YohmAZ?n?DJP01_n?DJP00on@DJSoSe6XohmAZ005ohmA
Z003oi1AZ?n?DJSoSe6X00goSe6X00CoSe6YohmBZOn?DZWoSe6Y1On?DJP01?n@DJSoSe6XohmAZ?n?
DJP3oi1@Y`03olaUUon@DJSoSe6X00KoSe6X0_n@DJP2oi1@Z004oi1@Yon@D:SoT52Woi1@Z0CoSe6X
1?n?DJT2ohmBZ@04ohmBZ_n?DZWoSe6XohmAZ@?oSe:Y00?oSe6Xoi1AZ?n@DJP00on@D:L01?n@D:So
T56Xoi1AZ?n@DJP2ohmAZ00>oi1AZ?oHkooof>oooiS3g_oJkoood^_oom[Ph?o1emoohO3oolgTmooO
lOooe[3oolVXooo=Xoh2on;Vo`03ohakn?mbJ>ooOfWZ00;oHX;o00?oP;[coj>NoonlhOl00_o7iol0
1Oo4a_oo`Lgool7=oong__oo][Go00;oYJoo0_n;R?l03?n9M_GoRfSRohMId_n3Em7oPEKBoi9WgOnE
KN?oUW;Xohm^j?nINo7oVHgooiY`i0;oV73U00_oVWO/ojF?oonUSoooW8gooin=oonIPOWoTGOaohUW
hon3GmcoOU_Koh9Lf@02ohaUgP06oiA`ion?SOooX9;ooiR8oonISOooXXgo0_nUSol01_n/U?oo^<Co
olGGooo9eoooeM_oomCEo`;of>;o00WofnOoom?ZoooKkoook=KoonC8oooekOooh^KoolWBooo4a_l0
0_nf^?l03Om]XoooJ8gooh:looodmOoo/mGZomC]ooo9e?oo]MCool3Foongc_ooYM?ooj?Coonhb_l0
0_n/fOl00oneg?oo`M;ook?9o`03ok?9o`0<okO>oongd?oo//goojW?oomm[_ooQY_ooiR^oon:W_oo
W;7ooi^Hoon/ZOooZ:Ko0_nTYol01Ol0003oSi[oohQblOn5Jn[oOfKW00;oLekS00CoKU[QofEFh?mP
JoKoGU_T0_mQMol01_nA`oooe^_ooo3doooTl?oohnkoonO/o`;oc^_o00?ogn?oom3Pooo=iOl00_oL
gol01OoQfOoodMkool?Kooo8i_ooY<7o00;oQ;Oo00GoeNcoonGSoooUhooonJRCooVYT`02ooVXT`So
n:RB00Con:NBooRXT_ohZ97o[m;o0_l0001Hooooo`001_l000001OmIFEWoFUYJoe]KFomMGEgoGUiN
00;oGemO2?mPH6000omQHF7oHV9Rof9RHP02of=SH`OoI6AT0_mUIFD3ofIVIPOoIFEU1omTI6@01?mS
Hf?oHV9Rof1PH?mPH602oemOG`GoGUiN0omMGEd2oeiNGP;oGemO00SoH61Pof5QHOmRHV;oHf=SofAT
I?mVIVKoIfMWofQXJ0KoJFUY1_mZJVX2ofUYJ@GoJ6QX0_mWIfL01OmVIVKoIFEUofEUIOmTI6CoHf=S
00CoI6AT0_mUIFD6ofIVIP;oIFEU00SoI6ATof=SHomRHV;oH61PoeiNG_mMGEgoFe]KoeUIF@;oF5QH
0_mGEeL2oeIFEP;oEEEE013oEUIFoeMGEomHF5SoFEUIoe]KFomMGEgoGUiNof1PH?mRHV;oHf=SofAT
I?mUIFGoIVIVofMWIomXJ6SoJFUY0_mZJVX00om[Jf_oJVYZofYZJP03ofUYJ@03ofQXJ?mWIfOoIfMW
00;oIfMW1_mVIVH05OmWIfOoJ6QXofUYJOmZJV[oJFUYofQXJ?mWIfOoIVIVofATI?mRHV;oHF5Qof1P
H?mOGeooGEeMoeaLG?mKFe_oFUYJoeUIFOmHF5SoEEEEoe=CD`02oe5AD@04oe1@D?mADE7oDE5Aoe5A
D@;oDU9B0_mCDe<01?mDE5CoEEEEoeIFE_mFEUH2oeEEE@GoE5AD0_mCDe<2oe9BDP?oDE5A00CoDU9B
oe=CDomCDe?oDe=C0_mDE5@2oeEEE@CoEUIF0_mEEED2oeADE003oe=CDomBDU;oDU9B00CoDE5A00Go
D51@odi>C_m=CDgoBd];odY:BP02odQ8B004odM7Aom6ATKoADE5odA4A0;o@d=300Co@T92od51@Olo
?coo?clo1_ln?Sh3oclo?`03od10@?m1@D7o@d=300;o@d=300Go@T92od=3@om4A4CoADE5odI6AP02
odQ8B0;oBDU900?oBTY:odU9BOm9BDT00om9BDT3odQ8B0;oAdM70_m6ATH6odM7AaSoATI60_l0001M
ooooo`;o00000oooool01?n?DJSo0000o`000?n?DZT5ohmAZ005olUSUon?DJSoSe6XohmAZ?n?DZT0
0_n?DJP00on@DJSoSe6XohmAZ003ohmAZ003oi1AZ?n?DJSoSe6X00?oSe6X00CoSe6YohmAZ?n?DJSo
T56X3_n?DJP2ohmAZ@;oSe:Y00?oSe6YohmAZ?n?DJP01_n?DJP02?n@DJSoT52Woi1AZ?n@D:Ooc6FG
oi1AZ?n?DJSoT56X1On?DJP2oi1AZ0;oT52X0on@D:L01?n@D:SoSe6XohmAZ?n?DJP5ohmAZ@;oSe:Y
00CoSe:ZohmBZOn?DJSoSe6Y0on?DZT00on?DJSoT56Xoi1AZ003oi1@Y`0Hoi1@Z?n@DJSoT56Xoi1A
Z?n?DJSo_n?oojoGn?nnhooo/=?Zolk[ooogb_oof^G[onGUi?oPk?_odNCbom;[oooReOoofM3ooljj
ooo=j_oo_N7ooj28o?n<K>OoLVS_0_mUH^d04_nMT?ooaM;ookgQoonmhOoo`M;ookO@oonbcOoo`Lgo
okc4oon^]Ooo][GoojRSoonJToooUiSooga/kon9M_GoRfSRofaCfP;oQF7N00?oUFgSoiI]h_nLL^@0
0_nGKn<00onMM>KoWWCUoj>:o@03oj6:o`0;ojN?oonRSOooUXgoohahm_n9M??oOfobogm^l?n<N?Ko
T7okoiF8oonMTol00_nGTol01OnCT_ooU:3ooi:/oonISOooZ[ko00;o/lCo00?o/lWook3@ooo9eol0
0_oEfol3om_Wo`08om_>ooo=]_ooh;coooCcoooYl?oojn[oon;Rooo5d_l2ok?1o`07oj2ioooTl_oo
i?;ool3Lkoo@h?oo[]?oolWDo`02okGDo`;oX<go0_nbf_l01?nigOooa^3ool?Kooo1d_l2ok?9o`?o
/Loo00Go/lWookS4oon^]OooXJWoohnMo`04oh^Go`09ojBWoon/ZOooZ:KoojRSool0003oWYGoof^M
oomaX?ooO6GX00;oLekS00KoKU[QofEFh?mPK?SoGDgLofEGhOmOI?02omS[o`05onScooo^i_ook^Ko
omC/oooBjol00_oMj_l2omCYo`03omSOoooJboooj>;o00;oh]oo00Kom>Kooj[0oonh`Ooo^<7ool?U
oonmgol2ojFHo`03ooVYTooiZ9?on:RB00Son:RB00Gon:RAooRXT_ohZ97on:RAojoBo`02o`0005Oo
oooo0006o`000006oeUIFOmJFU[oG5aLoeeMGOmOGeooH61P1omQHF43of9RHPCoHf=S1omTI6@2ofEU
I@GoIVIV1_mUIFD7ofATI005of=SHomQHF7oH61Pof1PH?mOGel02_mNGUh2oemOG`;oH61P00KoHF5Q
of9RH_mSHf?oIFEUofIVI_mXJ6P5ofUYJ@WoJVYZ0_mYJFT2ofQXJ0;oIfMW00?oIVIVofEUIOmTI6@0
0omTI6@4ofEUI@04ofIVI_mWIfOoIfMWofQXJ0?oIfMW00goIVIVofEUIOmUIFGoI6ATof=SHomRHV;o
H61PoeiNG_mLG5coFe]KoeYJF_mIFEWoF5QH00?oEeMG00CoEUIFoeEEEOmEEEGoEUIF0_mGEeL03OmH
F5SoFEUIoeYJF_mKFe_oG5aLoeiNG_mPH63oHF5Qof9RH_mTI6CoIFEUofMWIomXJ6P00_mZJVX01?m[
Jf_oJVYZofYZJ_mZJVX2ofUYJ@_oJ6QX00?oJFUYofYZJ_mZJVX00_mZJVX04?mYJFWoJ6QXofEUIOmS
Hf?oHV9Rof5QHOmPH63oGUiNoeeMGOmLG5coFe]KoeYJF_mIFEWoEeMGoeEEEOmCDe<3oe5AD@;oDU9B
0omCDe<00omDE5CoEEEEoeEEE@07oeIFEP;oEEEE00?oE5ADoe=CDomCDe<01OmBDU83oe=CD`;oE5AD
0_mEEED00omFEUKoEeMGoeMGE`03oeMGE`;oEUIF00CoEEEEoeADE?mDE5CoDe=C0_mBDU800om@D53o
Cdm?ode=C@02oda<C00;od];Bom:BT[oB4Q8odM7Aom6ATKoADE5odA4A?m3@d?o@T92od51@Om0@400
1Olo?cl3ochn?P?o?clo00Go@410od51@Om2@T;o@d=3odA4A003od=3@`;oA4A400GoADE5odI6A_m7
AdOoB4Q8odU9B@02odY:BP?oBDU90_m8B4P3odM7A`;oATI61om7AdLAodI6AP?oAdM71?m8B4P2o`00
05[ooooo0ol00003ooooo`?o00002?n?DJP01Oo9HiOoSe6XohmAZ?n?DJSoSe:Y00GoSe6X00KoT56X
ohmAZ?n?DJSoT56XohmAZ?n@DJP3ohmAZ003ohmAZOn?DJSoSe6X00koSe6X0on?DJT2ohmBZ@03ohmA
ZOn?DJSoSe6X00KoSe6X00GoT56Xoi1@Yon@DJSoT52WolaUU`03oi1AZ0GoSe6X0_n@DJP2oi1@Z004
oi1@Yon@D:SoT52Woi1@Z0;oSe6X1_n?DJT2ohmBZ@04ohmBZ_n?DZWoSe6XohmAZ@?oSe:Y00?oSe6X
oi1AZ?n@DJP00on@D:L3oi1AZ004olgZooo9j?oog?3oom7TlP;oi^oo01Con?GoonK[looJiN_olN_^
ok3<e_ngdM_oY]Cnolc>oooId?oo]MkooiI/h?n2G=WoQeoJoha/ionaQNgoa^KooloZoooDk?oo/M_o
ok7?o`?o//go00co[/Kook?7oonla?oo[:WoojZ_oonHXoooZ:?ooh^8oomWIo;oGUKSofmGgOmWDMX2
ohEQgP04oi9ZhOnHL^OoVW3ToiY`i0;oWX7f00?oYX[koj>:oOnQR_l00_nQR_l01on^XoooU73Woi9`
jOn3N?WoQfSVoh9Xj?n:K^X00_n<N?H01On?NoOoWI?ooib4n_nU[?ooVhSo00;oZ[;o00Co/k_ook?1
oonl`Ooo]kko0_o5d_l01_o@d?oobMOoomGKoooGiOoof>_oom35o`;ocKKo00Ko]MkoomG;oooQdOoo
hM7oomcSooo5eol2oik1o`04ojk6ooo0i?oo^m7Hol[Ro`;o]MCo00Ko/LoookKBoonacooo/LoookkI
oonggOl2ok;Jo`04ojcCoonYcoooY/_oojO:o`?o/=3o00Go/l_ook?9oonZ`oooXJoooibSo`02ohnJ
o`0Foh^Goon?WOooSigoohnMoonL]_ooZ[SoojZeool0003oXY_ooiF;oomfU_ooO77eog9ZlOmVGn[o
HDSBoei4c_mPK?SoGUW[of1boOmVT?ooa>Coomc[o`;ojnGo00Cok^KookgJk?nhh?oo^>3o0_oCiOl0
1_o@_Oooh^Coon;ToooRi?ooj>;oon;Oo`?o/kko0_oKiol00onla?ooYISoojFHo`02ooVYT`;onJRC
2OohZ982ooRXT@04ojoBool0003o[m;oo`0005Kooooo0006o`000009oeIFE_mGEeOoFEUIoeYJF_mL
G5coGEeMoeiNG_mOGeooH61P00?oHF5Q0omRHV85of=SH`KoI6AT0_mUIFD3ofIVIP04ofMWIomVIVKo
IVIVofIVIPOoIFEU1OmTI6@01OmSHf?oHF5Qof1PH?mPH63oGemO00WoGUiN0omOGel2of1PH0;oHF5Q
00GoHV9Rof=SHomTI6CoIVIVofMWI`07ofUYJ@SoJVYZ0omYJFT00omXJ6SoIfMWofIVIP03ofATI003
ofEUIOmVIVKoIVIV00;oIVIV00?oIfMWofQXJ?mYJFT00_mYJFT2ofQXJ00;ofMWIomVIVKoIFEUof=S
HomRHV;oH61PoeiNG_mMGEgoFe]KoeYJF_mIFET00_mHF5P3oeMGE`;oEUIF00CoEEEEoeIFE_mGEeOo
EeMG0_mHF5P03OmIFEWoFUYJoe]KFomMGEgoGUiNoemOGomPH63oHV9Rof=SHomUIFGoIVIVofQXJ?mY
JFT01_mZJVX4ofUYJ@?oJ6QX1?mYJFT4ofYZJP;oJFUY00SoJ6QXofEUIOmSHf?oHV9Rof5QHOmOGeoo
GUiNoeaLG0;oFe]K00CoFUYJoeQHF?mFEUKoDe=C0omBDU800omCDe?oE5ADoeEEE@02oeADE003oeEE
EOmFEUKoEUIF00?oEeMG1OmFEUH2oeEEE@;oE5AD00?oDe=Coe9BD_mBDU800_mBDU82oe=CD`?oE5AD
0_mEEED00omFEUKoEeMGoeMGE`04oeQHF0;oEeMG0_mFEUH03omEEEGoE5ADoeADE?mCDe?oDE5Aoe1@
D?m>CTkoCDe=oda<C?m;Bd_oBTY:odQ8B?m7AdOoATI6odE5A@02odA4A003od92@_m1@D7o@41000Ko
?clo0oln?Sh2oclo?`03od10@?m2@T;o@d=300Co@d=30_m4A4@00om6ATKoAdM7odQ8B002odQ8B0?o
BDU91?m8B4P3odM7A`?oATI61_m7AdLBodI6AP?oAdM71?m8B4P2o`0005Sooooo0_l00003ooooo`?o
00002on?DJP01?o9HiOoSe6XohmAZ?n?DZT8ohmAZ003oi1AZ?n?DJSoSe6X00?oSe6X0_n?DJT@ohmA
Z0?oSe6Y0_n?DZT:ohmAZ0?oT52W0on@DJP7ohmAZ004oi1AZ?n@D:SoT52Xoi1@Y`;oT52X0_n?DJP7
ohmAZ@;oSe:Y00CoSe:ZohmBZOn?DJSoSe6Y0on?DZT00on?DJSoT56Xoi1AZ003oi1@Y`09oi1@Z?n@
DJSoi??oon7boooTl_oog?3oonScooo[k??olkki00?oi^_c01koencookGBhOnOcOCoY]CnoiG7lon?
UOoo^8oeoiI/h?n2G=WoOgWlojSFooo3^?ooa^Kook?LoongfOooXlgook7?oon/c?oo[<goojc<oon^
a_ooX;cooibaoonH[_ooWJcooib^oonHVoooSXKoohUhmom/E=/2of=;e@06ofaCf_nFMnooUWO_oiQb
ionST_ooXH?f0_nNPOH01?nZROSoXh[mojf/oonJMNX2oiMcjP09oiAZh?nDL>OoRF3JohiUgOn7J>Ko
UFkToi=ck?n>MO3oY:7o00;oVH7i00_oYJcoojZboonZ/_ooZ[;ooibVoon^/_oo][Sool;0ooo4a_oo
dLWoomc[o`02ol?Ko`03om3@oooJdooo^n7o00;o^n7o00KoaLooomG;oooEbooohNcoon7Zooo4hOl2
olSKo`07okG?f?nkdMSoh>goolKPoonce_oobMWookO>o`02okCEo`;o[m;o00CobMWool3Dooo1d_oo
`M;o0_nae_l02?nce_ooY<cook?7ooncaoooWlWooj?=oonLW_ooSiGo0on?WOl2oi>Uo`0=ohRWoon=
ZoooSkKoohb]oonPY?oo0000oj:KoonERoooJIOoogaen?mbJ_7oH7Cnof58dP02oei4cP05ogUFeon@
LngoN:[oolCToooVkol00_nhh?l01Oo`mOoofnOoon7/ooo5i_ooe/7o00;od;go00Coc^Cool_VoonS
d_koXm;n0_nXY_l01ooDd_ooi=_oon?HoooRg?oohMWoojnhoomhT?l00_oiZI<00ooiZ9;onJRCooRX
TP06ooRXTP04ooRXTOohZ9;on:RAooRXT@;o[m;o0_l0001Fooooo`001_l000002OmEEEGoEUIFoeMG
EomIFEWoFUYJoe]KFomLG5coGEeMoemOG`03of5QH@SoHV9R0omSHf<3ofATI0CoIFEU1_mVIVH7ofEU
I@CoI6AT00GoHf=Sof9RH_mQHF7oH61PoemOG`03oeiNGP?oGEeM1_mNGUh2oemOG`07of5QHOmRHV;o
Hf=SofATI?mUIFGoIfMWofQXJ004ofUYJ@03ofYZJ_mYJFWoJVYZ00KoJVYZ0_m[Jf/2ofYZJP;oJf][
00CoJFUYofMWIomUIFGoI6AT0_mUIFD00omVIVKoIfMWofMWI`02ofMWI`04ofQXJ?mYJFWoJFUYofUY
J@;oJ6QX00_oIfMWofIVI_mUIFGoI6ATof9RH_mPH63oGUiNoeeMGOmKFe_oFUYJoeUIF@03oeQHF0;o
EeMG0_mFEUH04OmEEEGoEUIFoeMGEomHF5SoFEUIoeYJF_mKFe_oG5aLoeeMGOmOGeooHF5Qof9RH_mS
Hf?oIFEUofIVI_mXJ6SoJFUY00;oJf][0om/K6`3of][J`CoJVYZ1?mYJFT6ofYZJP;oJFUY00koJ6QX
ofMWIomUIFGoI6ATof9RH_mQHF7oGemOoeiNG_mMGEgoFe]KoeYJF_mIFEWoF5QHoeEEE@CoDe=C00?o
E5ADoeEEEOmFEUH00omFEUH5oeMGE`?oEUIF0omEEED3oeADE0?oDe=C00?oDU9Boe=CDomCDe<00_mD
E5@01OmEEEGoEUIFoeIFE_mGEeOoF5QH00CoFEUI0_mHF5P3oeMGE`;oEUIF00goEEEEoeADE?mCDe?o
DU9Boe1@D?m?CdooCDe=oda<C?m;Bd_oBTY:odU9BOm8B4SoAdM700;oATI600KoADE5odA4A?m3@d?o
@T92od51@Om0@408oclo?`;o@41000?o@T92od=3@om3@d<00om3@d<01Om4A4CoADE5odI6A_m7AdOo
B4Q800;oBDU91Om8B4P<odM7Aa?oATI60om7AdL5odQ8B0;o0000EOooool3o`0000?ooooo0ol0000=
ohmAZ003olUSUon?DJSoSe:Y00SoSe6X00?oT56XohmAZ?n?DJP00on?DJP3ohmAZ@ooSe6X1?n?DJT2
ohmBZ@OoSe6X00?oT56XohmAZ?n@DJP00_n@D:L00on?DJSoT56Xoi1AZ002oi1AZ0GoSe6X0_n@DJP0
1On@D:SoT52Woi1@Yon@D:SoT52W00;oSe6X1on?DJT2ohmBZ@04ohmBZ_n?DZWoSe6XohmAZ@?oSe:Y
00?oSe6Xoi1AZ?n@DJP00on@D:L02Ooeh_ookoGoonCcooofmOooi?;oomg]oooolOoom[gdoo>lm`02
onK[l`04omO/ooo>aoooc/OoomCBo`;oaNKo00GoZ[;oohj3oon7S?ooOgOjoh=jn`02omkao`03olcZ
oonafoooU<Ko00;o[m;o00co/LoooiW6oon7S?ooWikoohnMoonB[?ooTZoooiR^oon<[OooOZ;oof:4
oomgO?l2oeiKk007of=;eOn1GmkoO:GoogJFoonDWOooXi;ooj63mP02oij1mP09olBXoonRQOWoWgW[
oiYej_nFL>KoUFgSoiAZh?n@I=_oRF3J00;oWJWo00GoUFkToi^EoonHW_oo[Jcooj6/o`02ojFmo`05
ojZhoonU[oooV:KooibVoon^/_l00_nf^?l00oo4a_ooh^ooomS[o`02olgAo`;od=3o0_oJjOl01_oB
i_oodMKoom7IoooWg?ooj>WoomoWo`;obMWo00Gob^7`olkWo_oKkooofnooomGXo`02ok?Fo`;o/=3o
00Go]];ook_Eoonof?oobMWookcLo`03ol7Bo`09okKBoon_`ooo[l?ook?7ooncbOoo]kkoojV/oon3
^oooU9go00;oO[Oo01[oRK_ooi>koonHW_ooV9kooibaoonL]?ooRJGoohRWool0003oNJWooif6o?n5
L?3oLeoUofe?eOmU@<KoGDkQoeiMk_mNA<koNEKGogJ2oonlg?oog>_oonK_oooCkOoom_?oon7/o`;o
`>?o0_oBa?l2om2mo`05ojkJoon^SO[oZhcjojRAoon`[?l00_no_Ol00ooTfooohmSoongTo`02omW@
o`03ok?9oooiZI?onJRC00;onJRC2OohZ983ooRXT@;o[m;o0_l0001Eooooo`001_l000003?mEEEGo
EUIFoeMGEomHF5SoFEUIoeYJF_mKFe_oGEeMoeiNG_mOGeooH61Pof5QH@OoHV9R0omSHf<2ofATI0Oo
IFEU0_mVIVH00omWIfOoIVIVofIVIP03ofIVIPKoIFEU0_mTI6@00omSHf?oHV9Rof5QH@02of1PH0;o
GemO2OmNGUh2oemOG`07of1PH?mQHF7oHV9Rof=SHomTI6CoIVIVofQXJ002ofUYJ@SoJVYZ00?oJf][
ofYZJ_mZJVX01_m[Jf/00omZJV[oJ6QXofMWI`02ofIVIP?oIfMW00GoJ6QXofMWIomWIfOoIfMWofQX
J004ofUYJ@08ofQXJ?mWIfOoIVIVofEUIOmTI6CoHV9Rof1PH?mNGUh2oeeMG@03oeaLG?mKFe_oFUYJ
00;oF5QH0omGEeL3oeIFEP;oEeMG00koF5QHoeYJF_mKFe_oG5aLoeeMGOmNGUkoH61Pof5QHOmSHf?o
I6ATofIVI_mXJ6SoJVYZof][J`;oK6a/0_m]KFd3ofa/K0?oJf][1OmZJVX4of][J`0BofYZJ_mYJFWo
J6QXofMWIomVIVKoIFEUofATI?mSHf?oHV9Rof1PH?mOGeooGEeMoeaLG?mJFU[oFEUIoeQHF?mFEUKo
EEEE0_mCDe<00omDE5CoEEEEoeEEE@02oeIFEPSoEeMG0_mFEUH2oeEEE@?oE5AD1OmCDe<01?mBDU;o
De=Coe=CDomDE5@2oeEEE@04oeIFE_mGEeOoF5QHoeUIF@;oFUYJ00CoFe]KoeYJF_mIFEWoF5QH0omG
EeL02OmFEUKoEEEEoeADE?mCDe?oDU9Boe5ADOm@D53oCTi>ode=C@02oda<C009od];Bom:BT[oB4Q8
odM7Aom6ATKoADE5odA4A?m3@d?o@T9200;o@D5100?o@410oclo?olo?cl01?lo?cl3od10@004od51
@Om2@T;o@T92od=3@`CoA4A400CoADE5odI6A_m7AdOoB4Q81?m9BDT4odQ8B0coAdM74Om6ATH3odM7
A`?oB4Q80om9BDT2o`0005;ooooo0ol00003ooooo`?o00002?n?DJP00on?DJWoSe6XohmAZ005ohmA
Z003olUSUon?DJSoSe:Y00OoSe6X0_n@DJP5ohmAZ0;oSe6Y3on?DJP5ohmAZ@03ohmBZOn?DJSoSe6X
00GoSe6X0_n@DJP00on?DJSoT52Woi1@Y`02oi1@Y`CoT56X1On?DJP2oi1AZ0;oT52X00?oT52Woi1@
Z?n@D:P02On?DJT2ohmBZ@04ohmBZ_n?DZWoSe6XohmAZ@?oSe:Y00?oSe6Xoi1AZ?n@DJP00_n@D:L0
3Oohf?ooooCoonoeoooklOooo_7oonk_n_oolOoon?GoooO4nooMhnGoj^_`omO/ooo@d?l00_o?j?l0
1OndfooodjWooff2oomnHnCoL7Cl00;oQhco00GoW:?oolbEjOo=j_oob^;ook3@o`02ok>ho`03omSO
ooo7/oooak?o00;oTXgo01coSigooj6Yoon?NoOoRGKeoh=Gd_n8F<ooRg?`og9AeOmbKOCoQ6SWog=U
k?n9M??oPV_[ogaZkOmfJ_3oHX;oofUmoon>PoooXi;oojBEoonQPoKoVGW_oiYej_nFL>KoUFgSoifY
oonCYOooTjSo0_nMZOl01onCV_ooSiGooiRNoonHW_oo[kkoojo1oonV^_l00_nZ^?l03OnCYOooTZco
oiJ@oonhYooo]kkoomSRoooNf?ooe=;oom3Wooo7i?oobM;oom7FoooLg?l00_oUhol01?oAe_oocMco
olgLoooXjOl2omoUo`08olWVoooXj^kojNooomS_oonggOoo_mSook7?oonkeOl2okKBo`;o]m3o00?o
^mGool3Doonlg?l00_nlg?l00onmfooo`=koojC3o`02ojC3o`0=oiK9ooncboooUXgooiF8oonJQ?_o
VH7ioiR[oon3P?ooV:Sooj6_oonL[_ooWJcooj6Vo`02oiRXo`06o`000?mlU_ooLX7oogafn_mYH>[o
G4WJ0_mU@<H03?m]ALSoO4o<oeiMk_mfP_oo]mWoom3/oooYl?ooe^goomoWoonggOood=3ooj;Ao`;o
d/Co00Go]=kookKNoon^Tooo/ZSookJ[o`02ok2/o`05olNjooo=fOoogm_oolcNooo4fOl00_o9col0
1oo1cooo]k_oojV/oooiZ9;onJRCooRXT_oiZ9801OohZ985ooRXT@;o[m;o00?o0000ojoBool00000
E?ooool000Ko000000coDe=CoeADE?mEEEGoEUIFoeMGEomHF5SoFUYJoe]KFomLG5coGUiNoemOGomP
H602of5QH@CoHV9R0_mSHf<2ofATI0?oIFEU2?mVIVH01?mWIfOoIVIVofIVI_mVIVH2ofEUI@?oIVIV
0omUIFD2ofATI005of=SHomRHV;oHV9Rof5QHOmPH6000_mOGel6oeiNGPCoGemO00[oH61Pof5QHOmQ
HF7oHF5Qof9RH_mSHf?oIFEUofIVI_mWIfOoJFUY2?mZJVX8of][J`03ofYZJ_mYJFWoJ6QX00;oIfMW
00CoJ6QXofUYJOmYJFWoJFUY1?mXJ6P04_mYJFWoJVYZofYZJ_mZJV[oJFUYofQXJ?mWIfOoIFEUofAT
I?mSHf?oHF5QoemOGomNGUkoGEeMoeaLG?mKFe_oFUYJoeUIF@;oF5QH0omGEeL3oeIFEP;oEeMG00Go
F5QHoeUIFOmJFU[oFe]KoeaLG002oeeMG@09oemOGomPH63oHV9RofATI?mUIFGoIfMWofUYJOmZJV[o
Jf][00GoK6a/1?m[Jf/3ofYZJP?oJf][0_m/K6`04?m[Jf_oJVYZofQXJ?mWIfOoIVIVofEUIOmSHf?o
HV9Rof5QHOmOGeooGEeMoeaLG?mJFU[oFEUIoeMGEomFEUH3oeADE004oeEEEOmFEUKoEeMGoeMGE`Oo
F5QH0_mGEeL2oeIFEP?oEEEE0_mDE5@9oe=CD`07oeADE?mEEEGoEEEEoeEEEOmFEUKoEeMGoeQHF002
oeYJFP05oe]KFomJFU[oFUYJoeUIFOmHF5P00_mGEeL2oeIFEP0CoeEEEOmDE5CoDU9Boe5ADOm@D53o
Cdm?odi>C_m=CDgoC4a<od];Bom:BT[oBDU9odQ8B?m7AdOoATI6odA4A?m3@d?o@T92od51@@02od10
@0Ko?clo0_m0@4000om1@D7o@T92od=3@`05odA4A003odI6A_m7AdOoAdM700_oB4Q85Om7AdL4odI6
APCoAdM70_m8B4P2odU9B@CoBTY:0_l0001@ooooo`;o00000oooool01?n?DJSo0000o`000?l00009
ohmAZ003ohmAZOn?DJSoSe6X00?oSe6X00GoSe:YohmAZ?o9HiOobF>GohmAZ@0>ohmAZ003oi1AZ?n?
DJWoSe6Y00ooSe6X1On?DJT00on?DZWoSe6XohmAZ005ohmAZ0;oT56X00?oSe6Xoi1AZ?n@D:L00_n@
D:L4oi1AZ0GoSe6X0_n@DJP00on@D:SoT52Woi1@Y`02ohmAZ0WoSe6Y0_n?DZT01?n?DZ[oSe:YohmA
Z?n?DJT3ohmBZ@03ohmAZ?n@DJSoT56X00;oT52W00Oon=Soooodooojlooono7ooo[cooo]fOook>_^
00;oj[ko02oogN?UolcNi_oUg_oodNcoolcZoooLhOoognGoom>Yoon9J^OoUhKoogn4oonP^OookOCo
onO`ooo?j_oodnGoom?Zooo=iOoo[/Sook?;oooDd_ooZ[SoolNcoonFOoSoU87loiEkm?nDL^WoT6_S
ohYSg_n3Em;oPEKBohQHcon6[OooLU7Eogn/oon4J>OoQJkoognPoomkV?ooOfc^ofiloomfJ_3oPgCe
oh:@oonHXoooXH?foiR^o`03oib^o`04oif/oonHY_ooV:KooiB4oP;oUhKo00SoW8_oojZkoonc`Ooo
/kkookS4oonOQ_[oWh?hoiQom`;oWHKl00GoXY3ookjjoooBi_ooj>CoomkHo`02om3Wo`05olgUoooA
e_oodMKoomcLoooUh?l00_o`k?l02_oAe_oog>_oonCcooojlooocn[oomcVkOobl?oon>OoooGdoooN
jOl2okoHo`08ok_Eoonfd_oo]];ookO@oonee?oo]mgookKBoonof?l2ok[Go`0Aol3FoonkdoooZ<So
ojS8oonkdooo_<OooiZjoonA/oooS:oooiZ4nonL]_ooV:_ooi>XoonHZ?ooX;cooib^oon>ZOl00_n:
W?l06onCX_oo0000oh6Ioom^SOooH6okoeiLjomLBM[oGT3AofE0a_m]ALSoRVkZokRBnOnCV?oojO3o
om_/oooPlOoolO7oom?/oooAg_ooXM;oojkJooncgOoob^;oojCBnon^]Ooo]jkook:Xo`03okJ[o`0:
ok[Looo6h?oo/mKoolcNooo4fOooaMOoojbYoonLXooo[:WoojVYo`;onJRC2OohZ984ooRXT@;o[m;o
0_l0001Dooooo`001Ol000000om@D53oDE5Aoe9BDP02oe=CD`09oeEEEOmFEUKoF5QHoeUIFOmKFe_o
G5aLoeeMGOmNGUkoGemO00;oH61P0_mQHF42of9RHP;oHf=S0_mTI6@2ofEUI@SoIVIV00?oIfMWofIV
I_mVIVH01_mVIVH2ofEUI@;oI6AT00CoHf=Sof9RH_mRHV;oHF5Q0_mPH6000omOGeooGUiNoeiNGP07
oeiNGP;oGemO00[oH61Pof5QHOmRHV;oHV9Rof=SHomTI6CoIFEUofIVI_mXJ6SoJFUY0omZJVX00om[
Jf_oJVYZofYZJP03ofYZJP;oJf][00?oJVYZof][Jom[Jf/00om[Jf/00omZJV[oJFUYofQXJ003ofQX
J0;oJFUY0_mZJVX3ofUYJ@?oJVYZ00goJFUYofQXJ?mWIfOoIVIVofATI?mRHV;oHF5QoemOGomNGUko
GEeMoe]KFomJFU[oFEUI00?oF5QH0_mGEeL5oeIFEP0?oeMGEomIFEWoFUYJoe]KFomLG5coGEeMoeiN
G_mOGeooHF5Qof9RH_mTI6CoIFEUofMWIomYJFWoJVYZ00;oJf][0_m/K6`2ofe]K@?oK6a/2?m[Jf/3
ofa/K00?of][JomYJFWoJ6QXofIVI_mUIFGoHf=Sof9RH_mPH63oGemOoeeMGOmKFe_oFUYJoeUIFOmG
EeOoEUIF00?oE5AD00CoEEEEoeMGEomHF5SoF5QH1OmIFET2oeQHF0;oEeMG0_mFEUH2oeEEE@;oE5AD
1omCDe<2oeADE0;oEEEE00KoEUIFoeMGEomGEeOoF5QHoeUIFOmJFUX3oe]KF`;oFUYJ00?oFEUIoeQH
F?mHF5P00_mGEeL01_mFEUKoEEEEoeADE?mCDe?oDE5Aoe1@D0;oCdm?00koCTi>ode=COm<C4coBd];
odY:B_m9BDWoB4Q8odM7Aom6ATKoADE5odA4A?m3@d?o@T92od10@0Ko?clo0_m0@4000om1@D7o@T92
od=3@`04odA4A004odE5AOm6ATKoAdM7odM7A`OoB4Q87om7AdL3odQ8B0;oBDU900GoBTY:od];Bom<
C4coC4a<ode=C@02o`0004gooooo0ol00003ooooo`?o00001On?DJP00on?DJWoSe6XohmAZ003ohmA
Z003ohmAZOn?DJSoSe6X00CoSe6X00GoSe:YohmAZ?o9HiOoSe:YohmAZ@06ohmAZ0?oT56X1On?DJP0
0on@DJSoSe6YohmAZ00>ohmAZ0KoSe6Y1On?DJP00on?DZWoSe6XohmAZ002oi1AZ003ohmAZ?n@DJSo
T52W00;oT52W1?n@DJP5ohmAZ005oi1AZ?n?DJSoT52Xoi1@Z?n@D:L00_n?DJP9ohmAZ@;oSe:Y00Co
Se:ZohmBZOn?DJSoSe6Y0on?DZT01on?DJSoT56Xoi1AZ?n@D:Ool=Sooo[coooKk?l00_obm?l2ongI
o`07omS[o_nWb]coYl[LooCOoonhf_?oenkoolg[o`02ok_Oo`08oj:KoonDPOcoPgcmofmYlOo5]?oo
b;KoongdoooDjOl2om?Uo`0@olcNoooKiOoo[/Soojk8oonYWOooTX_ooib=oonFOoSoU87loiEkm?nD
L^WoQkKoogf^oombDmOoPEKBohQHc`;oQZgo0_mo[?l03?n1C/OoOdS0oge6__mlAKkoKd?3ofMfoomP
M?koMVO]ogafn_nHXoooXJWooijHo`;oU87l00CoUhKooj:=oonDWOooU8Cn0_nMZOl01onQ/_oo[k_o
ojnkoonYWOooZ97ooin6n_nLQ?X00_nJQ?/2oif6o005ojZ>o_o[j?oog_7oomkaoooOh?l00ooAfOl0
2oo=fOoodM_oolo=ooo`k?oobMWoolW?oooLjooon_?ooo3doooml_koonCo00;on^So00SomOCookcL
oonee?oo/MKoojkCoonacooo^mGookcAo`;o]lko00?o`=CookcLooncbol00_n`d?l04?nee?ooZ/ko
ojS7oonlaoooY<?ooiZjoonA/oooVkSoohReoonQUOooW/7ooiFhoon5WOooTZoooi>Xoon>ZOl2ohZL
o`0>oi>Rool0003oTi;ooh>2oomfJ_3oH6[foeiKjomRA=GoGT3AofaFg_mRQoooRVkZolkToooYl?l2
omc`o`0:ol_Xooo4i?ooa>CoolGTooo9hooob=gookc:oonZ__oo[<cook6_o`?o//go00[oaMOoolSM
oonogooo[=?oolBlooo0]_oo[9gook2OoonVWOooZ[;o0_n^]Ol00ooiZ9?onJNCooVXTP05ooRXTPKo
n:RA00?on:RBojoBoon_d_l00_l0001Cooooo`001Ol000003_m@D53oDE5Aoe9BD_mCDe?oE5ADoeEE
EOmFEUKoF5QHoeUIFOmKFe_oG5aLoeeMGOmNGUkoGemO0_mPH602of5QH@;oHV9R0_mSHf<2ofATI0;o
IFEU2?mVIVH3ofMWI`OoIVIV0omUIFD01_mTI6CoHf=Sof=SHomRHV;oHF5Qof1PH0;oGemO2?mNGUh2
oemOG`09of1PH?mQHF7oHV9Rof=SHomTI6CoIFEUofMWIomXJ6SoJFUY00[oJVYZ2?m[Jf/00omZJV[o
JFUYofUYJ@04ofUYJ@;oJVYZ00CoJf][ofYZJ_mZJV[oJFUY1?mZJVX03_mYJFWoJ6QXofMWIomUIFGo
Hf=Sof9RH_mPH63oGemOoeiNG_mMGEgoG5aLoe]KFomJFU[oFEUI0_mHF5P2oeMGE`?oEUIF013oEeMG
oeQHF?mHF5SoFUYJoe]KFomLG5coGEeMoeiNG_mOGeooHF5Qof=SHomTI6CoIVIVofQXJ?mZJV[oJf][
0_m/K6`2ofe]K@;oKVi^0_m]KFd2ofa/K0CoJf][1?m/K6`2of][J`0?ofUYJOmXJ6SoIVIVofATI?mS
Hf?oHV9Rof5QHOmOGeooGUiNoeaLG?mKFe_oFUYJoeUIFOmGEeOoEUIF00?oEEEE00GoEUIFoeMGEomH
F5SoFEUIoeYJFP03oeUIF@?oF5QH0omGEeL3oeIFEP03oeEEEOmDE5CoE5AD00?oDe=C0_mDE5@3oeEE
E@;oEUIF00GoEeMGoeQHF?mHF5SoFUYJoe]KF`02oeaLG004oe]KFomJFU[oFUYJoeYJFP;oFEUI00So
F5QHoeMGEomGEeOoEUIFoeEEEOmDE5CoDe=Coe5AD@;oD51@0_m?Cdl03Om>CTkoCDe=oda<C?m;Bd_o
BDU9odQ8B?m7AdOoATI6odE5AOm4A4Co@d=3od51@Om0@4001olo?cl2od10@005od51@Om2@T;o@T92
od=3@om4A4@00om5ADD2odI6AP;oAdM70om8B4PQodM7A`?oB4Q800CoBDU9odY:B_m:BT[oBd];0_m<
C4`00om=CDgo0000o`00001;ooooo`;o00000oooool00on?DJSo0000o`000008ohmAZ003ohmAZOn?
DJSoSe6X00?oSe6X00?oSe6YohmAZ?n?DJP00on?DJP2ohmBZ@03ohmAZ?o9HiOoSe:Y00OoSe6X0_n@
DJP6ohmAZ003oi1AZ?n?DJWoSe6X00goSe6X1_n?DJT6ohmAZ004ohmBZOn?DJSoSe6Xoi1AZ0;oSe6X
00CoT56Xoi1@Yon@D:OoT52W1?n@DJP5ohmAZ0;oT56X0on@D:P02_n@D:Oobi_eolBToooKk?oo`]_X
ongIoomQT^KoHY_fof:Njomj]_@2of:Io`06of5koon?DZ[oSe:Yohc4oon?DJWoH7_^0_n?DZT00on?
DJSoT56Xoi1AZ002omg^o`03om;[oonLa?ooio3o00;oT<Oo00Kof^_noh:lm_n]e?7om=ooolOXoooN
k_l2ol[Yo`0<ojNPoonNUOooQh?oohZ3oomlM_[oKgSooh=loOo5]?oo_N7ool3Noonigoooamoo0_o<
g_l01Ono_Ooo]m3oohRWoon3ROooTX_o00;oUHSo0_nCOoX03?n7PoooWI?ooi9`jOn=Kn_oQfcYohE]
k?n:K^[oRfSRofaCf_n1C/OoOdS0oge6_P;oO4Fn0_mmC<L01On7F]?oTGG_oi1ononOSOooVhSo00;o
U87l0_nPY?l02OnHW_ooV:_ooiRNoonV^_ooX;Wooj[3oon/Y_ooWikooiZCo`02oiIon00Aoib4n_nJ
Q?_oVXCkoif6o?ne/_oojnSoonWcoooXh_ooincoomGPooo<g_ooeMgoolcNoon`d?oocMWoolWVooo0
i?l00_nJcOl02oo^d?oooOCooo;]lOoXjoooh?7ookSJlonkgoooZ=KoojcCoonbcOoo[m;o00?o]m3o
00?o]lkookCJoongc_l00_ncbol2ok[Go`08okO@oonZc_ooTi[ooibQoonLW_ooViSooiNCoon7^ol2
oiZ@o`0<oj6EoonN`OooPJWoohf[oomiS_ooRi;ooh^=oomnX_ooRJGoo`000?nDWOooNh?o0_mOH>d0
0omLA][oGDcLoee?h`02og:Ao`05ohZboonZf?oobNSoolk[oooAk?l00_o2i?l04oo7i?oo`n7oolWV
ooo8gOooW<[ooj2loonQ]ooo^<OookSHooo8bOooa^3oom3Pooo@h_oocMCoolW1oonn[ooo]jCoojbM
oonf^?l00on^/_l01?nXUooonJRBooRXT_oiZ987ooRXTPGon:RA00Gon:RBojoBool0003o[m;oo`00
001Booooo`001Ol000003Om@D53oDE5Aoe5ADOmBDU;oDe=CoeADE?mEEEGoEUIFoeQHF?mIFEWoFe]K
oeaLG?mMGEd00_mOGel01?mPH63oHF5Qof5QHOmRHV82of=SH`04ofATI?mUIFGoIFEUofEUI@;oIVIV
0omWIfL3ofIVIPKoIfMW1omVIVH2ofEUI@03ofATI?mSHf?oHV9R00;oHF5Q00?oH61PoemOGomOGel0
0omOGel2oeiNGP?oGemO0omPH6002?mQHF7oHV9Rof9RH_mTI6CoIFEUofIVI_mXJ6SoJFUY2_mZJVX8
of][J`;oJVYZ1Om[Jf/4ofYZJP03ofUYJOmZJV[oJFUY00;oJFUY00koJ6QXofMWIomUIFGoI6ATof9R
H_mQHF7oH61PoemOGomNGUkoGEeMoeaLG?mKFe_oFUYJoeUIF@?oF5QH1OmGEeL2oeQHF0;oFEUI00go
FUYJoe]KFomMGEgoGUiNoemOGomPH63oHV9Rof=SHomUIFGoIfMWofQXJ?m[Jf_oK6a/00;oKFe]0om^
KVh3ofe]K@GoK6a/0om]KFd04Om[Jf_oJVYZofQXJ?mVIVKoI6ATof9RH_mQHF7oH61PoemOGomNGUko
GEeMoeaLG?mJFU[oFEUIoeQHF?mGEeOoEUIF00;oEEEE00?oEeMGoeQHF?mIFET00_mIFET2oeYJFP?o
FEUI0_mHF5P3oeMGE`;oEUIF0_mEEED2oeADE003oe=CDomDE5CoE5AD00;oEEEE0_mFEUH2oeMGE`?o
F5QH00?oFEUIoeYJF_mLG5`00_mLG5`2oe]KF`03oeYJF_mIFEWoFEUI00?oF5QH0_mGEeL01_mFEUKo
EEEEoeADE?mCDe?oDU9Boe5AD@;oD51@00_oCdm?odi>C_m=CDgoBd];odY:B_m8B4SoAdM7odI6A_m4
A4Co@T92od51@@04od10@0Co?clo0_m0@4001Om1@D7o@T92od=3@om3@d?oA4A400CoADE500CoATI6
odM7Aom7AdOoAdM70om8B4PPodM7A`?oB4Q800CoBDU9odY:B_m:BT[oBd];0_m<C4`2ode=C@;o0000
B?ooool3o`0000?ooooo00?o0000ohmAZ?l000002On?DJP00on?DJWoSe6XohmAZ003ohmAZ003ohmA
ZOn?DJSoSe6X00?oSe6X0_n?DZT2ohmAZ003olUSUon?DZWoSe6X00GoSe6X0_n@DJP4ohmAZ0CoT56X
3on?DJP6ohmAZ@KoSe6X00?oSe:YohmAZ?n?DJP00_n@DJP00on?DJSoT56Xoi1AZ002oi1@Y`CoT56X
1On?DJP2oi1AZ004oi1@Z?n?DJSoSe6Xoi1@Y`;ohO;o00SofncoonSGooo]fOookMWooooXoooOl?oo
g_3ool3Ro`;oeNco00SofnooojSFoonWe?ooZ<OookO@oonhh?ooSe:YohmAZ0;oHGco00GoOj3oof:>
oomSU_ooGDkRof9FhP02ofBPo`08okKGkOo^g?ook]cook?Mooo3hOoo[]SnoiQejonHMnd2oi5gl@06
oj>3mOnggoooX<CDojW9eoo=`oooe<Oo0_o1h_l2ok3Go`04olC9oon2Tooo`[gool:mo`;o^9co00Co
R:OoohUhmon?Hm[oSf?J0_n9F]400onDL^WoW:?ooibSo`02ohM/j@09ogj?oomnRoooI6ojof9Ok?m^
Fn?oOUkNoh1KfOmmEmKoREoH00;oUVcP00?oW7GYojRJoonTSOl00_nLY_l01_nLW_ooU9gooiRPoonP
Y?ooXJWooiR[o`?oY[;o00OoY[SoojJboonOVoooPh;ooh^?oonG/_oo_<go00;oUk;o00Go]=[oon_X
oooXjoooj>;oonO/o`02omGPo`03omGMooo=j?oo]];o00;o]];o00Goe>cooncFooo/e_oojO?oon3U
j002onKco`04omO^ooo;hOoocMcook?;o`;o]m3o00?o//gook7?oon[e?l00_nhc?l00onogooo]lko
ojoBo`02ojkCo`06ojkGoonZ^?oo[Joooi>JoonLXOooW9ko1?n7^ol02onPY?ooTXSooi>JoonCV_oo
O9KoogFHoomUT_ooN:3oogV>oomeROoo000000;oNYco00_oGE?VoeiIjomMDnKoGDcPoemOkOn1^_oo
TXSooi:moooDkOoo^mgjolWWo`02olgZo`;o_M_o00?o_n?ooloXooo?b_l00_ng^ol2ojRVo`09okJh
ooo6h?ooa^3ookS7oonlb_ooblSool?3oong^ooo/kSo00;o[jWo0_nXUol2ojZGo`03ooVXT_oiYi?o
n:RB00Kon:RB1OohZ943ooRXTP03ojoBool0003o000005;ooooo0005o`000004odm?Com@D53oD51@
oe5AD@;oDU9B00WoDe=CoeADE?mEEEGoEUIFoeMGEomIFEWoFe]KoeaLG?mMGEd00_mNGUh01_mOGeoo
H61Pof5QHOmRHV;oHf=SofATI0;oIFEU0_mVIVHAofMWI`;oIVIV0_mUIFD00omTI6CoHf=Sof9RHP02
of5QH@03of1PH?mOGeooGemO00SoGemO0_mPH602of5QH@;oHV9R00KoHf=SofATI?mUIFGoIfMWofQX
J?mYJFT8ofYZJPOoJf][0_m/K6`6of][J`?oJVYZ1_mYJFT01omXJ6SoIfMWofIVI_mUIFGoI6ATof9R
H_mQHF400_mOGel01_mNGUkoGEeMoeaLG?mKFe_oFUYJoeUIF@;oF5QH0omGEeL01_mFEUKoEeMGoeMG
EomHF5SoFEUIoeYJFP;oFe]K00coGEeMoeiNG_mOGeooH61Pof5QHOmRHV;oI6ATofIVI_mXJ6SoJFUY
of][Jom/K6`2ofe]K@GoKVi^0om]KFd00om/K6coKFe]ofe]K@02ofe]K@;oK6a/00coJf][ofYZJ_mX
J6SoIVIVofATI?mSHf?oHV9Rof1PH?mOGeooGUiNoeeMGOmKFe/2oeYJFP06oeUIFOmHF5SoEUIFoeIF
E_mGEeOoFEUI1_mJFUX3oeUIF@06oeQHF?mGEeOoEeMGoeMGEomFEUKoEEEE1OmDE5@00omEEEGoEUIF
oeMGE`02oeQHF0GoFEUI0_mJFUX01OmKFe_oG5aLoeaLG?mLG5coFe]K00;oFUYJ00?oFEUIoeQHF?mH
F5P00_mHF5P2oeMGE`?oEUIF013oEEEEoeADE?mCDe?oDU9Boe5ADOm@D53oCdm?ode=COm<C4coBd];
odU9BOm8B4SoAdM7odE5AOm3@d?o@D510_m0@4001Olo?coo@410od10@?m0@43o?clo00?o@41000Go
@D51od92@_m2@T;o@d=3odA4A003odE5A@04odI6A_m7AdOoAdM7odM7A`?oB4Q87Om7AdL5odQ8B0;o
BDU90_m:BTX2od];B`;oC4a<00CoCDe=odi>C_l0003o0000A_ooool2o`0000?ooooo00?oSe6Xo`00
0?l000002on?DJP00on?DJWoSe6XohmAZ003ohmAZ0;oSe6Y1?n?DJP2ohmBZ@?oSe6X00?obF>GohmA
Z?n?DJP00on?DJP01_n?DZWoSe6Xoi1AZ?n@DJSoSe6Xoi1AZ0?oSe6X0_n@DJP5ohmAZ0;oT56X2?n?
DJP6ohmAZ@KoSe6X00GoSe6YohmBZOn?DJSoSe6Xoi1AZ002ohmAZ004oi1AZ?n@D:OoT52Woi1@Y`Co
T56X1On?DJP2oi1AZ00=oi1@Z?n?DJSoSe6Xoo?doooQl_ooloCoooCcoonOa]co^=OYong^oonhfO3o
T/KiooG[o`02onSWo`0?okOMo_o/g_oocnSooloXoonXd?ooV<_moio?o_o3iOoo_n;oojCAoon9^ooo
MJ_oofJPoomaX?ooJ8go00;oN9;o01GoL:koof6=j?nFaNOoOkKToh^ojOnaQo7oZgo[oiaejOnHMngo
VWO/oiQgkOnSPoGog^kook3?g_n^f?kocl;ool7UoonbgOoo]McoomSRoom^O?l00_mcOOl02?nCV_oo
^ZKookZVoomiJo3oPFGTogaQhon:H]coQUgH0_n9F]401?nEH]CocL?ooibSoon4XOl2ohnJo`05ohUO
f?mXWoooGUW[oeiEiOm[FN800_n0FmT05_n9GmSoTZooojV/oonZX?ooZ9[ookJ[oonbZ?ooZ9[oojBQ
oonLXOooV:Sooj6_oon_^?ooY:CoojBQoona[ooobKWoojf;n?nQPoKoNFgaogJ4oomZR?l2okc=o`07
ojk6oonXaoooZ<OoolkToooUhoooj^3oon;Ro`02omW_o`03omS[ooo?hooocn?o00;ocMWo00_of^go
omW_oooIkoooh>GXolCCdooim?oo`mobon7/ooo;hOoocMcook?;o`02ok7?o`03okKBoongc_oo^<co
00;o^<co00So_<oook[Goonof?oo`LoookS7oonh`Ooo/Loooio9o`;oV/Go00OoXhSkoiQomonU[?oo
ZJcoojVYoonPY?ooW:7o00;oQ[_o01KoSi[oohReoonA/OooMiCoogV>oomeROoo0000oh^:oomgO_oo
J6K`oemQkomNEnWoGUOWof61oon1^_oo[=WoolOXooo<j_oobnWoolgZoon/e?Cof<co0_n_d_l00ooA
g_oocMcoolgLo`02okNko`;oZ:Ko00?o_Moook?1oonha?l00_nhaol01Onh`Ooo]k_ookNkoona[ooo
[jWo00?oZYOo00Go/l_ook;=oonbcOoon:RBooVXTP08ooRXTPCon:RA0_ohZ982ojoBo`;o0000DOoo
ool000Go00000_m?Cdl03_m@D53oDE5Aoe9BD_mCDe?oE5ADoeEEEOmFEUKoEeMGoeUIFOmJFU[oFe]K
oeaLG?mMGEgoGUiN0_mOGel01omPH63oHF5Qof9RH_mRHV;oHf=SofATI?mUIFD00_mVIVH4ofMWI`04
ofIVI_mWIfOoIfMWofMWI`?oJ6QX2?mWIfL01?mVIVKoIFEUofATI?mSHf<2of9RHP03of5QHOmPH63o
H61P00WoGemO0_mPH6002_mQHF7oHV9Rof=SHomSHf?oI6ATofEUIOmVIVKoIfMWofQXJ?mYJFT8ofYZ
JPOoJf][1?m/K6`3of][J`03ofYZJ_mYJFWoJFUY00SoJFUY00ooJ6QXofMWIomVIVKoIFEUofATI?mR
HV;oHF5Qof1PH?mOGeooGUiNoeeMGOmLG5coFe]KoeYJF_mIFET00_mHF5P5oeMGE`0?oeQHF?mIFEWo
FUYJoe]KFomLG5coGEeMoeiNG_mPH63oHF5Qof9RH_mTI6CoIFEUofQXJ?mZJV[oK6a/00CoKFe]1_m^
KVh3ofe]K@;oK6a/00?oJf][ofYZJ_mYJFT00_mXJ6P02omWIfOoIFEUofATI?mSHf?oHV9Rof5QHOmP
H63oGemOoeiNG_mMGEgoG5aL00;oFe]K00KoFUYJoeUIFOmGEeOoEUIFoeQHF?mIFET6oeYJFP?oFEUI
0_mHF5P2oeMGE`03oeIFE_mEEEGoE5AD00;oE5AD0_mEEED00omFEUKoEeMGoeQHF002oeUIF@GoFUYJ
00?oFe]KoeaLG?mLG5`00_mLG5`01?mKFe_oFUYJoeYJF_mJFUX2oeUIF@?oF5QH0_mGEeL2oeIFEP;o
EEEE01;oE5ADoe=CDomBDU;oD51@odm?Com=CDgoC4a<od];Bom:BT[oBDU9odM7Aom6ATKoADE5od=3
@om2@T;o@D51od10@?lo?cl8od10@0;o@D510_m2@T800om3@d?oA4A4odE5A@02odI6AP;oAdM70_m8
B4PLodM7A`OoB4Q80_m9BDT2odY:BP04od];Bom<C4coC4a<ode=C@;oCTi>0_l00013ooooo`?o0000
0oooool3o`0000goSe6X00?oSe6YohmAZ?n?DJP00on?DJP00on?DJWoSe6XohmAZ003ohmAZ0;oSe:Y
0on?DJP00oo9HiOoSe6XohmAZ002ohmAZ0;oSe:Y00?oSe6Xoi1AZ?n?DJP01?n?DJP3oi1AZ0KoSe6X
00?oT56XohmAZ?n?DJP01On?DJP7ohmAZ@KoSe6X00GoSe6YohmBZOn@DJSoSe6Xoi1AZ002ohmAZ0;o
T56X00?oT52WohmAZ?n@DJP00on@DJP5ohmAZ0;oT56X00?oh^ooon7[m_oclOl00_oclOl2onkdo`;o
TL?Y00?ojO3oongcooobk_l00_oYlol01oo6i?ooj_;oon;_oooVkooo_^?oomCTooo<gol00_nfgol0
0onbgOoo[][ooj[>o`03ohJko`0:ogbgoon4]oooQ;goohk5oon]b_ooalGookFJoonXTOooZ8[jokVd
o`;o[Joo00GoZ[Gookc1ooo9iooo]]CTomc9o`02ojkHoP04ok_Qooo=joooc^_ooiQej`;oTiGo00So
Vi_ooifYoonjY_ooSkKoogU[l?m`HNWoO67SohYRg0;oQ;Oo01GoPk7oohReoonk__ooTW3YohaUg_n9
HM_oT6KLohENf_mdDM?oLTc>ogA;c?m/B/ooGdgIof>MoomZGNOoR:OoojV/oon;R?ooX:Coojf_oonb
Z?l00_nXV_l01?nZX?ooYj3ooj2Toon][?l2oifCo`03ojjSoonTSOooXXGi00;oXXGi00GoYHSiogJ4
oonhb_oo`=Koojk6o`02ojZeo`08ol7BoooUh?oog_7oon[PoooXi?oofo3oonSTooo4hOl2olGBo`09
om7Iooo3i?oomOCoooc`m_oNh^;oiNOXolSHfoooi?ooi?;o00;od^Ko00?obMOook?;oongc_l00onW
e?l03_ndeOoo^<[ook[Goonjeooo`=KookO>ooncbooo]lkook;=oona[ooo[Z?oojZGoonHXoooW:Ko
0_nU[?l2oiK9o`;oYJco00coXJKook?7oon_^oooXJcoohb]oomSW?ooHXoko`000?mUT_ooHXWooeiN
k_mOHNl2of1^n008of>DoonSe?oo]]oool?Uooo<j_oodN_oomC]oon<`_l2ojZho`04olSMooo=g?oo
cMcoolgLo`;oS<Co0_nDWOl00onZ]Ooo_<OookS1o`03okNno`08ok?1oonZ^oooY:CooiRKoonRV?oo
X/KoojV/oonYZOl2ok6_o`03ooVWTooiZ9;on:RB00Con:RB1_ohZ944ooRXTP04ojoBool0003o[m;o
o`00053ooooo0005o`0000;oCdm?00koD51@oe5ADOmBDU;oDe=CoeADE?mEEEGoEeMGoeUIFOmJFU[o
Fe]KoeaLG?mNGUkoGemOof1PH0;oHF5Q00CoHV9Rof=SHomSHf?oI6AT0_mUIFD2ofIVIP;oIfMW00?o
J6QXofMWIomWIfL00_mWIfL<ofQXJ0;oIfMW00KoIVIVofEUIOmTI6CoHf=Sof9RH_mQHF42of1PH0Wo
GemO0_mPH602of5QH@07of9RH_mSHf?oI6ATofEUIOmVIVKoIfMWofQXJ002ofUYJ@OoJVYZ1_m[Jf/2
ofa/K005ofe]KOm/K6coK6a/of][JomZJVX00_mYJFT6ofQXJ0?oJFUY0_mXJ6P03OmWIfOoIVIVofEU
IOmTI6CoHf=Sof9RH_mPH63oGemOoeiNG_mMGEgoG5aLoe]KFomJFUX00omIFET2oeQHF0;oEeMG0_mH
F5P2oeUIF@0<oeYJF_mLG5coGEeMoeiNG_mOGeooH61Pof9RH_mSHf?oIFEUofMWIomYJFWoJf][1?m]
KFd6ofi^KP;oKFe]0_m/K6`02?m[Jf_oJVYZofQXJ?mWIfOoIFEUofATI?mRHV;oHF5Q0_mPH602oemO
G`05oeiNG_mMGEgoG5aLoe]KFomJFUX00_mIFET2oeQHF003oeMGEomHF5SoFEUI00KoFUYJ0omIFET2
oeQHF0;oEeMG00CoEUIFoeEEEOmEEEGoE5AD0omEEED00omFEUKoEeMGoeMGE`02oeQHF0;oFEUI00Go
FUYJoe]KFomKFe_oFe]KoeaLG003oeeMG@;oG5aL0_mKFe/2oeYJFP;oFEUI0_mHF5P2oeMGE`;oEUIF
0_mEEED03_mDE5CoDe=Coe9BD_m@D53oCTi>oda<C?m;Bd_oBTY:odU9BOm7AdOoATI6odA4A?m3@d?o
@T920om1@D42od10@0;o@D510_m0@403od51@@;o@T9200?o@d=3odA4A?m4A4@00_m5ADD00om6ATKo
AdM7odM7A`04odQ8B1SoAdM71om8B4P4odU9B@;oBTY:0_m;Bd/01Om<C4coCDe=ode=COm>CTkoCdm?
00;o0000@Oooool2o`0000?ooooo00?oSe6Xo`000?l000005On?DJP2ohmAZ@CoSe6X0_n?DZT9ohmA
Z0;oSe:Y00?oSe6Xoi1AZ?n?DJP00on?DJP4oi1AZ0KoSe6X00?oT56XohmAZ?n?DJP01On?DJP7ohmA
Z@?oSe6X00GoSe6YohmAZ?n?DJSoSe6YohmBZ@02ohmAZ004oi1AZ?n?DJSoSe6Xoi1AZ0;oT52W00?o
Se6Xoi1AZ?n@DJP00_n@DJP4ohmAZ005oi1AZ?n?DJSoT56Xoo?coooje?l00_oRl_l02on^f_oob>So
oi[9kOodkooo`nGooo;^oookk?ook?CookkMloobk?ook?;o00;ok^Ko01Coi^ooomcSoooLhooog>?o
omC]oooNjOoofLOoomK6ooo1b_oocNSoolSVoon/fOooi^ooomG/oonj[Ooo^<7ool;0ooo0[_oo]I[o
ok>no`;o]k_o00Ko/Joook7?ooo@h_ooX/odojS>i?nUdOL2ol?Uo`;o`K;o00Soc<3ooj^SoonXTOoo
/k_oojBEoonH_oooWJWoojk6o`;oXXGi00oo[I7ooh9Kf?mjR_ooNX[oojMcgOo:VO?oKH;ooib=oomM
C]ooOV?TohEPgOn@I]coQfg[ogAIgOmbDMD00_mdD]@02_mbD=CoJ4kEofe?eOn8L_7oR6o]ojf8m?nj
Wooo/Joooij;oonPT_l2ojNEo`04ojZGoon`SOWo[9CoojFKo`;oYj3o00koVH_ooj>:oOnRQOWoXXGi
ojF8nOn_`oooZ<Oool3FoonlcOooUKSoojZeooo1d_oo]lkoomoKo`;ojnGo00oofo3ookO@oonlcOoo
_<gool;Loonnhoooi^ooongao_oIgM_ooo7oooOdoooQin_oonCoomO^ooo=dOl00_oCiOl01?nhf?oo
^]cool7Booo1d_l2ok?7o`03okGDoonjeooo]lko00;o]lko00So/Loook?9oonP_?ooW:kooj6YoonB
[?ooV:koojnno`;oZ[So00OoY[;oojBToonTXOooY:7oojbVooncaooo[l?o00?oW;7o00GoXlGoogFT
ool0003oH7GkoeiEiP02oeeDi@04ofVGoon4XOoobnWoolKWo`;o`nGo00Go_;CoojS7oonXaoooWlWo
ojW?o`02olSMo`05ojOFoong[_oo`jWook?1oon[V_l00oncaol01Onh`Ooo^<CookS4ooncaoooZLGo
00?oV[[o00CoWkkoojZboonY[?ooZJco0_nNR?h00onVR__onJRBooRXTP05ooRXTP03ooRXTOohZ9;o
n:RA00?on:RA00?on:RBooVWT_ohZ9800_n_d_l2o`00053ooooo0005o`000003odm?Com@D53oD51@
00;oDE5A013oDU9Boe=CDomDE5CoEEEEoeIFE_mHF5SoFEUIoe]KFomLG5coGEeMoeiNG_mOGeooH61P
of5QHOmRHV;oHf=S0_mTI6@01?mUIFGoIVIVofIVI_mWIfLCofQXJ005ofMWIomVIVKoIFEUofATI?mS
Hf<00_mRHV800omQHF7oH61Pof1PH00:of1PH0;oHF5Q00GoHV9Rof=SHomTI6CoIFEUofIVIP02ofMW
I`03ofQXJ?mYJFWoJVYZ00CoJf][0_mZJVX2of][J`KoK6a/00GoKVi^ofe]KOm[Jf_oJVYZofUYJ@03
ofQXJ0;oIfMW1omXJ6P00omWIfOoIVIVofEUI@02ofATI009of=SHomRHV;oHF5QoemOGomNGUkoGEeM
oeaLG?mKFe_oFUYJ00;oFEUI1_mHF5P04?mIFEWoFUYJoeYJF_mKFe_oG5aLoeiNG_mOGeooH61Pof5Q
HOmRHV;oI6ATofEUIOmWIfOoJFUYof][Jom]KFd:ofi^KP0Eofe]KOm/K6coJf][of][JomZJV[oJFUY
ofQXJ?mWIfOoIVIVofEUIOmSHf?oHV9Rof5QHOmPH63oGemOoeiNG_mMGEgoG5aLoe]KFomJFU[oFEUI
00;oF5QH0_mGEeL00omHF5SoFUYJoeYJFP03oeYJFPCoFEUI0_mHF5P2oeMGE`03oeIFE_mEEEGoEEEE
00;oEEEE0omFEUH01OmGEeOoF5QHoeQHF?mIFEWoFUYJ00;oFe]K00?oG5aLoeeMGOmMGEd01OmMGEd2
oeaLG0;oFe]K0_mJFUX2oeUIF@;oF5QH0omGEeL2oeIFEP0@oeEEEOmDE5CoDe=Coe9BD_mADE7oD51@
odi>C_m=CDgoBd];odY:B_m9BDWoB4Q8odM7Aom6ATKoA4A4od=3@`;o@T920_m0@406od51@@04od92
@_m3@d?o@d=3odA4A0;oADE50_m6ATH00om7AdOoB4Q8odQ8B007odQ8B0WoAdM74_m8B4P3odU9B@;o
BTY:0_m;Bd/2oda<C003ode=COm>CTkoCTi>00;oCdm?0_l0000nooooo`?o00000_ooool01?n?DJSo
0000o`000?l0000FohmAZ0;oSe6Y1On?DJP2ohmBZ@CoSe6X00CobF>GohmAZ?n?DJSoSe6X0on?DZT6
ohmAZ004oi1AZ?n?DJSoT56Xoi1AZ0GoSe6X0_n@DJP7ohmAZ0KoSe6Y1?n?DJP01On?DJWoSe6XohmA
Z?n?DJWoSe:Y00;oSe6X00OoT56XohmAZ?n?DJSoT56XohmAZ?n@D:OoSe6X00CoT56X1_n?DJP02OnN
cOOo_>7ookcQoonVdO7o[]Okon;/n_oJio;ooO3oooC_o`02oo?Qo`03oo_/oooOl?ool^co00;olO?o
00Wok?;oonWbooo]kOookNgoomK]oooSlOoof^goom_>oooIaol00_oFjol02Oo6iooocMOoomWZoooW
g?ooaLoookc4oonha?oo/Looojk8o`02oinno`;oXlGo00Co[L[oojcIoonQcNkod>7[0_o:jOl2ojGC
o`07okc7oonha?ooa;cooj^SoonlW_oo/k_ook:Xo`02oj>No`0=ohYRg?nHK=ooV6cOojEehOmkF][o
PU_Hog]FeOnWLmgoh/GookZOoomZKOOoGDkOofmFg002ohEOf`0<ohEPgOmUE^3oHTgGog9AeOmdD]Co
IHSoof:2oom]CmGoOICoojVMoon^SO[o^Yoo0_nbV?l01?nNRoooWhKjoib4n_nSPoD2okfXo`03okbU
oondW_oo[J3o00;o/Joo00So^jWoojZnoonl`OooaM;ooloSooo;hOooZLGooiZlo`;oS[So00CohMWo
ok_Ik?o_gooo^=_g0ongd?l02onof?ooamooolOXoooWjo;oa]GEok;<doonf_oom<goooCDoooDk?oo
eMSo00;ocM7o017odnGookgKooo4fOooa=WookSHoonfd_oo/=3ookKBoonkdooo]];ook7?oon_d_oo
[/SooinnoonL]_ooPjKoohjYo`02oi2eo`06oig3oonZ^?ooVLKooiC2oonMZOooTj;o0_nCYOl00oo3
`ooo`L[ooi6ao`02ojS7o`05ohnJoon;VOoo0000ogF9oomMD]L00_mME>D03?nmXOoo/mgool_Yoonk
hOooV<_mol_VoonnfOooV<KoojC3oonObOooZLooojCAo`;o`=Co00Sodkoookc7oonc`Ooo/l7ook3@
oon_^ooo/lCoojnko`;o/lWo00?o[<goojg:oonJ_?l00_nL]_l01On?WOooSi;ooiZCoonER?ooTGG_
00;oV7;W00?onJRBooRXT_ohZ9801_ohZ983ooRXT@Con:RB0on_d_l2o`0004oooooo0005o`0000Co
D51@0_mADE403omBDU;oDe=CoeADE?mEEEGoEeMGoeUIFOmJFU[oFe]KoeaLG?mMGEgoGUiNoemOGomP
H63oHF5Qof9RHP02of=SH`04ofATI?mUIFGoIVIVofMWIa?oJ6QX00CoIfMWofIVI_mUIFGoI6AT0_mS
Hf<00omRHV;oHF5Qof1PH009of1PH0?oHF5Q00GoHV9Rof=SHomTI6CoIFEUofIVIP02ofMWI`;oJ6QX
00?oJFUYofYZJ_m[Jf/01_m[Jf/6ofa/K005ofe]KOm^KVkoK6a/of][JomZJVX00_mXJ6P;ofMWI`;o
IVIV00goIFEUofATI?mSHf?oHf=Sof9RH_mQHF7oH61PoemOGomNGUkoGEeMoeaLG?mKFe_oFUYJ00;o
FEUI1?mHF5P04?mIFEWoFUYJoeYJF_mKFe_oG5aLoeeMGOmNGUkoH61Pof5QHOmSHf?oI6ATofEUIOmW
IfOoJ6QXofYZJ_m]KFd6ofi^KP03ofm_Kom^KVkoKVi^00;oKFe]01?oK6a/of][JomZJV[oJVYZofUY
JOmXJ6SoIfMWofIVI_mUIFGoI6ATof=SHomRHV;oHF5Qof1PH?mOGeooGUiNoeeMGOmLG5coFe]K00;o
FUYJ00GoFEUIoeQHF?mHF5SoF5QHoeUIF@07oeYJFP?oFEUI00?oF5QHoeMGEomFEUH00omEEED3oeIF
EP;oEeMG0_mHF5P01_mIFEWoFUYJoe]KFomLG5coGEeMoeiNGP;oGemO00?oGUiNoeeMGOmMGEd00_mL
G5`2oe]KF`?oFUYJ0omIFET3oeQHF0;oEeMG0_mFEUH04_mEEEGoDe=Coe9BD_mADE7oD51@odm?Com>
CTkoCDe=oda<C?m;Bd_oBTY:odU9BOm8B4SoAdM7odI6A_m4A4Co@d=3od92@P?o@4101?m1@D42od92
@P;o@d=30_m4A4@2odE5A@;oATI600?oAdM7odQ8B?m8B4P01?m8B4P;odM7A`KoB4Q83Om9BDT2odY:
BP03od];Bom<C4coCDe=00;oCTi>0om?Cdl2oe1@D0?o0000>oooool3o`0000?ooooo0ol0000=ohmA
Z003ohmAZOn?DJSoSe6X00WoSe6X0_n?DJT4ohmAZ0;oSe:Y2?n?DJP3ohmBZ@OoSe6X1?n@DJP2ohmA
Z003ohmAZOn?DJSoSe6X00WoSe6X1On?DJT3ohmAZ0;oSe:Y00GoSe6YohmAZ?n?DJSoSe6YohmBZ@02
ohmAZ003oi1AZ?n?DJSoT56X00;oSe6X00?oT52WohmAZ?n@DJP00on@DJP5ohmAZ00:omg^oonbeoCo
^n7ookSLn_o6h_Sojo?oon;boooof_ooloCoooO[o`;oe>co00Gog>koooK_ooo/m?oomN;oonWco`02
onSYo`0:on_ZoooGk_oohNcoomcSoooOfoooflkool_Yoonhh?oo/MKoolGGo`;ofN[o00?o]MCook?;
oonYaOl00onVbol2ojc=o`0=oj?=oonJboOoe^Oooj?4d_nmdm[of^ooom__ooo;hOoo`=CoojJboonF
]OooY[[oojZno`03oj2Qo`04ok:XoonhYooo[jWoogaPh@;oV6cO00?oalGoojZboon1VOl00_m_V?l0
1_o9coooMTO4ogI7a?m]GNGoG4CBog9BeP;oQF3M00Koc;?oogIKg_mQB=;oHDSBofeAeomdF=`2ogfD
o`09ojVMoonaSo_o/YSook:HoondY?ooYI_ooi>HoonSW_ooXh?e00;o_JSo00Co_:GookBNoondW_oo
]igo0_niXol01_o<[ooogl_oolcOooo<goooc=koojZno`;oX;Wo0_nh`Ol03?oQfOoom=oooo;eoonZ
c_oo[/Sool7Roonof?oocNSoom?Xo?o5d<coa^?lonKWi`;olLco00Kom_?ooogdoooQj_ooS/Gook?;
ooo7gol2om7No`0:olgLoonogooo/=3ook3@oonhb_oo[m;ook_EoonbcOoo/lOooj2io`;oV:_o00Go
WJWooj6/oonQ[?ooWJcoojnho`02ok>ho`07oinKoonKUOooUi?ooiNboon[Xooo`l?ool37o`02ojnk
o`0EoifYoonQZOooOgooo`000?mMDN7oGU[Zof1ilomRROoo/mgoolKWooo:jOooc^CoomGMooo>jooo
_n?oojnhoon]U_oo/i_oolOOoonoZooob=go00;o/[;o0_nb]Ol01?nc__oo]kkookS7oonca?l2ok3G
o`0?oj_Doon/doooXK;oojJeoonL[_ooRYkooh^Goon?T_ooSXKooi1ononAMNooRk7ooiQbioohZ9;o
nJRB00Gon:RB00?on:RAooRXT_ohZ9800oohZ9401?ohZ9;on:RAooRXT_ohZ982ojoBo`03o`000?n_
d_oo000004kooooo0005o`0000GoD51@0_mADE401?mBDU;oDe=CoeEEEOmHF5P2oeYJFP03oe]KFomM
GEgoGemO00;oH61P00SoHF5Qof9RH_mSHf?oHf=SofATI?mUIFGoIVIVofMWI`GoJ6QX2omYJFT3ofQX
J0;oIfMW00KoIVIVofEUIOmTI6CoI6ATof=SHomRHV82of5QH@OoH61P1?mQHF42of9RHP04of=SHomT
I6CoIFEUofIVIP;oIfMW0_mXJ6P00omYJFWoJVYZof][J`05of][J`KoK6a/00KoKFe]ofi^K_m/K6co
Jf][ofYZJ_mYJFT2ofQXJ0SoIfMW0omVIVH2ofEUI@03ofATI?mSHf?oHf=S00;oHV9R00CoHF5Qof1P
H?mOGeooGUiN0_mMGEd2oe]KF`03oeYJF_mIFEWoF5QH00?oF5QH0_mIFET2oeYJFP0=oe]KFomLG5co
GEeMoemOGomPH63oHF5Qof9RH_mTI6CoIFEUofMWIomYJFWoJf][ofe]K@05ofi^KP08ofm_Kom^KVko
KVi^ofe]KOm/K6coJf][ofYZJ_mYJFT2ofQXJ004ofIVI_mUIFGoI6ATof9RHP;oHF5Q0_mPH6001OmO
GeooGUiNoeeMGOmLG5coFe]K00;oFUYJ0_mIFET2oeQHF0;oFEUI00?oFUYJoe]KFomKFe/01OmJFUX2
oeUIF@03oeQHF?mGEeOoEUIF00;oEEEE0_mFEUH3oeMGE`09oeQHF?mIFEWoFEUIoeYJF_mKFe_oG5aL
oeeMGOmNGUkoGemO00;oHF5Q0_mOGel01?mNGUkoGEeMoeaLG?mLG5`2oe]KF`;oFUYJ0omIFET2oeQH
F0?oEeMG01?oEUIFoeEEEOmDE5CoDe=Coe9BD_mADE7oD51@odi>C_m=CDgoC4a<od];Bom:BT[oB4Q8
odM7Aom6ATKoADE5odA4A?m3@d?o@D5100?o@41000?o@D51od92@_m2@T801?m2@T800om3@d?oA4A4
odA4A002odE5A@;oATI60_m7AdL6odQ8B0GoAdM73Om8B4P;odU9B@;oBTY:00SoBd];oda<C?m=CDgo
CTi>odm?Com@D53oDE5Aoe9BDP?oDE5A0ol0000iooooo`;o00000oooool00on?DJSo0000o`00000?
ohmAZ0;oSe6Y2_n?DJP2ohmAZ@CoSe6X00?oSe6YohmBZOn?DZT01On?DJP00oo9HiOoSe6XohmAZ003
ohmBZ@GoSe6X00CoT56XohmAZ?n@DJSoT56X1?n?DJP01?n?DJWoSe6XohmAZ?n@DJP8ohmAZ0GoSe6Y
0on?DJP2ohmBZ@06ohmAZOn?DJSoSe6XohmAZOn?DZWoSe6X0_n@DJP4ohmAZ003oi1@Yoo<IIOoT56X
00?oT56X0on?DJP03OnHan[oX/_Wom;/ooo3iOoo_N7ool?ToonhenWoh>oooo_Ioooim?ooi_?oon7b
oooLl?l00_oil_l3omkao`07onS[oooXjOooj>WoolcYooodl?ooiN_oomcSo`02ok[Qo`08olCTooo9
hoooaM;ool?Kooo7gooo]MCookCEoonZc_l2ojc=o`;o[m;o013o[k_oolWBoon]fOooV/_gokoSooo[
loooenkoolG?oooEj?ooc=kooj:KoonV/_ooXK;ook:eoonj^oooSioo0_nPXOl01?nY[?oo/j_oohUf
mOn6V?l2og6Po`06oiBPoonhaoooU9googmYj_n8HmooUVGG0_mfAl@03OmU@/SoN4S5ofi8bombD]Ko
Qf7LolbcoomXEn7oG4GCog58b_m_D]OoN4c:ogQ?c_mlI>H00_n:Pol00onCV_oo]:oook:eo`02ojVY
o`05oi>HoonSW_ooXikooj:=oonWSol00_n`Tol01?ndW_ooak[ookfQoooGa?l2onSWo`06on3]oooO
iOoo[]OooiS6oonE^?ooN[Kd0_oQfOl03?odgooodnGookGDoon_d_oo_M_ookkSoooof_ooom_ool_O
jOoDg^3onN?oonoEo`;oomgo00SoonooolJgooo6]ooo`kSoom7Kooo@ioooeMgoom3Wo`;o/kko01Ko
]];ool3Fooo0e_oo^mGoojk8oonT`oooX;Wooi:_oonG/?ooSZOooj6/oonQ]?ooXJcook:boonQZOoo
Wi_ooi^HoonHZoooUiGooj6doon___oo/kko0onZ[ol01On^/_ooV:?ooh>7ool0003oHF;_00;oH7Oj
0_o3hol01onTc^kocn?ooloSooo;j?ooc^_oojnFoon]U_l00_n_U_l01_ncVoooa<WoolC9ooo4bOoo
/lCook:bo`;o/lCo00Go/l_ookO>oonWe?ooYmCook:bo`03ojJho`03oibaoon>Y?ooR:Oo00;oOj3o
00CoMISoognPoomnX_ooOZ;o0_nG/?l00ooiZ9;on:RBooRXTP05ooRXTP;on:RA0_ohZ9801?ohZ97o
n:RBooRXT_ohZ983ojoBo`;o0000C_ooool000Go000000CoDE5Aoe1@D?m@D53oD51@0_mADE42oe9B
DP0:oe=CDomDE5CoEEEEoeMGEomHF5SoFUYJoeaLG?mNGUkoGemOof1PH0;oHV9R0_mSHf<01?mTI6Co
IVIVofMWIomXJ6P3ofUYJ@03ofQXJ?mYJFWoJFUY00?oJFUY1omZJVX01?mYJFWoJ6QXofQXJ?mWIfL2
ofIVIP05ofEUIOmTI6CoI6ATof=SHomRHV800_mQHF44of1PH0KoHF5Q1?mRHV801?mSHf?oI6ATofEU
IOmVIVH2ofMWI`03ofQXJ?mYJFWoJVYZ00KoJf][0om/K6`00om]KFgoK6a/ofa/K002ofe]K@04of][
JomZJV[oJVYZofUYJ@;oJ6QX1_mWIfL3ofIVIP;oIFEU0_mTI6@00omSHf?oHV9Rof5QH@02of1PH004
oemOGomNGUkoGEeMoeaLG0;oFe]K00CoFUYJoeUIFOmIFEWoFEUI1?mHF5P2oeUIF@06oeYJF_mKFe_o
G5aLoeeMGOmNGUkoGemO0_mPH6002?mRHV;oHf=SofEUIOmVIVKoJ6QXofYZJ_m/K6coKFe]1om^KVh0
1Om]KFgoK6a/of][JomZJV[oJFUY00;oJ6QX00GoIfMWofEUIOmTI6CoHf=Sof9RHP02of1PH0;oGemO
00GoGUiNoeeMGOmLG5coFe]KoeYJFP02oeUIF@?oF5QH00?oFEUIoeYJF_mJFUX00_mKFe/2oeYJFP;o
Fe]K0_mJFUX00omIFEWoF5QHoeMGE`03oeIFEP03oeMGEomHF5SoF5QH00;oFEUI00CoFUYJoe]KFomK
Fe_oG5aL0_mMGEd02OmNGUkoGemOof5QHOmRHV;oHF5Qof1PH?mOGeooGUiNoeeMG@02oeaLG0;oFe]K
0omJFUX01?mIFEWoF5QHoeQHF?mHF5P2oeMGE`;oEUIF01GoEEEEoeADE?mCDe?oDe=Coe9BD_mADE7o
D51@odi>C_m=CDgoC4a<od];Bom9BDWoB4Q8odI6A_m5ADGoA4A4od=3@om1@D7o?clood10@?m1@D40
1om2@T801_m3@d?oA4A4odE5AOm5ADGoATI6odM7A`[oB4Q82_m7AdL8odQ8B0WoBDU900CoBTY:od];
Bom;Bd_oBd];0_m<C4`01Om=CDgoCTi>odm?Com@D53oDE5A00?oDU9B0ol0000fooooo`?o00000ooo
ool3o`000003oi1AZ?n?DJSoT56X00koSe6X00?oSe6YohmAZ?n?DJP02?n?DJP3ohmAZ@CoSe6X00?o
Se6YohmBZOn?DJP01On?DJP00oo9HiOoSe6XohmBZ@02ohmBZ@KoSe6X00CoT56XohmAZ?n@DJSoT56X
0on?DJP2ohmAZ@;oSe6X00?oT56XohmAZ?n?DJP01_n?DJP4ohmAZ@?oSe6X00CoSe6YohmBZOn?DZWo
Se6Y0_n?DJP02on?DJWoSe:YohmAZ?n?DJSoT56XohmAZ?n@DJSoSe6Xoi1AZ?n@D:Ooc6FG00CoT56X
00ooYmGooi[;monUdOOo^]ooom;/oooHjoooi?3oooKToooLk_oo^=OYomg/oOokfOoojm7oonkBoooV
lol00ooil_l00ooQl_oodNcoooOdo`02omC]o`09omc`ooogl_oom?3oon7Zooo;jOooe>goom_/oooA
jooof=oo00;o`m_o00?ob=_oolCToonacol00_nacol2ok>ho`;o]kko00co_<CoolKWooo6iooobnWo
okGIm?oAfooo/=[ool3NoonObOooRiWooj:KoonPT_l2ok:eo`03okZkoomm[_ooOJko00;oU8Cn0_n9
M_D06OnEJ]ooXGGUojb9m_n/ROKoXIGoogmYj_nDJn7oLTg?oh1Ac?mfAlCoK5CKogUOh_mYHN_oTgoj
okJQoon3P?ooZgo[of94comN?lSoLDS:ogQ<b_n0DLcoWW;SokNnoon_^?l00_nc^ol02?ng^oooZ9Oo
ojF_oonKR?ooV:SooiR8oonKR?ooY8go0_nVWOl02_ndW_ooak[oolNjoonj^oooi=?oom^joooof__o
on_lomoSooo;b?l2okCNo`04okc?oonYe_ooj=Ooon_ao`;obnKo00Oo/mK]oo[Xoooof_ook;koolGH
g_ooi?oonN?o00;oomgo00?oikKmonGFooo5e?l00_o7i?l01?oAfooocnSoolSKooo8fol2ok>no`0;
okKBoon`d?ooZmCook?9oonca?oo/l7oojo1oonL[_ooSZOoohjToon>ZOl00_nL]?l2oj6_o`?oXJWo
0_nQ]?l00onZ__ooZ[GoojJbo`02ojf_o`0@ojZ_oonHVoooL:7oo`000?mOHo;oGf;aof1gn_oNjOoo
e^koom3WoooJjOoo[=Sool7MoonMZOooXYSoojnFo`;o]]Wo00Woc=ooojk8oon^b?oo[l?ook?;oonc
a?oo/l_oojODoon[e?l00_ng__l01?nc__ooZ[koojZnoonNbOl2oiRVo`05oi>Uoon5WOooP9cooh6I
oon>Y?l00_mmXol01?mlYOooQj_oohZNoon:W_l8ooRXTPCon:RA1?ohZ983ojoBo`;o0000COooool0
00Go00001_mADE42oe9BDP;oDe=C00SoE5ADoeEEEOmGEeOoFUYJoeaLG?mMGEgoGUiNof1PH0?oHV9R
00GoHf=SofATI?mUIFGoIVIVofMWI`03ofUYJ@04ofQXJ?mYJFWoJFUYofUYJ@CoJVYZ1?m[Jf/01?mZ
JV[oJFUYofUYJOmXJ6P2ofMWI`05ofIVI_mUIFGoIFEUofATI?mSHf<00_mRHV83of5QH@03of1PH?mQ
HF7oHF5Q00?oHF5Q1OmRHV801OmSHf?oI6ATofEUIOmUIFGoIVIV00;oIfMW00CoJ6QXofUYJOmYJFWo
JVYZ0_m[Jf/5ofa/K0?oKFe]0_m/K6`2of][J`04ofYZJ_mYJFWoJFUYofUYJ@;oJ6QX1OmWIfL4ofIV
IP;oIFEU0_mTI6@02OmSHf?oHV9Rof5QHOmPH63oGemOoeiNG_mMGEgoG5aLoe]KF`02oeYJFP?oFEUI
0omHF5P2oeUIF@0@oeYJF_mKFe_oG5aLoeeMGOmNGUkoGemOof5QHOmRHV;oHf=SofATI?mUIFGoIfMW
ofQXJ?mZJV[oJf][ofe]K@KoKVi^0_m]KFd03Om/K6coJf][ofYZJ_mZJV[oJFUYofQXJ?mWIfOoIVIV
ofEUIOmTI6CoHf=Sof5QHOmPH6000_mOGel01OmNGUkoGEeMoeeMGOmLG5coFe]K00;oFUYJ00GoFEUI
oeQHF?mHF5SoF5QHoeUIF@02oeYJFPKoFe]K0_mJFUX00omIFEWoF5QHoeMGE`02oeIFEP03oeMGEomH
F5SoF5QH00;oFEUI00?oFUYJoe]KFomLG5`00_mMGEd00omNGUkoGemOof1PH003of9RHP05of1PH?mN
GUkoGUiNoeeMGOmLG5`00_mKFe/2oeYJFP;oFEUI0_mHF5P2oeMGE`?oEUIF00?oEEEEoeADE?mDE5@0
0_mCDe<2oe9BDP0?oe5ADOm@D53oCdm?ode=COm<C4coBd];odY:B_m9BDWoB4Q8odI6A_m5ADGoA4A4
od51@Olo?coo@41000Go@T921?m3@d<01?m4A4CoADE5odE5AOm6ATH2odM7A`goB4Q82_m7AdL5odQ8
B0OoBDU90_m:BTX2od];B`;oC4a<00KoCDe=odi>C_m?CdooD51@oe5ADOmBDU82oe=CD`04oe9BD_l0
003o0000o`0003Cooooo0_l00003ooooo`03ohmAZ?l0003o000000?oSe6X00?oT56XohmAZ?n@DJP0
3On?DJP00on?DJWoSe6XohmAZ008ohmAZ0?oSe6Y1?n?DJP2ohmAZ@06ohmBZOn?DJSoSe6XohmAZ?n?
DZWoSe6X0_o9HiL01?n?DJWoSe:YohmBZOn?DZT4ohmAZ0?oT56X00?oSe6Xoi1AZ?n@DJP00_n?DJP3
ohmAZ@;oSe6X00?oT56XohmAZ?n?DJP01_n?DJP4ohmAZ@;oSe6X0_n?DJT2ohmBZ@05ohmAZOn?DJSo
Se6XohmAZOn?DZT01_n?DJP02_n@DJSoT52WolaUUooQl_ooT56Xon;Vooo5d_ooYmGook_Qooo<j_l2
onG[o`04ol3Rooo`gOookN7oomc^o`;o`=kb00OoilOoonc?oooOlOoonO;ooo;UoooTl_ookoGo00;o
m_?o00OomoCoomkaooodmOool_CoooOboooZm?oodNco00;oe>go00Gog>_oolOTooo2g?ooZ]SoolOO
o`02okoHo`;o/kko0_nZ^ol01_n___ooZMCoojWDoonZf?oo/=coonSco`;oa>Co00?oZ]KookS4oon]
[?l00_nTYol01OnH[_ooRiWooiVnoon]b_oo[jKo00;o[9go00?oQG;bogiPhOn5Gm/00_n5Gm/01OnE
J]oo]Z7ookBNoondW_ooO:Go00;oOhCo00SoL67YofICgOm/E=_oOXooogiPhOn6V?ooV9kook6<m`;o
QG;b0_mN?lP03OmaB<[oP57<oj[3oong__oo[kSook>koonc__ooYj3oojRGoonERoooVhSooj6/oonP
Y?l00_nKVol01onVWOooYY;oojRGoonXUoooik[oolZeoooBY_d00_oeeol01Ooojocoi<goolWXoond
g_oo`NGo00;ohMWo00Cog_3oomcQoooLhOooa^Ko0_ojj?l02_olj?oo_=GPooocooodloooo>[oomF/
oooGXoCoe>goonGFooo5e?l2olgUo`05olcOooo[j?oob=_oolSKoon^dol00_ncbol2okS<o`09okS:
oonca?oo[l7oojo1oonL[_ooV:KoohjToonHY_ooXK;o00;oR[;o00?oP[;ooi6aoonA/Ol00_nF]ol0
0on<[oooZ[koojZeo`02ojFZo`06ojf_oon`d?ooTK7ooi:=ool0003oHXKo0_mQQ?P04oo4hOoo`NGo
okGNoooCiOoo]McookNnoonYU?ooZ[SoojBQoonmfooobn7oolcOoonfd_ooV[cooinnooncbooo/=3o
okNnoonldOl00onhc?l02Onca?oo/l7oojnnoon_^?ooV:Kooi:moonHY_ooTk_ooh2[o`02oh6Yo`03
ohNAoon3QoooQhOo00;oMXCo00?oRYcoooRXT_ohZ9801OohZ982ooRXT@;on:RB00?on:RAooRXT_oh
Z9800oohZ982ojoBo`03o`000?n_d_oo000004cooooo0005o`000003oe9BD_mADE7oDE5A00CoDE5A
00_oDU9Boe=CDomDE5CoEEEEoeIFE_mHF5SoFUYJoeeMGOmNGUkoGemOof5QH@02of9RHP08of=SHomT
I6CoI6ATofIVI_mWIfOoJ6QXofUYJOmZJVX4ofUYJ@?oJVYZ0_m[Jf/2ofa/K0;oJf][0_mZJVX01?mY
JFWoJ6QXofQXJ?mXJ6P2ofMWI`06ofIVI_mUIFGoI6ATofATI?mSHf?oHV9R2?mQHF44of9RHP;oHf=S
00CoI6ATofEUIOmUIFGoIVIV0_mWIfL2ofQXJ004ofUYJOmZJV[oJVYZof][J`CoK6a/0om]KFd00om/
K6coJf][of][J`02ofYZJP;oJFUY0omXJ6P3ofMWI`OoIVIV0_mUIFD2ofATI0;oHf=S0_mRHV801_mP
H63oGemOoeiNG_mMGEgoG5aLoe]KF`;oFUYJ1omIFET04?mJFU[oFe]KoeaLG?mMGEgoGUiNoemOGomP
H63oHF5Qof9RH_mSHf?oIFEUofMWIomXJ6SoJVYZof][Jom]KFd2ofi^KP;oKfm_0_m^KVh01_m]KFgo
K6a/of][Jom[Jf_oJVYZofUYJ@;oJ6QX00KoIVIVofATI?mSHf?oHV9Rof5QHOmPH602oemOG`05oeiN
G_mMGEgoGEeMoeaLG?mKFe/00_mJFUX01?mIFEWoF5QHoeQHF?mHF5P2oeUIF@;oFUYJ1_mKFe/3oeYJ
FP05oeQHF?mGEeOoEUIFoeIFE_mGEeL00_mHF5P02?mIFEWoFUYJoeYJF_mKFe_oG5aLoeeMGOmNGUko
H61P0omRHV801omSHf?oHV9Rof5QHOmOGeooGUiNoeeMGOmLG5`00_mKFe/00omJFU[oFEUIoeUIF@02
oeQHF0;oEeMG0_mFEUH01?mEEEGoE5ADoeADE?mCDe<2oe9BDP;oDE5A013oD51@odm?Com?CdooCTi>
ode=COm<C4coBd];odY:B_m9BDWoAdM7odI6A_m4A4Co@d=3od10@?lo?coo@D511?m2@T85od=3@`03
odA4A?m5ADGoADE500;oATI60_m7AdLIodQ8B0SoBDU90om:BTX2od];B`08oda<C?m=CDgoCTi>oe1@
D?mADE7oDU9Boe=CDomDE5@2oe=CD`04oe9BD_l0003o0000o`00037ooooo0ol00003ooooo`?o0000
1On?DJP00on@DJSoSe6XohmAZ00=ohmAZ003ohmAZOn?DJSoSe6X00SoSe6X0_n?DJT4ohmAZ0?oSe6Y
1?n?DJP01On?DZWoSe6XolUSUon?DJSoSe6Y00;oSe:Y1On?DJP3oi1AZ003ohmAZ?n@DJSoSe6X00;o
Se6X0on?DJT2ohmAZ003oi1AZ?n?DJSoSe6X00KoSe6X0on?DJT3ohmAZ0;oSe6Y0_n?DZT01On?DJWo
Se6XohmAZ?n?DJWoSe:Y00;oSe6X00SoT56XohmAZ?n@D:OoT52Woi1AZ?n@D:Ooc6FGon7bo`;ofnOo
0_o9hol01?nlhOoocn_ookCKo_oZgOl2oo3Mo`03omkaoon`e>go/=C]00;oilOo00Woc>SoooKaoooj
k_oon?Gooo_eoookl_ooonkoooOdooo_mOl00_odmOl01oobm?oojoCoon[doooZm?oof>oool_Yooni
gol00_oFiol2olOOo`0<olG<oonlaooo[l?ooj[>oonlg?oo^N3ookWMooo<j_ooaNKoom3/ooo?jOoo
^^7o0_o4i?l01Onc^ooo][Soojf/oonTYoooYJoo00;oV:?o00?oW:7ooibSoonKVol00_n/WOl03OmV
T?ooI5[Voh9Mfon5Gm_oPIOooiR^oonXXoooXY3ookNMooo0U?KoYX[koh=jnomYHN/00_mPFnL2ogj?
o`03ohJHoon:QOooVH7i00;oQG;b0_n6N?P02_nAKNGoQFg/oin=oonOSOooNX[oojnnoonQ[oooW/7o
oiBjoonK^?l2ogFbo`07oh=fmon9N?OoT7gioi1mnOnJQ_goXGoaoimolP02onNjo`04om:VoOoO__oo
eNC]on[bo`;odngo00GocN[ookCNoondg_oof<coomK>o`02omcQo`04om7[ooo`m?oooncmol3Kk0;o
l?Co00Gon??oomBNl?oDW_3oj>CoooCco`02ol;Lo`07olG?oooAe_ooj]?oon[Coookk?ooaM;ook?7
o`02ok?;o`05ok3@oonQcOooXLgooj7=oomYWol00_n<[Ol01OnU_oooW/7oojC1oonQ]?ooRKCo00;o
XK;o00ooViGoohn@oon?T?ooQY?oohnMoonCZ_oo/l7ooj[0oon_`oooZ[Sooi:/oon:W?ooRi;oo`00
0?mgU?l00_nA/Ol01?nVeOoobnKoolOTooo=e?l2okBNo`05ojVDoon_d_oo^=SookSHooo3hOl00_nd
f_l02?n^b?oo/[GookJhoonk__oo]kkookKBoonacooo/l_o0_ncaol2ojFoo`03ojk6oonXaoooZ<Oo
00?oTi3o00SoQeoJohnBoon7TOooPF;QogUXk?n3N__oW8_ooiRNo`Gon:RB00?on:RAooRXT_ohZ940
1?ohZ946ooRXTP;o[m;o0_l0001<ooooo`001Ol00002oe=CD`;oDU9B0_mADE42oe9BDP0Boe=CDomD
E5CoEEEEoeIFE_mHF5SoFUYJoeaLG?mMGEgoGemOof1PH?mQHF7oHV9Rof=SHomTI6CoIFEUofIVI_mW
IfOoJFUY0omZJVX2ofUYJ@;oJVYZ0_m[Jf/01?m/K6coKFe]ofa/K?m/K6`2of][J`;oJVYZ00?oJFUY
ofQXJ?mXJ6P00_mWIfL2ofIVIP;oIFEU00CoI6ATof=SHomRHV;oHV9R0omQHF48of9RHP?oHf=S00Co
I6ATofEUIOmUIFGoIVIV0_mWIfL2ofQXJ004ofUYJOmZJV[oJVYZof][J`?oK6a/0om]KFd00om/K6co
Jf][of][J`02ofYZJP;oJFUY0_mXJ6P3ofMWI`CoIVIV1?mUIFD2ofATI0;oHf=S0_mRHV82of5QH@04
of1PH?mNGUkoGEeMoeaLG0;oFe]K1OmJFUX3oeUIF@03oeYJF_mKFe_oG5aL00;oGEeM00koGUiNoemO
GomPH63oHF5Qof9RH_mSHf?oI6ATofIVI_mWIfOoJFUYofYZJ_m/K6coKFe]ofi^KP;oKfm_0_m^KVh2
ofe]K@;oK6a/00_oJf][ofYZJ_mYJFWoJ6QXofMWIomVIVKoI6ATof9RH_mQHF7oH61PoemOG`02oeiN
GP06oeeMGOmLG5coG5aLoe]KFomJFU[oFEUI1?mHF5P2oeUIF@?oFUYJ1?mKFe/3oeYJFP04oeUIFOmH
F5SoF5QHoeMGE`;oF5QH00CoFEUIoeYJF_mJFU[oFe]K0_mLG5`01?mMGEgoGUiNof1PH?mRHV85of=S
H`04of9RH_mPH63oGUiNoeeMG@;oG5aL00?oFe]KoeYJF_mJFUX00_mIFET2oeQHF003oeMGEomFEUKo
EUIF00;oEEEE00?oE5ADoe=CDomBDU800_mADE404Om@D53oCdm?odi>C_m>CTkoCDe=oda<C?m;Bd_o
BTY:odU9BOm8B4SoAdM7odI6A_m4A4Co@T92od10@?lo?coo@D5100;o@T921om3@d<2odA4A0;oADE5
0_m6ATH;odM7A`_oB4Q82?m9BDT5odY:BP;oBd];0_m<C4`01_m=CDgoCTi>odm?Com@D53oDU9Boe=C
D`?oE5AD00?oDe=Coe9BD_l000000_l0000_ooooo`;o00001Oooool01?l0003oSe6XohmAZ?n?DJT5
ohmAZ003oi1AZ?n?DJSoSe6X01OoSe6X0on?DJT4ohmAZ0?oSe6Y0on?DJP2ohmBZ@04ohmAZ?o9HiOo
Se:YohmAZ@;oSe:Y1_n?DJP2oi1AZ003ohmAZ?n@DJSoSe6X00;oSe6X0on?DJT2ohmAZ003oi1AZ?n?
DJSoSe6X00KoSe6X0on?DJT2ohmAZ0?oSe6Y0_n?DZT01On?DJWoSe6XohmAZ?n?DJWoSe:Y00;oSe6X
00WoT56XohmAZ?n@DJSoT52Woi1AZ?n@D:Ooc6FGomoUoooMj_l00_oGiOl01?o9iooog?3ool3Rooo`
jOl2on[Mo`03omC]ooo9ioook<oo00;oilOo00WomNgoonScooogjoooo_?oooWeoooni_ooonkooogd
ooogm?l00oocmOl01Oo?j_oof^ooom[_ooo7j?oodnGo00;of=oo00Kog>7oomSRoooAg_oodMkool3D
oonlcOl2okO@o`0?okcLoonmhOooaNOoolGWoooFk_oo`nCoomG/ooo=g?oo`LgoolWDoonc^ooo^[_o
okS1oonV/_ooW:ko00;oTj;o00KoTZcooiR^oonU_oooVi_ooi^HoonFOoP2ofUmo`03ofR1oom_I^ko
P5cJ00;oPF;Q00KoTGG_ojEgi?nmS>kodkGoof5RkomPFnL2oemQk`07ogAgoOn:QOooRXGooiJ=oon:
POooQ6OUogiSi002oh=ThP0Boh>koon<K^WoTGG_oin=oonVboooXJWook:XoonTY?ooWYGooi61oOmo
LoKoO6c_ohE_k_n@OOWoSW?_oiIgkonOOO3oXGoa0_oJbol00ooO__oo^=S]oooRo`02on[bo`;ok]co
01;oflkoomS<oooHc?ood>;ook_QoonfgoooZloTooKdooo0g>oogNgoon[boooOlOoofZ7_omBNl?o`
m?ooimCoom[]oooUg_l2olW?o`07onOLoooZdoooh]Gooo;booo>jooo]];oojkCo`02ok7?o`03okO>
oonca?ooYJoo00;oV;oo0onO`?l00onP_?ooXKCooiRPo`02oj6bo`;oW;7o00?oSZOoohjToonDWOl0
0_nZ^?l04?na[ooo_KOoojnkoonY[?ooPIWoogV>ool0003oRi;oohZLoon^]Ooo`^Coom;VoooDh_oo
]Z_oojC<oonZUol3ojoBo`0:okCJooo0e?oo]k_ookNkoon^/_oo/[GookKBoon`d?oo]];ook;=o`;o
/l_o00[o/lWoojk6oonZ`oooYKoooibdoonCZ?ooTXSooh=hnOn;Lo3oSFSQ0on7GmX01On1H^7oSV_T
oiEkm?nGQ_ooWYGo00Gon:RB00?on:RAooRXT_ohZ9400_ohZ9400oohZ9;on:RAooRXTP05ooRXTP;o
[m;o0ol0001;ooooo`001Ol000000omDE5CoDe=Coe9BDP05oe9BDP0Coe=CDomDE5CoE5ADoeEEEOmF
EUKoF5QHoeUIFOmKFe_oGEeMoeiNG_mPH63oHF5Qof9RH_mSHf?oI6ATofEUIOmVIVKoIfMWofUYJ@03
ofYZJP03ofUYJOmZJV[oJVYZ00;oJf][00CoK6a/ofe]KOm]KFgoK6a/0_m[Jf/2ofYZJP03ofUYJOmX
J6SoJ6QX00;oIfMW00?oIVIVofEUIOmUIFD00_mUIFD00omSHf?oHV9Rof9RHP08of9RHP?oHf=S0_mT
I6@4ofEUI@03ofIVI_mWIfOoIfMW00;oJ6QX0_mYJFT00omZJV[oJf][ofa/K002ofa/K0CoKFe]00Go
K6a/of][JomZJV[oJVYZofUYJ@03ofQXJ0GoIfMW0omVIVH3ofEUI@;oI6AT00CoHf=Sof9RH_mRHV;o
HF5Q0_mPH6001OmOGeooGUiNoeeMGOmLG5coFe]K00WoFUYJ0_mKFe/03omLG5coGEeMoeiNG_mOGeoo
H61Pof5QHOmRHV;oI6ATofEUIOmVIVKoJ6QXofYZJ_m[Jf_oK6a/ofe]K@02ofi^KP?oKfm_0_m^KVh2
ofe]K@05ofa/K?m[Jf_oJVYZofUYJOmXJ6P00_mWIfL01OmUIFGoI6ATof9RH_mPH63oGemO00;oGUiN
0_mMGEd01?mLG5coFe]Koe]KFomJFUX5oeUIF@;oFUYJ1_mKFe/2oeYJFPCoFEUI00GoF5QHoeUIFOmI
FEWoFUYJoe]KF`02oeaLG005oeeMGOmNGUkoGemOof5QHOmRHV801OmSHf<00omRHV;oHF5QoemOG`02
oeeMG@;oG5aL00CoFe]KoeYJF_mJFU[oFEUI0_mHF5P2oeMGE`06oeIFE_mEEEGoEEEEoeADE?mCDe?o
DU9B0_mADE401?m@D53oCdm?odi>C_m=CDd2oda<C004od];Bom:BT[oBDU9odQ8B0;oAdM700GoATI6
odE5AOm3@d?o?clood10@002od92@PCo@d=31_m4A4@2odE5A@;oATI61?m7AdL4odQ8B0_oAdM71Om8
B4P:odU9B@;oBTY:00OoBd];oda<C?m=CDgoCTi>odm?ComADE7oDU9B00;oDe=C0omDE5@2oe=CD`?o
0000;?ooool3o`0000Oooooo00?o0000ohmAZ?n?DJP01_n?DJP00on@DJSoSe6XohmAZ00FohmAZ0?o
Se6Y1?n?DJP3ohmAZ@?oSe6X0on?DZT01On?DJSobF>GohmBZOn?DJWoSe:Y00CoSe6X1On@DJP5ohmA
Z0?oSe6Y0_n?DJP00on@DJSoSe6XohmAZ006ohmAZ0;oSe6Y0_n?DJP4ohmAZ@;oSe:Y00GoSe6YohmA
Z?n?DJSoSe6YohmBZ@04ohmAZ00:oi1AZ?n@D:OoT56Xoi1@YooOiOoojo7oomgZoooPkOooe>goonCc
o`;ok_;o0_nhg?X01OoNlOooc^_oonkBooo/cooobnCg00;ojnco00?omN_ooo;coooblol00_oik_l0
0oooj_oooOCoooc/o`02oncco`06om[_oooOlOoogo7oomO^oooUj?ooi>go0_oEgOl01OoHgooog=7o
omGXooo:h_oo_<go00;o_=7o00Oo`=Cool7Rooo1iOooj>CoonW`oon`cmkoc>Oo00;o/Loo00_o_=7o
ok?;oonc^?oo/kSoojZhoon___ooV:kooi>Xoon6U_ooTi[oohj8o`02oiR8o`0>oiRSoonFOoSoSioo
ofmYlOm_I^koS6_Voh1Lf_m^Jo?oTGG_oj9gionUMnCofICLooNnm?naUOl2of5Rk`0=oemVlom`M?co
Qh?oohN3oon>R?ooOg_nogU`mOm/H^_oHZ7/oh=Th_n7`?ooOgGhohZ3o`02oibfo`0>ojZ_oonQ[?oo
Y:CooijEoomoOoooNX[oog9ZlOmlK>ooQFo^ohickonLY_oo/[GoojnYooo?Z_l2oocNo`;oml7i00Co
m>kconoOoooGk?oogMGo0_oEj?l01_o7i?oo_n?ookoSooo4fOooinkoomOVl0;ojO?o00?on=Soonbj
oOoG[ol00_oK_ol00oo]m?oojnSoolfbo`02okfXo`06onOLoooTfoooh]GoonCcoon`d?oo]m3o0_ng
c_l01oncaooo]lkoojC1oon<^_ooUKSooiRooonC^ol00onO__l00omhX?ooQIgoohZbo`02ohZbo`0J
ohN[oon<[OooR:OoohjToonZ^?oo/JooojRSoonk/?oo_k?ooj>3mOnNPOKoZJcoo`000?nG`?ooZ]So
olWXoooNjOooe>goom?UoonH_ooo[]?ooiW6oonXd?ooW/gookO>ooo4a_l2ol34o`?o[<go0onbcOl0
0onZ^oooZ[koojZno`02okS7o`09ojZhoonV/_ooV:SooibNoonBR?ooMXCoogU`mOmfJNkoOV?T00;o
QeoJ00GoTV[Qoi1Zh_nQMNGo^<OoojbDo`05ooRXTP03ooRXTOohZ9;on:RA00;on:RA00?on:RBooRX
TOohZ9801_ohZ982ojoBo`03o`000?oooooo000004[ooooo0005o`000003oeADE?mCDe?oDU9B00Go
DU9B00_oDe=CoeADE?mFEUKoEeMGoeUIFOmJFU[oFe]KoeeMGOmOGeooH61Pof5QH@02of9RHP06of=S
HomTI6CoIFEUofIVI_mWIfOoJFUY0_m[Jf/00omZJV[oJFUYofUYJ@02ofYZJP;oJf][00GoK6a/ofe]
KOm]KFgoK6a/of][J`02ofYZJP03ofUYJOmXJ6SoJ6QX00;oIfMW0_mVIVH01?mWIfOoIVIVofEUIOmT
I6@2of=SH`OoHV9R0_mSHf<3ofATI0GoIFEU00?oIVIVofMWIomXJ6P00_mXJ6P2ofUYJ@04ofYZJ_m[
Jf_oK6a/ofa/K0;oKFe]00GoKVi^ofe]KOm/K6coJf][ofYZJP02ofUYJ@?oJ6QX1omWIfL2ofIVIP?o
IFEU0_mTI6@01?mSHf?oHV9Rof9RH_mQHF42oemOG`03oeiNG_mMGEgoGEeM00;oG5aL0_mKFe/7oeYJ
FP;oFe]K00ooG5aLoeeMGOmNGUkoGemOof1PH?mQHF7oHf=SofATI?mVIVKoIfMWofUYJOm[Jf_oK6a/
ofe]KOm^KVh01Om_Kfl04Om^KVkoKFe]ofe]KOm/K6coJf][ofYZJ_mYJFWoJ6QXofMWIomVIVKoIFEU
ofATI?mRHV;oHF5Qof1PH?mOGeooGUiN00;oGEeM0_mLG5`01?mKFe_oFUYJoeYJF_mJFUX3oeUIF@;o
FUYJ0omKFe/3oeaLG0;oFe]K00CoFUYJoeUIFOmIFEWoFEUI1?mJFUX02?mKFe_oG5aLoeaLG?mMGEgo
GUiNoemOGomPH63oHV9R1OmSHf<2of9RHP04of5QHOmOGeooGUiNoeeMG@;oG5aL00GoFe]KoeYJF_mJ
FU[oFEUIoeQHF002oeMGE`04oeIFE_mEEEGoE5ADoe=CD`;oDU9B00KoDE5Aoe1@D?m?CdooCTi>ode=
COm<C4`2od];B`04odY:B_m9BDWoB4Q8odQ8B0;oAdM700SoATI6odE5AOm4A4Co@T92od10@?m1@D7o
@T92od=3@`GoA4A41_m5ADD2odI6AP;oAdM70om8B4P6odU9B@_oB4Q83_m9BDT01om:BT[oBd];ode=
COm>CTkoD51@oe5ADOmCDe<00_mDE5@2oeEEE@;oE5AD0_mCDe<3o`0002[ooooo0_l0000:ooooo`03
o`000?n?DJSoSe6Y00[oSe6X00?oT52XohmAZ?n?DJP01_n?DJP00on?DJWoSe6XohmAZ009ohmAZ0?o
Se6Y0on?DJP4ohmAZ@?oSe6X0on?DZT01?n?DJSobF>GohmBZOn?DJT5ohmAZ0CoT56X1?n?DJP2oi1A
Z0?oSe6Y2on?DJP00on?DJWoSe6XohmAZ005ohmAZ@;oSe:Y00GoSe6YohmAZ?n?DJSoSe6YohmBZ@04
ohmAZ005oi1AZ?n@D:OoT56Xoi1@YooOl?l00_oIkol02OoMk_oobNGoomkaoooNlOoo/]Odon?^oooI
kooojM3ooo3Co`02onkBo`06onC=ooo[k?oojncooncbooo_l?oomO;o0_oik_l00ooolooooncoonkd
o`02ongco`;oho7o00?oh>goomO^oooRgol00_oLgol00ooFa_oof<coom[]o`02omoSo`;ob=go0_ni
gol02Oneg_oofmKoonSTooo1h?WoWlKLojc=oonacooo[k_oojJbo`02ojF_o`07ok:eoonf^?oo_<7o
ol;0oon>Y?ooQYKooh^?o`02ohj8o`0:oiR8oonHXoooV:?ooiRSoomaQOooJ87oofYioom^Jo?oNFS/
ohick`;oVfWI00[o^WkLooNnm?o2VO[oOg_noemUm?mPJ_OoNHcoofR1oonB[?ooSZOo0_nL]?l01_n@
Oo_oOikoohjToon;MO;oOgGhoiB4oP;oW;Ko00OoTgG^ohe_jon<JnKoQ6GTogmTiOn6M_KoMHKo00;o
Qh3o00?oRhgooiJ@oonVT_l00_nbV?l01_omg?oo_MKSokgFhoo7f^7okN7oolKSo0;odN_o00[oanOo
okoSoonih?ooaMCook_Cooo4fOoodmgMomc`oooQl_ooj^go0_oUjol01_oLhOoogNkoooKeooobl?oo
^mGookO>o`;o_<oo00Ko`m_ool3ToooTl_ooj?Cook?7oonca?l2okO>o`04ok?;oonacooo`=Cool3D
o`;oUl3o00CoUKSooiJeoonL]?ooX:Co0_nTXOl02?n/Y_ooW;KooibfoomhX?ooO9Kooh6Goom_ROoo
OXgo0_n7Pol00onQUOooYj3oojnVo`02ojV/o`06o`000?oEj?ooZ]SooloSoooDi?oo_>;o0_ncbol0
1?nca?oo^<Oook?7ooncaol2ok?Fo`03okGDoon`d?oo//go00;o//go00_o[]?ook?9oonZ^oooZ[Go
ok>koonZ__oo[l?ookS7oon_`OooXJcooi>Ro`02ohVSo`0;of>MoomVN?ooGf7`ofINj?mlHN?oR6?O
oi[5ooni]?ooNHkool_8oooKiol01OohZ9800oohYi;on:RBooRXT@04ooRXT@;on:RB00?on:RAooRX
T_ohZ9800oohZ982ojoBo`;o0000B_ooool000Go000000CoEEEEoeADE?mCDe?oDe=C0omBDU82oe=C
D`09oeADE?mEEEGoEeMGoeUIFOmJFU[oG5aLoeiNG_mPH63oHF5Q00;oHV9R0_mSHf<01OmTI6CoIFEU
ofIVI_mXJ6SoJFUY00?oJf][0omZJVX2of][J`05ofe]KOm^KVkoKVi^ofe]KOm[Jf/00_mZJVX2ofUY
J@;oJ6QX1_mWIfL01?mVIVKoIFEUofATI?mTI6@3of=SH`03of9RH_mSHf?oHf=S00CoHf=S1?mTI6@3
ofEUI@?oIVIV0_mWIfL2ofQXJ00;ofUYJOmZJV[oJf][of][Jom/K6coKFe]ofi^K_m]KFgoK6a/of][
JomZJVX00_mYJFT2ofQXJ0;oIfMW00CoJ6QXofMWIomWIfOoIfMW1OmVIVH2ofEUI@;oI6AT00KoHf=S
of9RH_mQHF7oH61PoemOGomNGUh2oeeMG@?oG5aL1?mKFe/4oeYJFP?oFe]K00koG5aLoeeMGOmNGUko
GUiNof1PH?mQHF7oHV9RofATI?mVIVKoIfMWofUYJOmZJV[oJf][ofa/K0;oKVi^0om_Kfl2ofi^KP;o
KFe]00koK6a/of][JomZJV[oJFUYofQXJ?mWIfOoIVIVofEUIOmSHf?oHV9Rof5QHOmPH63oGemOoeiN
GP;oGEeM00?oG5aLoe]KFomKFe/00_mJFUX01OmIFEWoF5QHoeUIFOmIFEWoFUYJ00;oFe]K0omLG5`3
oe]KF`GoFUYJ00OoFEUIoeYJF_mJFU[oFe]KoeaLG?mMGEgoGUiN00;oGemO00?oH61Pof5QHOmSHf<0
1?mSHf<2of9RHP;oHF5Q00?oH61PoeiNG_mMGEd00_mLG5`01_mKFe_oFUYJoeYJF_mIFEWoF5QHoeMG
E`;oEUIF00WoEEEEoeADE?mCDe?oDU9Boe5ADOm@D53oCdm?odi>C_m=CDd00_m<C4`01Om;Bd_oBTY:
odY:B_m9BDWoB4Q800;oAdM700CoATI6odE5AOm4A4Co@d=30_m1@D401?m2@T;o@d=3odA4A?m4A4@3
odE5A@OoATI60_m7AdL3odQ8B0?oBDU91?m:BTX2odU9B@SoB4Q80om9BDT;odY:BP;oBd];00WoC4a<
ode=COm>CTkoCdm?oe1@D?mADE7oDU9Boe=CDomDE5@00omEEED2oeADE004oe=CDol0003o0000o`00
02Oooooo0ol0000<ooooo`03o`000?n?DJSoSe6X00WoSe6X00?oT52XohmAZ?n?DJP01on?DJP00on?
DJWoSe6XohmAZ009ohmAZ0;oSe6Y0on?DJP4ohmAZ@?oSe6X1?n?DZT01?n?DJSobF>GohmBZOn?DJT3
ohmAZ003ohmBZOn@DJSoT56X00?oT56X00?oSe6Xoi1AZ?n?DJP00on@DJP3ohmAZ@_oSe6X00?oSe6Y
ohmAZ?n?DJT01On?DJT2ohmBZ@04ohmAZOn?DJSoSe6XohmAZ@;oSe6X0_n@DJP04on?DJSoT56Xoi1@
Yon@DJSo`N7momo`oooDkOooh^oool3RoooJkooog?3oojgCk_o/l?oohnkoonWEoooYd?ool=?ookSG
jOoZgOl00_o[k?l2oo3/o`0;oo[aooojl?oon_3ooncdooooloookOCoonCboooZlOoojnolonO`oooI
kol00_oWg?l01_oUg_ooe;?oon7ZoooRi_oog>_oonKUo`;ogn?o00_oeMgoolOWoonn^_oo_[[oomC7
ooo=j_oo/=C]olOToonkdooo[/KookS7o`02ojBWo`07ojVYoon`[?ooZJcook:Xooo2`?oo`[GoolFo
o`02ojBTo`06oiRNoon6U_ooQhOooiF8oommTOooTi[o0_nDPO`02ombCm7oId;7ogUXk?n:H]coTfWN
oi]YfOo]e?oon]Woon2[m_o=[OooOXoo00;oNHco00CoJi;ooh6Ioon>YoooTZco0_n9YOl01_moW_oo
QZgoohYlnonFPO[oV7geoiIgk`;oTgG^00koRVcXoha[i_n4INCoQ6GTohMZj?nBL>WoTGG_oi?3oon9
^oooTXgooibSoonVT_oo^[Sookc1o`;o_MKS01KoonOjon7`oooQl?oobNSoolOWooo=j_oof]?oonWJ
ooo5e?ook^WooooXoooFk_oocn[oomS_ooo9j?oodn[ook[Loonmfoooi^ooomW_oooGiOoo`]co0_ng
gOl01Onfd_ooUlCTomg^oooNf?oogN[o00;o[L[o00?o[<cook7?oon___l00_o9col2okNno`0=oif/
oonH_oooSZOooi>UoonPY?ooUL7oojBQoon/Y_ooV[[ooiR^oommTOooNX[oohN<o`02oh>7o`;oQh?o
00coZj?oojNPoon_Y_oo[jKooko1ool0003o`Mgool3Noondg_ooamoookS<ooncaol2ok?4o`;o/lWo
00?oZmCook;=oonbcOl00_nbcOl00on^dooo]lkook>no`02ok:bo`;o[[;o00OoZ[Gook>koonbcOoo
Y<?oohN[oomkV_ooSioo00;oR;Go00?oTZcoogJFoomiJNh00_m[Mol00om/EMcoNEkPofMWlP02og^J
o`;of=oo1?ohZ987ooRXT@Oon:RB00?on:RAojoBoon_d_l00ol00019ooooo`001Ol000000omFEUKo
EEEEoeADE007oe=CD`0;oeADE?mEEEGoEUIFoeMGEomIFEWoFe]KoeeMGOmNGUkoH61Pof5QHOmRHV80
0_mSHf<01OmTI6CoIFEUofMWIomXJ6SoJFUY00KoJf][00OoK6a/ofe]KOm^KVkoKVi^ofe]KOm[Jf_o
JVYZ00;oJFUY1omXJ6P2ofMWI`03ofIVI_mUIFGoIFEU00?oI6AT1_mSHf<5ofATI0GoIFEU0omVIVH2
ofMWI`;oJ6QX0_mYJFT00omZJV[oJf][ofe]K@02ofi^KP03ofe]KOm/K6coJf][00;oJVYZ00?oJFUY
ofQXJ?mXJ6P01?mXJ6P3ofMWI`?oIVIV0omUIFD01omTI6CoHf=Sof9RH_mQHF7oH61PoemOGomNGUh0
0omMGEd4oeaLG0?oFe]K0omJFUX2oe]KF`;oG5aL00koGEeMoeiNG_mOGeooH61Pof9RH_mTI6CoIFEU
ofMWIomYJFWoJVYZof][Jom/K6coKFe]ofi^KP?oKfm_0_m^KVh2ofe]K@;oK6a/00coJf][ofYZJ_mY
JFWoJ6QXofMWIomVIVKoIFEUofATI?mSHf?oHF5Qof1PH?mOGel2oeiNGP04oeeMGOmLG5coFe]Koe]K
F`;oFUYJ0omIFET2oeYJFP03oe]KFomLG5coG5aL00?oG5aL0omKFe/6oeYJFP07oe]KFomLG5coGEeM
oeiNG_mOGeooH61Pof5QH@06of=SH`;oHV9R00CoHF5Qof1PH?mOGeooGUiN0_mMGEd01?mLG5coFe]K
oeYJF_mIFET2oeQHF006oeMGEomFEUKoEEEEoeEEEOmDE5CoDe=C0_mBDU801OmADE7oD51@odm?Com>
CTkoCDe=00;oC4a<00GoBd];odY:B_m:BT[oBTY:odU9B@02odQ8B004odM7Aom5ADGoA4A4od=3@`?o
@D510_m3@d<2odA4A0;oADE51_m6ATH2odM7A`;oB4Q80om9BDT3odY:BP;oBd];0_m:BTX3odU9B@Ko
B4Q80om9BDT:odY:BP;oBd];0_m<C4`02?m=CDgoCTi>odm?Com@D53oDE5Aoe9BD_mCDe?oE5AD1?mE
EED2oeADE0?o00009Oooool2o`0000oooooo00?o0000ohmAZOn?DJP04on?DJP01On?DJWoSe6XohmA
Z?n?DJSoSe6Y00OoSe6X0_n?DJT2ohmAZ0CoSe6Y0on?DJP4ohmBZ@;oSe6X00?obF>GohmBZOn?DJP0
0_n?DJP2ohmBZ@04ohmAZ?n@DJSoT56Xoi1AZ0CoSe6X0on@DJP3ohmAZ@coSe6X1on?DJT2ohmBZ@03
ohmAZOn?DJSoSe6X00?oSe6X0_n@DJP01on?DJSoT56Xoi1@YooId?oo`N7molWVoonngod00_o^g?l0
1Oo]k_ooknooono_ooo]kOooiN_o00;oh]co00?ojm_oonOaoooWlOl00_obk?l01Oo`kOoojo7ooo[a
ooo`m?oom?3o00?ojo;o00Gofncoon?[mOo[kocolMKoooCOo`02onOLo`;oe;?o0_oQj_l00oo_kooo
ho;ookOOo`02oloZo`05oljoooo3^?oo`N;ooj;;ionmh?l00_njeol01On]b_oo[l7oojRSoonHX?oo
ZJWo00;oYYgo00GoYj3ook2/oonbZ?oo`[GoolFoo`02oi^Ho`0<oh>9oon6O?coSiOooiNHoon?T_oo
Shgooh>9oomOGnooGUk^ofM2aomRA<[oGco70_nU[?l01oo/e_oofkoookj;j_o=[Ooo^9cooh>7oom/
Lo`00on3Q?l01On;R_ooYhOgoiF8oon=POkoRWom00;oRWck00GoV7geoiIgkon9N_WoU7O`ohY/j003
oh=ThP07oh]Yi?nBL>WoTGG_oi?3oonJaOooRiWoogZLo`03okc1o`04ooceooooio[oomoooooOo`;o
bNSo01Koe9caolWGoon]fOoo[MWoomSOooo^jOooa]OKolcYoooGk_oogMGoom[Cooo6ioooaNCook[L
ooo3hOoobNKookWPoon/fOoo^mGookKBoongd?ooUlCT0_oLg?l01Oo4i?ooY<coojK;oonWb_ooZ/?o
00;o[kko00?ob=_oojODoonWe?l00_nH_ol2ogbUo`07ogmgn_nMOoCoWGodol^Mmonhb_ooJi;oogAi
o`02og]oo`04ohn=oon5G][oHXWoohjWo`?oW:?o00Co/[;ookGLool0003o_nCo0_o4fOl03_nkdooo
//goojS7oonScOooZ=3oojc<oonee?oo]m3ook;=ooncbooo/lCook?1oonc^?oo/kko0_nf]Ol3ok:b
o`04oj[>oonVboooZ<Sooj6go`;oTj;o00CoV:?oohnMoon?SOooPgSi0_mPK_X02?mNE^?oIU?MofaE
g?miG^3oS6kYoi6aooo0e_oof=oo0_oEfol3ooRXTP03ooRWT_ohZ9;on:RA00Con:RA2?ohZ9800ooh
Z97o[m;oojoBo`02o`0004Wooooo0005o`000003oeIFE_mEEEGoE5AD00GoDe=C0_mDE5@02OmEEEGo
EeMGoeQHF?mJFU[oFe]KoeeMGOmOGeooH61Pof5QH@02of9RHP;oHf=S00KoI6ATofEUIOmVIVKoIfMW
ofQXJ?mZJVX2ofa/K0CoJf][00OoK6a/ofe]KOm_KfooKVi^ofa/K?m[Jf_oJVYZ00;oJFUY1omXJ6P2
ofMWI`?oIVIV0_mUIFD4ofATI003of=SHomTI6CoI6AT00;oI6AT0omUIFD6ofIVIP;oIfMW0_mXJ6P2
ofUYJ@04ofYZJ_m[Jf_oK6a/ofe]K@;oKVi^00?oKFe]ofa/K?m[Jf/00_mZJVX4ofUYJ@CoJ6QX0_mW
IfL4ofIVIP?oIFEU00OoI6ATof=SHomSHf?oHV9Rof5QHOmPH63oGemO00;oGUiN0omMGEd3oeaLG0Co
Fe]K0omLG5`2oeeMG@0=oeiNG_mOGeooH61Pof9RH_mTI6CoIVIVofMWIomYJFWoJVYZof][Jom]KFgo
KVi^ofm_K`02og1`L005ofm_Kom^KVkoKFe]ofe]KOm/K6`00_m[Jf/00omZJV[oJFUYofQXJ002ofMW
I`06ofEUIOmTI6CoHf=Sof5QHOmPH63oGemO0_mNGUh2oeeMG@03oeaLG?mKFe_oFe]K00;oFUYJ0omI
FET00omJFU[oFe]Koe]KF`02oeaLG0CoGEeM00?oG5aLoe]KFomKFe/01OmKFe/01omLG5coGEeMoeiN
G_mOGeooH61Pof5QHOmRHV800_mSHf<2ofATI0;oHf=S00CoHV9Rof5QHOmPH63oGemO0_mNGUh01omM
GEgoG5aLoe]KFomJFU[oFEUIoeQHF?mGEeL00_mFEUH01?mEEEGoE5ADoe=CDomCDe<4oe9BDP04oe5A
DOm@D53oCdm?odm?C`;oCTi>0_m=CDd02_m<C4coBd];odY:B_m9BDWoB4Q8odM7Aom6ATKoA4A4od=3
@om2@T82od51@@04od92@_m3@d?oA4A4odA4A0;oADE51?m6ATH01?m7AdOoATI6odI6A_m7AdL2odQ8
B0?oBDU90_m:BTX5od];B`?oBTY:0_m9BDT3odQ8B0?oBDU92om:BTX3od];B`08oda<C?m=CDgoCdm?
oe1@D?mADE7oDU9Boe=CDomDE5@2oeEEE@05oeIFE_mEEEGoEEEEoeADE?mCDe<00ol0000Rooooo`?o
00004?ooool00ol0003oSe6YohmAZ004ohmAZ003oi1AZ?n?DJSoSe6X00;oSe6X00?oT52XohmAZ?n?
DJP02?n?DJP01On?DJWoSe6XohmAZ?n?DJSoSe6Y00OoSe6X00CoSe6YohmAZ?n?DJSoSe6X1?n?DJT3
ohmAZ0CoSe:Y0_n?DJP01?o9HiOoSe:YohmAZ?n?DJP3ohmBZ@04ohmAZ?n@DJSoT56Xoi1AZ0?oSe6X
1?n@DJP2ohmAZ@goSe6X1on?DJT2ohmBZ@05ohmAZOn?DJSoSe6XohmBZOn?DJP00on@DJP02On?DJSo
^mknom7CoooFkOoogn?oolWVooo]hOooj^3oonSYo`02ong^o`06om__oooQk?oohNcoon[MoooYl?oo
i^oo0_o[k?l03?obl?oojm_oon_aooo[lOookO?ooo7aoooJk_oojo;oonC_ooob`OkognS`on?[m@;o
k=ko00?om=ooom>eooo]k_l00_o]c?l01?ofkoool^kooo;^oooSl_l2omcOo`07ol7?oonigOooX]7o
olGVoonafooo^mGookVdo`02ok:bo`04oi^Eoon6ToooV:3oojBTo`;oYYgo00GoZZ3oojbVooni]?oo
a;cook:Bo@02ojV<o006oij8o_n3ROooUiGooiNHoonGToooShgo0_n;R_l2oemOk`04oee@i?mQ@/Oo
J434okj_o`;o_HWY00Coe[3oonBanOo3WOko/8gi0_mQEn<00omoInWoQF_ZohM/j@02okB_o`0<oh^B
oon;SoooQh[ooi:;oon;VOooQY?ooh^BoonCUOooPY3oohnBoomhT_ooQ:Co0_nN`Ol03?nRa_ooYl[o
ojW5oomcY_ooHiGoogFHoom^X_oo/LooojkCooo@fMSo`mOOolGWo`;odN_o00So]]oook?Looncg?oo
Y=7oonG6oooicoooc>WookkOo@;obNSo00Go/]goolcOoonlg?oo_=cool?Qo`02ol?Ko`0:olSMoonf
d_oo`>CookgOoonohooodN[oonW`ooncbOoo//goojk6o`;oYKoo00WoY<coojS7oonTdOooY=7oojWD
ooncboooQIooohN:oomMDMh00_moMoX02?nk__ooSL7/ojfFoomfJ_3oKF7YofMLiomfGN7oPUgK0_nB
Imd02?nJQ_goXKOookS7oonee?oo_]WoolKPool0003o^m?o0_o4fOl2okOIo`09okSHoonZc_ooY/_o
ojC<oonbcOoo]MCook?9ooncaoooY[[o00;o[kSo00Oo/kSoojc<oonacooo/Loook?Fooncaooo[[;o
00?oZZoo00OoM[3ooi>RoonHXoooW:?oogafn_n3N?WoJ5OQ00;oJ6?]00OoH7CnoemXmOmQOOooLY?o
ojo3oooAfOoodMKo00;oeMSo1?ohZ984ooRXT@03ooNXTOohZ97on:RB00Kon:RB0oohZ942ojoBo`;o
0000B?ooool000Go000000?oF5QHoeIFE_mEEED00_mDE5@3oe=CD`0:oeADE?mEEEGoEUIFoeQHF?mJ
FU[oG5aLoeiNG_mPH63oHV9Rof=SH`GoI6AT00KoIFEUofIVI_mWIfOoJ6QXofYZJ_m[Jf/3ofa/K0;o
Jf][0_m/K6`01_m^KVkoKfm_ofe]KOm/K6coJf][ofYZJP;oJFUY2_mXJ6P4ofMWI`03ofIVI_mUIFGo
IFEU00KoI6AT0omUIFD6ofIVIP?oIfMW00OoJ6QXofUYJOmYJFWoJVYZof][Jom/K6coKFe]00;oKVi^
00?oKFe]ofa/K?m[Jf/00_mZJVX4ofUYJ@CoJ6QX0omWIfL4ofIVIP;oIFEU00GoI6ATof=SHomRHV;o
HF5Qof1PH002oemOG`;oGUiN1?mMGEd3oeaLG0;oFe]K0_mLG5`2oeeMG@?oGUiN00coGemOof1PH?mQ
HF7oHf=SofEUIOmWIfOoJ6QXofYZJ_m[Jf_oKFe]ofi^K_m_Kfl2og1`L006ofm_Kom^KVkoKFe]ofe]
KOm/K6coJf][0_mZJVX03?mYJFWoJ6QXofMWIomVIVKoIFEUofATI?mRHV;oHF5Qof1PH?mOGeooGUiN
oeeMG@;oG5aL0omKFe/01OmJFU[oFEUIoeQHF?mIFEWoFUYJ00;oFe]K0_mLG5`5oeeMG@OoG5aL0_mM
GEd01OmNGUkoGemOof1PH?mQHF7oHV9R00?oHf=S00CoI6ATof=SHomSHf?oHV9R0_mQHF400omPH63o
GemOoeiNGP02oeeMG@07oeaLG?mKFe_oFUYJoeUIFOmHF5SoEeMGoeIFEP03oeEEE@CoE5AD0omCDe<0
1?mBDU;oDE5Aoe1@D?m@D503odm?C`0:odi>C_m<C4coBd];odY:B_m9BDWoAdM7odI6A_m4A4Co@d=3
od92@P;o@D5100Ko@T92od=3@om4A4CoA4A4odE5AOm6ATH2odM7A`;oB4Q81?m7AdL2odQ8B0?oBDU9
0_m:BTX2od];B`;oC4a<0om;Bd/2odY:BP;oBDU900?oB4Q8odU9BOm9BDT00_m9BDT3odY:BPGoBd];
0_m:BTX2od];B`;oC4a<00OoCDe=odm?Com@D53oDE5Aoe9BD_mCDe?oE5AD00;oEEEE0omFEUH2oeEE
E@04oe=CDol0003o0000o`0001oooooo0ol0000Cooooo`03o`000?n?DJSoSe6X00CoSe6X00?oT56X
ohmAZ?n@DJP00_n?DJP2oi1@Z0coSe6X0_n?DJT7ohmAZ003ohmAZOn?DJSoSe6X00CoSe6Y0on?DJP4
ohmBZ@?oSe6X00?obF>GohmAZ?n?DJP01?n?DZT00on?DJSoT56Xoi1AZ002ohmAZ0KoT56X00CoSe6Y
ohmAZ?n?DJSoSe6X0_n@DJP8ohmAZ0SoSe6Y0_n?DZT01?n?DJWoSe6XohmAZ?n?DZT3oi1AZ00?om7X
oOoPe_oo`>;oonODooo6i?oobNGoon_Sooo<j?oogm_oonSYoooXloood^coon7ZoooZl_ookNko00;o
mN;o0_o[j?l01?o/l_oogn?oonC]oooRkol2oo3do`0=oo7aoooJk_ooj_;oon[boooZ__oognS`ooWS
oooXh_ook=kooo?Qooo[iOoonn?ooo;?o`02ooK_o`0Boo;^ooobl?oo_n?ookoSooo=j?ooUlO]om3/
ooo1iOoo`<CookS7oonm]ooo^KCookJ[oon[XoooViGooi6aoonL]?ooW:ko0_nLY_l2ojbVo`03oj>N
oongWOoo/IGo00;oZXkn00GoXH[ooij8o_nMOoCoTgojoi>Bo`02ohakn004oh=hnOmOIO?oMUWKofe?
e@;oGfGc01Oo_Zoool^PnonmRNWoiLCoonBanOo3WOko/8gioemYk_mQEn?oNHkoohJFoon7K>Wo]:oo
oj2QoonFKN;oQf7LohJKoon@J^;oQ6SWohE]k?n>LnooT7giohn=o`02oj6/o`0Aok3@oonT`Ooo/l_o
oj[0oonP_?ooYKooojO:oon]b_ooUKSoof>CoomRW^_o]mooonGcoooDkOoocnSookcRoonjeol00_nO
d?l01OoDi?oogn3oon3YlonjhOoo]Mko00;o_^?o00Cod>3ookgRooo<g_oo`^Co0_o1gOl00ondf_oo
aNCook?Mo`02ojkCo`0:ojcCooo4hOoof>CoonG[oon^doooV/Gooi?3oon^a_ooY=7ooj_Do`;o^=So
0_nhb_l01?nXY_ooW9kooibNoomMDMh2oee0dP0<omJNk_oZ`_ooe/koof:BoomSVOooIecWogIMhOn2
GM_oQEkJojFmoonV^?ooX/Ko0_nee?l02onNcoooaLooo`000?o1gOooZmCoojcCoon`d?oo[=?ook?;
oonacooo/l_o00;o]];o0_ncbOl00onU_ooo[l7ooic:o`02oic:o`06oj?=oon^a_ooZ/3oojZkoon5
_ooo[[;o0_nZ[ol02?n>aOooTgggoi=mmomlKo?oJGgoogafn_m`H>OoHUKR0_m[F>001?maFn7oOfCU
oi9ilomhM_/2olG?o`04om7FoooEf?ooeMSooncFo`;on:RB00?on:NBooRXT_ohZ9400_ohZ9400oog
Z97on:RAooRXTP07ooRXTP;on:RA0_n_d_l3o`0004Oooooo0005o`000003oeUIFOmGEeOoEUIF00;o
EEEE1?mDE5@2oeEEE@0:oeIFE_mHF5SoFUYJoeaLG?mNGUkoH61Pof5QHOmRHV;oHf=SofATI0?oIFEU
00CoIVIVofMWIomXJ6SoJFUY0_m[Jf/5ofa/K004ofe]KOm^KVkoKfm_ofe]K@;oJf][00?oJVYZofUY
JOmYJFT01OmXJ6P3ofUYJ@03ofQXJ?mYJFWoJFUY00;oJ6QX0_mWIfL2ofIVIP03ofEUIOmTI6CoI6AT
00GoIFEU2?mVIVH2ofMWI`03ofQXJ?mYJFWoJFUY00;oJFUY00?oJVYZofa/K?m]KFd00_m^KVh00om]
KFgoK6a/of][J`05ofYZJP;oJFUY0omXJ6P4ofMWI`;oIVIV0_mUIFD01_mTI6CoHf=Sof9RH_mQHF7o
H61PoemOG`?oGUiN1OmMGEd4oeaLG0;oGEeM0_mNGUh03omOGeooH61Pof5QHOmRHV;oHf=SofATI?mU
IFGoIVIVofQXJ?mYJFWoJf][ofa/K?m]KFgoKVi^ofm_K`02og1`L003ofm_Kom^KVkoKFe]00;oK6a/
00GoJf][ofYZJ_mZJV[oJFUYofQXJ002ofMWI`06ofIVI_mUIFGoI6ATof9RH_mPH63oGemO0_mNGUh0
0omMGEgoG5aLoeaLG002oe]KF`04oeYJF_mIFEWoFEUIoeYJFP;oFe]K0_mLG5`=oeeMG@05oeiNG_mO
GeooH61Pof5QHOmSHf<00_mTI6@3of=SH`;oHV9R00?oHF5Qof1PH?mOGel00_mOGel01_mNGUkoGEeM
oeaLG?mLG5coFe]KoeYJFP;oFEUI00?oF5QHoeMGEomGEeL01OmFEUH4oeEEE@;oE5AD00CoDe=Coe9B
D_mADE7oDE5A0_m@D5003?m?CdooCTi>oda<C?m:BT[oBDU9odQ8B?m6ATKoA4A4od92@_m1@D7o@410
od51@@;o@d=300GoA4A4odE5AOm5ADGoATI6odM7A`09odQ8B0?oBDU900?oBTY:od];Bom<C4`01?m<
C4`2od];B`;oBTY:0om9BDT01?m8B4SoBDU9odU9BOm9BDT2odY:BPWoBd];0_m<C4`02?m=CDgoCTi>
odm?Com@D53oDE5Aoe9BD_mCDe?oE5AD0_mEEED4oeIFEP03oeEEEOmDE5Co000000;o00007Oooool2
o`0001Kooooo00?o0000ohmAZ?n?DJP00_n?DJP2oi1@Z0;oSe6X0on@DJP2ohmAZ003oi1AZ?n?DJSo
Se6X00SoSe6X0on?DJT9ohmAZ0GoSe6Y0_n?DJP00on?DJWoSe:YohmBZ@02ohmBZ@?oSe6X00?obF>G
ohmAZ?n?DJP01?n?DZT5ohmAZ0KoT56X00CoSe6YohmAZ?n?DJSoSe6X0_n@DJP7ohmAZ0WoSe6Y0_n?
DZT01?n?DJWoSe6XohmAZ?n?DZT2oi1AZ003ongDoooAj?gon^Go00;of>_n00SokNgooo;^ooo3go;o
iL_oongcoooQl_ooloGoon?^o`?ogNko00Ooh>goon;VoooRi_oohO7oon39ooo^i_ook^Wo00;oj_;o
0_obm?l02ooZm?ooj??oombfooo3fN7on_7oon;Vooo[hooo`IOholnOmoo/aoooo/Ke00;on_7o00Go
lO?oom[_oooBjooojNooon3ao`02om3/o`0@ok_CoonY[?ooXJcook:eoonj^?oo/k_ookJ[oonl`Ooo
^[_oojZnoon?WoooTjGooi>RoonHXoooTH7moj>No`;oXH[o00Oo/IGoojN?oonSR_goXh[moiYmlonT
UOooTgoj00;oRWck017oTi3oohf1o_n5[_ooGeo]of5Hi?mMD^7oJ5KOoemEh_mTHnoo/iGoonG4oooQ
`OoocZ7iok2=nOo0]_ooV9_oofEPk002ofE/m`;oUWoh00?oUVgRoh=PgOn7HM`00_nFOoP02On?NoOo
UWohoiZ6oOnM`oooYYgooj[>oon`d?ooYl[oojg:o`02oj2lo`0<oj78oonN`OooY<?oojC3oonJaOoo
/mKoojkGnoncgOoojNooomOUoonggOoo_<go0_o7gol2on[Co`0Goik7hOo1iOoo[=WoolgLooo8fooo
`>Cook_Qooo7iooo`]cool7Roon^fOooU<WookS7ooo0[_ooaLooomcSooo:h_oog>?oon;ToooReOoo
cl[oojFooonnfOl00onbcOl00onhc?oo^<[ook?1o`02okVdo`0=oib^oon7TOooH6gdof12e?mM@=;o
nn7oon3FoooOdoooTZcoogFHoon3P?ooIV[eogE^m002oiRVo`03ok?1ooncaooobM;o00?o000000?o
]m3oo`000?ngd?l00onbcOl3ok?;o`06ojoBoonXb?ooZ<SoojS7oonVboooY=7o0_nU[?l01?nZ__oo
[l7ook?4oonU_ol2ohg4o`07okN^oonT`OooTZooohjYoonHZoooO6ocoga/k`02ogNDo`05og:CoomQ
Q?SoJ5OQof]Hh?maFn400_mbYol01_nBNO?o^<cookc?oooAe_oodMkoon7Io`;oj>Oo0_ohZ985ooRX
T@03ooRXT_ogZ97on:RB00?on:RB00?on:RAooRXT_ohZ9400_ohZ9400oohYi7o[m;oojoBo`02o`00
04Oooooo0005o`000003oeUIFOmGEeOoEUIF00;oEEEE1?mDE5@05_mEEEGoEUIFoeMGEomHF5SoFUYJ
oeaLG?mNGUkoGemOof5QHOmRHV;oI6ATofEUIOmVIVKoIFEUofATI?mUIFGoIVIVofMWIomXJ6SoJFUY
ofYZJ_m[Jf/2ofa/K0;oKFe]00CoK6a/ofe]KOm^KVkoKFe]0_m[Jf/00omZJV[oJFUYofUYJ@05ofQX
J0WoJFUY0_mXJ6P00omWIfOoIVIVofEUI@02ofEUI@CoIVIV2?mWIfL2ofQXJ003ofUYJOmZJV[oJVYZ
00?oJVYZ00KoK6a/ofi^K_m^KVkoKVi^ofe]KOm/K6`6of][J`;oJVYZ0_mYJFT4ofQXJ0;oIfMW0omV
IVH02?mUIFGoI6ATofATI?mSHf?oHV9Rof5QHOmPH63oGemO0omNGUh9oeeMG@0@oeiNG_mOGeooH61P
of1PH?mRHV;oI6ATofEUIOmVIVKoIfMWofQXJ?mZJV[oJf][ofa/K?m]KFgoKVi^ofm_K`?oL71`00Co
KVi^ofe]KOm]KFgoK6a/0_m[Jf/2ofYZJP0;ofUYJOmXJ6SoIfMWofMWIomVIVKoIFEUofATI?mRHV;o
H61PoemOGomNGUh00_mMGEd2oeaLG0;oFe]K00?oFUYJoeUIFOmJFUX00_mKFe/2oeaLG0GoGEeM2OmN
GUh2oemOG`05of1PH?mQHF7oHV9Rof=SHomTI6@00omSHf<01?mRHV;oHF5Qof1PH?mOGel3oeiNGP07
oeeMGOmLG5coFe]Koe]KFomJFU[oFEUIoeQHF002oeMGE`;oF5QH1OmGEeL4oeIFEP;oEEEE00?oE5AD
oe=CDomBDU800_mADE403_m@D53oCTi>ode=COm;Bd_oBTY:odQ8B?m7AdOoATI6odA4A?m2@T;o@D51
od10@?m1@D7o@d=30_m4A4@00om5ADGoATI6odM7A`03odQ8B0?oBDU900CoBTY:odU9BOm9BDWoBDU9
0om:BTX2od];B`OoC4a<00?oBd];odY:B_m:BTX01Om9BDT3odY:BP[oBd];0_m<C4`01om=CDgoCTi>
odm?Com@D53oDE5Aoe9BD_mCDe<00_mDE5@01?mEEEGoEUIFoeIFE_mFEUH2oeEEE@?o00006_ooool3
o`0001Sooooo00?o0000ohmAZ?n?DJP00on?DJP01_n@D:SoSe6Xoi1AZ?n@DJSoT52Xoi1AZ0;oSe6X
00?oT56XohmAZ?n?DJP02?n?DJP3ohmAZ@WoSe6X1?n?DJT2ohmAZ0;oSe6Y0on?DZT3ohmAZ0;obF>G
00?oSe6XohmBZOn?DZT00on?DZT01?n?DJSoT56XohmAZ?n?DJP6oi1AZ0;oSe6X00?oSe6YohmAZ?n?
DJP00_n@DJP7ohmAZ0CoSe6Y00?o`XgOohmAZOn?DJT00_n?DJT01on?DZWoJigoohmAZOn?DJWoZ=3o
oho1i_mRS?l00_n9^ol01Oo]kOool=3ooo3@oooejOoojnGo00;oi??o00Coi?;oonGZoooJk_ooloGo
0_oTkOl03?obk?ool>Woom[Yooo?j_ookNkooncNoooPbOool_3oooO[ooobk_ooj_Cooncdo`;o/=7T
0_nOaMT00oool?ooi>goonC]o`02ol6Gn003om^aooo^_oook[oo00;okoGo00Koj?3oomc^ooo`k?oo
[<_IomC]oonQb=l2okNko`;oZ[;o00Co[Joook:boonf]Ooo][Go0_nj^ol03?o8__oo/kSoogmen?n3
M_OoSGoloiR8oonAPOgoSWG`ojJ5mOncVoooU8KooiQmm@;oWgg`00?oZZ3ooi^8oonDQ?h00_nDQ?h0
5onMT?ooZXWhoij1m_nNPOKoGE;Qof]Hh?mOEN;oNFS/ohf1o_noZoooj<[oojbDoon`Toooe[3ooib4
n_n3P?ooHGOoog:CoomoNokoSi;oogN0oon>PoooQf7L00;oUWoh00GoSg_goiZloonJQ_goWL?oojO:
o`02ojoBo`;oY<?o00WoZ<SoojW5oonYaOooY<?oojK;ooneg?oo]mooolcZoooKiol00_oYkol00onL
b>OoaLcoolG<o`02olgGo`04ojgHoonfg_oo[=WookOOo`?ocMco00Coc[ooolcZooo7iooo[m_o0_nn
[ol2oljoo`07ol2^oooRi?oognGoom_UoooXh_ooi=?oon7Ao`02oloSo`03okkIooncbOoo/l_o00;o
^<[o0onc`Ol01?nI__ooV:Kooi>UoomeK_@2ofQTk`07oj7=ooo9d_oo/JooolRnoon;/OooHXWoof5g
o`02ogV>o`07oiJeool0003o0000o`000?nQd_oo_mSookKBo`02okO@o`05o`000?ngd?oo//gook;=
oon^dol00_n_d_l2ojc<o`03ojS@oong__ooZ[ko00;o[k_o00CoY[[oojZnoon_`OooZMCo0_naX_l0
0onigOoo^ZgookoHo`02ojC1o`0;ogncoon?UOooMJ_oofY[mOmXI>ooKg[oofY]momVJ_GoHX;oog1f
o_mSUOl00_miW_l01onF]ooo`=Cool7?ooo=dOoog^WoonSWoooNjOl01?ohZ984ooRXT@03ooNXTOoh
Z9;on:RB00Gon:RB0oohZ943ojoBo`;o0000A_ooool000Go000000?oFEUIoeMGEomFEUH01_mEEED0
3OmFEUKoEeMGoeQHF?mJFU[oG5aLoeiNG_mPH63oHF5Qof=SHomTI6CoIVIVofMWIomVIVH00_mUIFD0
1_mVIVKoIfMWofQXJ?mYJFWoJVYZof][J`?oK6a/1_m]KFd2of][J`03ofYZJ_mYJFWoJFUY00GoJ6QX
1_mYJFT4ofYZJP04ofUYJOmXJ6SoIfMWofMWI`KoIVIV1omWIfL2ofQXJ0;oJFUY1?mZJVX01_m[Jf_o
KFe]ofi^K_m_KfooKVi^ofe]K@;oK6a/1_m[Jf/2ofYZJP;oJFUY1?mXJ6P2ofMWI`;oIVIV0_mUIFD0
1omTI6CoHf=Sof=SHomRHV;oHF5Qof1PH?mOGel02OmNGUh2oeeMG@0AoeiNG_mOGeooGemOof1PH?mQ
HF7oHV9RofATI?mUIFGoIVIVofMWIomXJ6SoJVYZof][Jom/K6coKFe]ofi^K_m_Kfl00_m`L7000om_
KfooKVi^ofe]K@02ofa/K005of][JomZJV[oJVYZofUYJOmXJ6P00_mWIfL02OmVIVKoIFEUof=SHomQ
HF7oH61PoemOGomNGUkoGEeMoeaLG003oe]KF`;oFUYJ00?oFEUIoeYJF_mKFe/00_mLG5`4oeeMG@Wo
GUiN0omOGel01?mPH63oHF5Qof9RH_mRHV84of=SH`05of9RH_mQHF7oHF5Qof1PH?mOGel00_mNGUh2
oeeMG@03oeaLG?mKFe_oFUYJ00KoFUYJ0omIFET3oeQHF0GoEeMG013oEUIFoeEEEOmDE5CoDe=Coe9B
D_mADE7oCdm?ode=COm<C4coBTY:odU9BOm7AdOoATI6odE5AOm4A4Co@d=30_m1@D401_m2@T;o@d=3
odA4A?m5ADGoATI6odM7A`;oB4Q80_m9BDT8odY:BP;oBd];1?m<C4`4ode=C@?oC4a<00?oBd];odY:
B_m:BTX01?m:BTX2od];B`[oC4a<0_m=CDd00om>CTkoCdm?oe1@D002oe5AD@04oe9BD_mCDe?oE5AD
oeADE0KoEEEE0ol0000Hooooo`;o00006oooool01_l0003oSe6XohmAZ?n?DJWoSe6Xoi1@Z0;oSe6X
0_n@DJP4ohmAZ003oi1AZ?n?DJSoSe6X00SoSe6X0_n?DJT9ohmAZ0CoSe6Y0_n?DJP3ohmAZ@?oSe:Y
0on?DJP2olUSU`03ohmAZOn?DZWoSe:Y00?oSe:Y00CoSe6Xoi1AZ?n?DJSoSe6X1_n@DJP2ohmAZ004
ohmAZOn?DJSoSe6Xoi1AZ0SoSe6X1?n?DJT2ol:=g`09om_IoooIkoooU<SooiC8oomMD=koHXCoog^J
oomoX?ooHY[a00;oHXco00coRK_oof:8oooGiOoo]=_oonoeoooamOooi??ool?Mkoooi?ook^Koooga
oooojOl2oocSo`03oo[aooo`jOooko3o00;oi<So00gokmooon[boooah?oon>ooooCcoooLk_oobnWo
omgZoooKe_oon?GoonkdoooPkOooc9oi00;o`Y;b00KodZcoom^aoooK/Ooom??oomg]ooohlol2onW`
o`04on?^oonNa]oo[M?^ojc<o`;o]k_o00Ko[Joook:boon][ooo/[;ookJhoonm]ol2ok:Uo`0>okRa
oon[V_ooSGoloh=fmon?NoOoV7geoh]ak_nE^?ooTGG_ojJ5mOnj^?ooXikooiRPoonKVol2oheMd`0K
ohj3oonDJn7oVWGZoij1m_nXQOCoYGk^oi9bj_n3I>;oKT_?of=4cOmS@<KoJD;7ogQ>cOnUL]goSG7]
okb@looF/?ooW8CjokfIo_mQMoooQYSooff?oomZY?ooMh3oogQdnOn6M_KoMJ_o00;oV[co00GoTK?o
ojZkoonla?oo[<coomCRo`03ojC3o`?oZLGo0_n_`Ol02oo[hoooi?3oonC`ooo8i_oo/McookO>oonc
booo_M_oojoBoonUdOOoXm;n00;oXM;o00?o`]cooj?Cooo:_Ol00oo>_ol00onNbngo^ZgookZ]o`02
ojj6l@09okJ;lOoUj?ooi^Goon;Tooo[j?ooj=ooon??oooQdOooiNSo00;og^Wo00?oeMSool7=ooo0
e_l00onbcOl01ongfOooW;7ooib^oonL[_ooQ:7ooh6IoomRU_d00_nQcOl01_nC`oooW:kook6_oonT
SOooLVS_ohjYo`?o000000_oU<[ooj;6oon^dooo_=coojkCoon`d?oo[<gook7?ool0003o/LooojoB
o`03ok7?o`06okS:ooncbOoo^<[ookS7oonZ`oooZ[ko0_nLb_l03onTYoooW:7oojJMoon/WOoo/j7o
ok6RoonigOoo_k?oojf_oon_`oooTi[ooiRKoonLW_ooIHKoofY[m@03of5oo`06of1coOmTVoooKhWo
ofR=oomoX?ooNIko0_n^b?l01_o1cooo_moook3Gooo>i?oofmWoomSJo`?on:RB0oohZ944ooRXTP03
ooRXTOohZ9;on:RB00;on:RB0_ohZ942ooRWT@;o[m;o00?o0000ojoBool00000AOooool000Go0000
00?oFe]KoeUIFOmGEeL01?mFEUH4oeMGE`0:oeQHF?mJFU[oFe]KoeeMGOmNGUkoGemOof5QHOmSHf?o
IFEUofIVIP;oIFEU00GoIVIVofMWIomXJ6SoJ6QXofUYJ@02of][J`;oK6a/1_m]KFd01?m/K6coJf][
ofYZJ_mZJVX3ofUYJ@CoJ6QX1?mYJFT2ofYZJP07of][Jom/K6coK6a/of][JomZJV[oJFUYofQXJ002
ofMWI`;oIVIV2OmWIfL4ofQXJ0;oJFUY0_mZJVX2of][J`03ofa/K?m]KFgoKVi^00;oKfm_00CoKVi^
ofe]KOm]KFgoKFe]0om/K6`3of][J`;oJVYZ0_mYJFT3ofQXJ0;oIfMW00[oIVIVofEUIOmTI6CoI6AT
of=SHomRHV;oHF5Qof1PH?mOGeooGUiN1OmOGel4of1PH005oemOGomPH63oH61Pof5QHOmRHV800_mS
Hf<03?mTI6CoIFEUofIVI_mWIfOoJ6QXofUYJOmZJV[oJf][ofa/K?m]KFgoKVi^ofm_K`?oL71`00?o
Kfm_ofi^K_m]KFd00_m/K6`00om[Jf_oJVYZofUYJ@02ofQXJ0;oIfMW00KoIVIVofATI?mSHf?oHF5Q
of1PH?mOGel2oeeMG@05oeaLG?mKFe_oFe]KoeYJF_mIFET00_mJFUX00omKFe_oG5aLoeaLG003oeeM
G@SoGUiN0omOGel00omPH63oHF5Qof9RHP05of=SH`04of9RH_mQHF7oHF5Qof1PH0;oGemO0omNGUh2
oeeMG@;oG5aL0_mKFe/3oeaLG0?oFe]K0omJFUX3oeUIF@;oF5QH0omIFET03omGEeOoE5ADoe=CDomB
DU;oD51@odm?Com=CDgoC4a<odY:B_m9BDWoAdM7odI6A_m5ADGo@d=3od92@P02od51@@07od92@_m3
@d?oA4A4odE5AOm6ATKoAdM7odQ8B002odU9B@;oBTY:1om;Bd/3oda<C0;oCDe=1?m>CTh3ode=C@03
oda<C?m;Bd_oBd];00CoBTY:0om;Bd/8oda<C0;oCDe=00KoCTi>odm?Com?CdooD51@oe5ADOmBDU82
oe=CD`03oeADE?mEEEGoEEEE00GoEEEE00CoE5ADo`000?l0003o00005Oooool3o`0001gooooo00Co
0000ohmAZ?n?DJSoSe6Y1?n?DJP2oi1AZ0CoSe6X00?oT56XohmAZ?n?DJP02?n?DJP2ohmAZ@WoSe6X
1?n?DJT2ohmAZ0?oSe6Y0_n?DZT2ohmAZ005ohmBZOn?DJSobF>GohmAZ?n?DJT01?n?DZT5ohmAZ0Ko
T56X00?oSe6XohmAZOn?DJT00_n?DJP00on@DJSoSe6XohmAZ007ohmAZ004oh_0koo<g_ooe>;oonKU
o`;oc^Co00?ogo7oolcZoonldOl00_n^dol01?n`d?ooWL?oof63oomSWOl2oemXmP08oh^Iooodl?oo
M:cooiW=oooamOooh>koooS_oooijOl2ol_Qo`06ooWYooolhoooo>?oooo^ooojlOoomngo0_oTb?l0
3Oo_goool^koooO[ooobk_ooe>WoolGVooo/l?ooU;oIoloZooo8h_CofN[oomVmoonl[?l00_o7Z_l0
1OoH_oooeKgoom^aoooSk_gon?Go00;oenko00?o/]coojkJoon_W?l00_nXUol2ok2/o`06okB_oon]
[ooo[Jooojjboon/U?ooZICo0_nbYOl00oo5[ooo^ZKooib;o`02ogmam008ohmkmon5L?3oOjcooiFh
oond[oooY:Cooj>Noon@HMH2ohYId004ohMId_nEMNgoVG_aoiUkl@;oWX7f00goY8Ggoj>8non3I>;o
G4?Bof=4cOmS@<KoJd?6oga?c?nUL]gocMCoom:loooD[Oooa:Co00;o_IWn00[oR6CPohAUi?n4INCo
Q6SWohickonLOO;oW8CjojFKoon?V_ooZJco0_ncbol01Oo0e?oo]=[ook?9oon_d_ooW<Co00;oXlGo
00CoYl[ooiZloonJ_?ooeNSh0_nPdOl02OncgOoo`=kool3Nooo0g_oob^;ooiO9m_n/dooo/MKookSH
o`02okZko`0=okjjooo:_Ooob[gookOMoonoW?oo^YooolJWooniUO_oZHOfojj6lOnfRo7of^WoomoW
o`02on;Lo`0<on??oooLbOoon>OoooKWooodi?ook<Ooon7AoooSk_oo`=KookO@oonlcoooaMOo0_nZ
`?l01OnL/OooUk;ooibVoon6O?coMG3f00;oO6oc00?oS;ooojc<oon/c?l00ol000001om][>koQ[oo
ohb_oonU_OooW/Wook7?oonkeOl00onfd_l2okCEo`03o`000?nacooo^<co00;o/lWo0onhb_l01on_
__ooY[Gooj6boonQ]oooXJcooiBjoonG`?l00_nPcOl01OnggOoo^J[ookVZooo9e?oo`m_o00;o[l?o
00OoTZoooh^=oon3P_ooOgWlohIjn_n3M_OoMFcb00;oLVgd00SoO7_nogMloomgO?ooRhgooiNEoonU
Z_ooY<cookNno`;oalGo0_oLhol3ooRXTPCon:RA2OohZ982ooRXT@;on:NA0_n_d_l2o`0004Gooooo
0005o`000003oeYJF_mIFEWoEeMG00;oEeMG1?mHF5P02_mGEeOoF5QHoeUIFOmJFU[oFe]KoeaLG?mM
GEgoGUiNof1PH?mQHF42of=SH`04ofATI?mUIFGoIVIVofMWI`;oJ6QX0_mYJFT00omZJV[oJf][ofa/
K007ofe]K@04ofa/K?m[Jf_oJVYZofYZJP?oJFUY0_mXJ6P5ofUYJ@03ofYZJ_m[Jf_oK6a/00;oKFe]
00?oK6a/ofYZJ_mYJFT00_mXJ6P3ofMWI`[oJ6QX0omYJFT2ofYZJP;oJf][0om/K6`01?m]KFgoKVi^
ofm_Kom`L702ofm_K`CoKVi^0_m]KFd2ofa/K0;oJf][0_mZJVX4ofUYJ@;oJ6QX00GoIfMWofIVI_mU
IFGoI6ATof=SH`02of9RHP03of5QHOmOGeooGemO00GoH61P1?mQHF42of9RHP03of=SHomTI6CoIFEU
00;oIVIV0_mWIfL02?mXJ6SoJFUYofYZJ_m/K6coKFe]ofi^K_m_KfooL71`0_maLG400om`L73oKfm_
ofi^KP02ofe]K@05ofa/K?m[Jf_oJVYZofYZJ_mYJFT00_mXJ6P02?mWIfOoIVIVofEUIOmTI6CoHV9R
of5QHOmPH63oGUiN0_mMGEd2oeaLG003oe]KFomJFU[oFUYJ00;oFUYJ0_mKFe/00omLG5coGEeMoeeM
G@03oeiNGPKoGemO0omPH602of5QH@05of9RH_mSHf?oI6ATofATI?mSHf<00_mRHV801?mQHF7oH61P
oemOGomOGel3oeiNGPWoGEeM0omLG5`3oe]KF`KoFUYJ01?oFe]KoeUIFOmGEeOoEEEEoeADE?mBDU;o
DE5Aoe1@D?m>CTkoC4a<od];Bom9BDWoB4Q8odM7Aom6ATKoADE5od=3@om2@T;o@D5100;o@T9200Co
@d=3odA4A?m5ADGoATI60_m7AdL01?m8B4SoBDU9odY:B_m:BTX3od];B`GoC4a<0_m=CDd2odi>CP?o
Cdm?0om>CTh2ode=C@03oda<C?m;Bd_oBd];00CoBTY:0_m;Bd/8oda<C0;oCDe=00CoCTi>odm?Com?
CdooD51@0_mADE400omBDU;oDe=CoeADE002oeEEE@CoEUIF0_mEEED3o`0001Cooooo00Co0000oooo
oooooooooooo0_l000000oodXHWoooooooooo`0Gooooo`04olQRUon?DJSoSe6XohmAZ@GoSe6X0_n@
DJP3ohmAZ0;oT56X2_n?DJP00on?DJWoSe6XohmAZ007ohmAZ0GoSe6Y00?oSe6XohmAZOn?DJT00_n?
DJT00on?DZWoSe6XohmAZ002ohmBZ@04ohmAZ?o9HiOoSe:YohmAZ@CoSe:Y0on?DJP8oi1AZ0?oSe6Y
0_n?DJP00on@DJSoSe6XohmAZ004ohmAZ007olkNiOnggOkoc=koolcNooo4i?oo`nGooj7Bo`02olWS
o`05okoRoonSe?oo_=7ookcAoon`d?l00_nkeOl2okO>o`0;ok7?oomPK?KoHGOoofEkoon2ToooRZ7o
of68k_n0]oooHicoom7Nooojm?l00_oekOl2ooSKo`06ooo^ooooj_oooMOoong<ooodl?oooNSo0_og
jol00onfengob^Wool[Yo`02oloZo`06olWSooo7i?oo/MKooiJeoonf^?ooZ[_o0_o6`_l02Onoi?oo
VlgmokkOoOoGk_ooW/_]okWPoonfg_ooW:7oojjbo`02ojf_o`07ok2/oon_Y_oo[jKookJ[oonbYOoo
Zi[oojBEo`02ok2Oo`05olB/oonoX?ooZ83^ojR0k_nTQOL00_ncXOl01onBRoooPgcmohagm?nINo7o
W:7ooiE]hon@HMH00_n:FM004On<F]3oUGG]oiUklOnUR?WoWX7fojB5monJKMooX7OXok>4j_nLSOoo
GT39of=0a_m[@lKoO4o<oi76oomn]ooo/lCo00;o_ico00?oZYOoojF8nOn=LNd00_n4IN@01On4J>Oo
UG?[oiaml_nUZ_ooYI_o00;oZJWo01Wo]K;ook?;ooo0e?oo]=[ookOIoonQcOooY<?ooj?5oonV^?oo
gNkooo;coonNcooo]Mcooj3@nonVeOoo[]OookkIoonC`nOoS/ChokOOoonVboooZ/koojO:oonlaooo
Q[kg00;o^[_o00Oo[]Wooj[Foon]TOoo_icooknHo?o@d?oo^IGk00;obLoo00[oe/koon;EoooZc_oo
j/koonKIoooH^?ooln7ooo;SoooUa?oog;go0_oW__l00oo[l_oo^<OookGDo`02ok[Go`0:okkIoonN
bOooW/Wooh>goon4/?ooSZCooh:@oomeQ_ooQhOoogAio`;o000000?oXLgoojc<oomeV_l00_mn]?l0
1on4XOooW;CoojJeooo0aooob^;ookcAoongfOl00_nkeOl2ok?9o`0:o`000?ncbOoo^<coojk6oonc
bOoo/lCoojo1oon___ooY[Gooinno`?oVkSo00KoU[OooiZloonH_ooo/=3ooiRooonkdol2okZko`08
ojnkoon^]OooYJ[oogZ5oon;R?ooPgcmohIjn_m]Z?l2ogE/lP05ogmgn_n3O?goPgcmogmmoon?SOl0
0_nA/Ol01OnCZ?oo][SookJhooo7aOooenGo00;oc<ko0_ohZ983ooRXT@03ooRXT_ohZ97on:RB00Ko
n:RB0_ohZ9400oohYi;on:NAooRWT@03ojoBo`;o0000A?ooool000Go000000CoFUYJoeUIFOmHF5So
F5QH1OmIFET02OmHF5SoFEUIoeYJF_mKFe_oG5aLoeeMGOmOGeooH61Pof5QH@02of9RHP04of=SHomT
I6CoIFEUofMWI`?oJ6QX0_mYJFT00omZJV[oK6a/ofe]K@02ofe]K@CoKVi^0_m]KFd00om/K6coJf][
ofYZJP09ofUYJ@;oJVYZ0_m[Jf/01_m/K6coKFe]ofe]KOm/K6coJf][ofYZJPGoJ6QX2OmYJFT3ofYZ
JP03of][Jom/K6coK6a/00?oKFe]0_m^KVh2ofm_K`GoL71`0_m_Kfl2ofi^KP;oKFe]00?oK6a/of][
Jom[Jf/01OmZJVX2ofUYJ@;oJ6QX00CoIfMWofEUIOmTI6CoHf=S0_mRHV800omPH63oHF5Qof9RHP02
of9RHPGoHF5Q00CoHV9Rof=SHomSHf?oHf=S0_mUIFD00omVIVKoIfMWofMWI`02ofQXJ007ofUYJOmZ
JV[oJf][ofa/K?m]KFgoKVi^og1`L002og5aL@04og1`L?m_KfooKVi^ofe]K@;oK6a/00koJf][ofYZ
J_mYJFWoJFUYofQXJ?mWIfOoIVIVofATI?mRHV;oHF5Qof1PH?mOGeooGUiNoeeMG@?oG5aL00CoFe]K
oeYJF_mJFU[oFUYJ0omKFe/2oeaLG0;oGEeM0_mNGUh3oemOG`?oH61P0omQHF43of9RHP;oHf=S0_mT
I6@01OmSHf?oHV9Rof9RH_mQHF7oH61P00?oGemO3?mNGUh3oeeMG@WoG5aL01;oFEUIoeIFE_mDE5Co
De=Coe9BD_m@D53oCdm?ode=COm;Bd_oBTY:odQ8B?m7AdOoATI6odE5AOm4A4Co@d=3od92@_m1@D42
od92@P03od=3@om4A4CoATI600;oAdM700?oB4Q8odU9BOm9BDT00_m:BTX3od];B`;oC4a<0om=CDd2
odi>CPOoCdm?0_m>CTh00om=CDgoC4a<od];B`02od];B`04odY:B_m;Bd_oBd];od];B`OoC4a<0om=
CDd2odi>CP;oCdm?0_m@D5001OmADE7oDU9Boe=CDomDE5CoEEEE00;oEUIF0_mGEeL2oeIFEP04oeEE
EOl0003o0000o`0001Cooooo00Ko0000ojoBool0003o0000ojoBool00002ooBQRASooooo00Co0000
ohmAZ?n?DJWoSe6Y1?n?DJP2oi1AZ0CoSe6X0_n@DJP7ohmAZ004ohmAZOn?DJSoSe6XohmAZ@SoSe6X
1On?DJT00on?DJSoSe6YohmAZ@03ohmAZ@03ohmBZOn?DJSoSe:Y00;oSe:Y00CoSe6XolUSUon?DZWo
Se6Y0on?DZT3ohmAZ0WoT56X0on?DJT2ohmAZ003oi1AZ?n?DJSoSe6X00;oSe6X00?ocn[oolkNiOnN
b^X00_nhh?l00ongfOoo^]Oook[Go`02oloSo`;oc^Co0_oNk_l00ondeOooZ/kook3@o`02ok3@o`;o
/Loo1_n_d_l01Oo=eooo`Looof1ao?mNIN?oOk[o00;oc<ko00Kom^CoonkVooomeooooMOooo[Xoooo
m?l2onO/o`0;ojoJoonOcoko[m_oom;/oonMbo7ocNSool7UoooJdoooWJcooiZjoon^b?l00_nQd?l2
ok?Mo`08ojkJoon/e?CoW/ooojoJoonb/_ooU[GoojBToon^/_l2ojJMo`06oj28o?n`ToooZICookJ[
oon`WoooXY_o0_nTUOl05?nd[ooo[XgjojV2l?nXP>koXGGUojYnjOncQ>[ob;KooiB1o?nAPOgoN7Ci
ohZNoonLXOooRhooogmko_n6N_[oV7geohmgl_mjR_ooY8go0_n@HMH01onDI=OoX6gKojQfhOnjP>3o
LESNohiNeOmVALD00_mc@K`00omk@k_oOUoOogiOg`02okFDo@04okVHoonPR?coSG7]ohY/j0;oQ6GT
00OoRFWUoj6goonKVoooV:KoolGDoonfd_oo^]co00;oc=oo00?obMCoolOOoonldOl00_nQcOl00onL
cOooanOoohg4o`02oj?Co`03ol3Doonfd_ooS/Ch00;oY]Go00Wo[]Wooig3oonM`oooX/Kooi_>oon>
aOooU<[ookOOoonaS?L00on_T?d02?nlUoco_iSloknHo?o:_Oooe<;oomG;oooCZ_ood:oo0_oZc_l3
onOLo`04onSGoooL_Ooog;goombmo`;ocZ;k0_oQj_l01?nhf?ooY/_oojK;oonWb_l2ojS7o`03oj[3
oonZ[oooWiko00?o000000KoKZ;ooh>0oonNV?ooWYSoofR1oomZNol2oiJ@o`08oio@oon^eooo^]co
okoOooo1b_ooc^CoolOOoongc_l3ok?9o`05o`000?o1b_oo[/KookS:oonlcOl00onObOl2oik1o`05
oiBjoonE^?ooV[cooiZloonUZ_l00_nY[?l01_nf^?oo_<gookZkoong^oooZLGoohnfo`;oV:ko0_n:
W?l02On1VOooOZgoohf[oomXWoooJigoofR=oomYRoooQj_oohZQo`02oi>Xo`04oiO0oonhf?oobLoo
olW?o`;oa^3o00?on:NBooRXT_ohZ9401?ohZ948ooRXTP;on:RA0oohYi42ojoBo`03o`000?n_d_oo
000004?ooooo0005o`000003oeaLG?mJFU[oFEUI00;oFEUI0omJFUX3oeUIF@;oFUYJ00CoG5aLoeeM
GOmNGUkoH61P0omQHF401OmRHV;oHf=SofEUIOmVIVKoIfMW00;oJ6QX00GoJFUYofYZJ_m[Jf_oK6a/
ofe]K@06ofi^KP;oKFe]00?oJf][ofYZJ_mZJVX02OmYJFT2ofYZJP;oJf][00OoK6a/ofe]KOm^KVko
KFe]ofa/K?mZJV[oJFUY00?oJ6QX0_mYJFT3ofYZJPCoJFUY0omZJVX2of][J`03ofa/K?m]KFgoKVi^
00;oKfm_0om`L7000om_KfooL71`og1`L005og1`L0;oKfm_00?oKVi^ofe]KOm]KFd00_m/K6`6of][
J`07ofYZJ_mYJFWoJ6QXofMWIomVIVKoI6ATof9RHP02of5QH@?oHV9R1?mSHf<3ofATI0CoIFEU0_mV
IVH2ofMWI`;oJ6QX00?oJFUYofYZJ_mZJVX00_m[Jf/01Om/K6coKVi^ofm_Kom`L73oLG5a00;oL71`
00GoKfm_ofi^K_m^KVkoKFe]ofa/K002ofYZJP0;ofUYJOmXJ6SoJ6QXofMWIomUIFGoI6ATof9RH_mQ
HF7oGemOoeiNG_mMGEd00_mLG5`2oe]KF`03oeYJF_mIFEWoFUYJ00?oFe]K00CoG5aLoeeMGOmMGEgo
GEeM0_mNGUh2oemOG`;oH61P00?oHF5Qof9RH_mRHV800omSHf<3ofATI0?oHf=S00?oHV9Rof5QHOmQ
HF400_mPH603oemOG`?oGUiN2_mOGel4oeiNGPGoGEeM0_mLG5`03OmKFe_oFEUIoeIFE_mCDe?oDU9B
oe1@D?m?CdooCDe=oda<C?m:BT[oBDU9odM7Aom5ADD00_m4A4@01?m3@d?o@T92od92@_m2@T82od=3
@`03odA4A?m6ATKoAdM700;oB4Q80_m9BDT3odY:BP?oBd];00KoC4a<ode=COm=CDgoCTi>odm?Com@
D502oe5AD@09oe1@D?mADE7oDU9Boe9BD_mADE7oD51@odm?Com>CTkoCDe=00;oC4a<1?m;Bd/4oda<
C0KoCDe=0_m>CTh2odm?C`;oD51@0_mADE400omBDU;oE5ADoeEEE@02oeIFEP;oEeMG0omFEUH01?mE
EEGo0000o`000?l0000Dooooo`;o00000on_d_l01?l0003om:69ooBQROodXHTGooooo`03o`000?n?
DJWoSe6Y00CoSe6X0on@DJP01?n?DJSoT52Xoi1@Z?n@D:P2oi1AZ0OoSe6X00?oSe6YohmAZ?n?DJP0
2On?DJP4ohmAZ@;oSe6X1On?DJT00on?DJSoSe:YohmBZ@02ohmBZ@04ohmAZ?o9HiOoSe:YohmAZ@?o
Se:Y0on?DJP9oi1AZ0?oSe6Y0_n?DJP01on@DJSoSe6Xokbdooo0]_oo/McoolSVooo3iOl00_o9j?l0
1?oDh_ooaMCoolGDooo9hol2olgUo`03on7IoooOh?oofNoo00;oaMCo00OodnGoojODoonWe?oo/=3o
ojkCoonce_oo]=Go00?o[m;o0oncbol04Oo?hooog]3oom7ZoomOJ_KoJX[oof1flOmSVOoobMOooo;U
oooKiooo[=Cdognjoon4_OCoS/GooiK;ooo@h?ooamoo00;of>go00Oo^moool3Nooo9hoooZ/?ooiW6
oonP_?ooY=7o00;o_n;o00WobnSooiG7lonigooo[][ook>koonb/_ooXikooj:KoonLQ?X00_nLPOL0
1_nQPoKo^:OookRWoonhYooo^j;oojjIo`;oZi[o00?o/9ooojj=n_nYP_000_nQMND07?o@h_oo/hCZ
oinKoonHOoOoW87goiB1o?n:W_ooWGodoi5glOmoJ^coOfCUog=QiomiH^GoLESNog]Kfon;H=WoT67F
oiATeonPJ=Co[7;HojIcg_noV?coV7ogofI5aOm_@kooLd6log]3^onjWol2ok^HoP03okFDoOnbR_?o
]8_c00;oTHKo00?oSiGoohnMoonCT_l00_nOVol01_nTUOooaMCool?Kooo3fooob=_oom3Ro`;o[=Wo
00KoTL?ooiK6oonFbOooRl?oojCAoonDb_l2okc=o`04okgOoonUdooo/=[ook3Jo`;oY]Go0on?aOl0
1_mo]nWo_<[oojJ0l?ncRO7o_icookVHo`;o[i3m00Go^[_ooljjooo4Y?oocj[oomJgo`02ol^Vo`0:
omJ`ooobg_ookn;oonoRoooKkoooj=ooolo=oooIaoooe/KoolnIk`;od9gc0_olmOl01?o1cOoo]];o
okKBoonhc?l2okNko`?o000000?oTi[oogn/oon7Qol00_n3P?l02_n>R?ooV<KoofR1oomZNoooP;_o
oiJ@oonOd?oo[JooojKAoonha?l2okOIo`;oYmCo00oo^j;ookBTooo;b?oo0000ol7=oonlb_oo^<[o
okc=ooo8foooZ<SoojC3oonN`OooTZooohnOoonM[?l00onLY_l2ojV/o`03oj[3oonhc?oo_<go00?o
Y[Go00WoV:koohnOoon:W?ooRYcooh6Ioon4XOooNh?oog]moomaL_X00_m`M_h00omfP_ooRiOoojV/
o`02oj[>o`04okc=oonmfoooa^3oolC9o`;ob/Co00Son:RBooRXTOohZ97on:RAooRXT_ohZ97on:RB
ooNXT@Gon:RB00Gon:RAooRWT_ohYi7on:NAooNXT@02ooRWT@;o[m;o0_l00013ooooo`001Ol00000
1?mLG5coFe]KoeYJF_mIFET2oeYJFP03oe]KFomJFU[oFUYJ00CoFUYJ00CoG5aLoeeMGOmMGEgoGUiN
0_mOGel02?mPH63oHF5Qof9RH_mSHf?oI6ATofIVI_mWIfOoJ6QX0_mYJFT00omZJV[oJf][ofa/K002
ofe]K@GoKVi^00?oKFe]ofa/K?m[Jf/00_mZJVX8ofUYJ@;oJVYZ00CoJf][ofa/K?m]KFgoKVi^0_m]
KFd00om/K6coJf][ofYZJP03ofUYJ@03ofYZJ_m[Jf_oJf][00?oJf][1?mZJVX2of][J`03ofa/K?m]
KFgoKVi^00;oKfm_0_m`L702og5aL@03og1`L?m_KfooKfm_00;oL71`1OmaLG400om`L73oKfm_ofi^
KP03ofe]K@KoK6a/0_m[Jf/02?mYJFWoJ6QXofIVI_mTI6CoHV9Rof1PH?mQHF7oHV9R0_mSHf<2ofAT
I0;oIFEU0_mVIVH2ofMWI`KoJ6QX0omYJFT02?mZJV[oJf][ofa/K?m/K6coKFe]ofi^K_m_KfooL71`
1?maLG42og1`L00Cofi^K_m]KFgoK6a/of][JomZJV[oJFUYofQXJ?mWIfOoIVIVofEUIOmTI6CoHV9R
of5QHOmPH63oGemOoeiNG_mMGEgoG5aLoe]KF`04oeYJFP;oFe]K0omLG5`2oeeMG@;oGUiN00KoGemO
of1PH?mPH63oHF5Qof9RH_mSHf<8ofATI0;oHf=S00CoHV9Rof5QHOmQHF7oH61P2?mOGel2of1PH0?o
HF5Q1?mPH605oemOG`?oH61P017oGUiNoeeMGOmMGEgoFe]KoeUIFOmFEUKoE5ADoe9BD_m@D53oCdm?
ode=COm<C4coBd];odU9BOm7AdOoADE5odA4A002od=3@`?o@T920_m3@d<2odA4A004odE5AOm6ATKo
AdM7odQ8B0;oBDU90_m:BTX3od];B`05oda<C?m=CDgoCTi>odm?Com@D5000_mADE402omBDU;oDE5A
oe9BD_mCDe?oE5ADoe=CDomADE7oD51@odm?Com>CTkoCDe=00?oC4a<00?oBd];oda<C?m<C4`00_m<
C4`6ode=C@;oCTi>0_m?Cdl01om@D53oDE5Aoe5ADOmBDU;oDe=CoeADE?mEEED00_mFEUH4oeMGE`?o
EUIF0ol0000Dooooo`;o00000on_d_l00ol0003om:69ooBQR@02ooBQRAKooooo00?o0000ohmAZOn?
DJP01?n?DJP3oi1AZ0;oSe6X0_n@D:P00on@DJSoSe6XohmAZ006ohmAZ005ohmAZOn?DJSoSe6XohmA
Z?n?DJT01on?DJP4ohmAZ@03ohmAZ?n?DJWoSe6Y00CoSe6Y00?oSe6XohmBZOn?DZT00_n?DZT01?n?
DJSobF>GohmBZOn?DJT2ohmBZ@?oSe6X2_n@DJP00on?DJWoIZK[ohmAZ@02ohmAZ00>ohO1oon@aooo
T<Oooi[2eoo@i_[oc>Wool_Xooo9j?oobnKook[LoonggOood>3oolo=oooMeOl2olOXo`05on7IoooL
joooj>CoonkVoooUhol00_nkeOl2on?^o`03oi6noon_d_oo[m;o00;o[m;o00Go/l_ooj6doonQ]?oo
f>;oomk@o`02om7Zo`;oOXoo00OoHWGnoh^DoonHY_ooOk?ooi;6nOo9i_ooa^;h00;oY[So02;oZ<Oo
ojkHo_n^f?koY=Cooig@oonc`OooWkkooiRoooml[ooo/MKookCJoonoh_oobnWookSPoonhaooo^<Co
ojjboone/_ooYj3ooiV=oonHR?ooUhCmoib4n_nLPOOoZ:?ook:UoonfZooo^:OookBToon_U_oo^J[o
oj^Joon`WoooUWoh0_nIM>P04OnQMNGod>;ookKBoonYU?ooRWomohQakonJOO?oX87doieik?nDPOco
Og?fogmen?miJo3oNF;UogUNh?mkFm_oRf3I00;oRE_C00_oTUoBoj1Xe?n/L]SoeJcookFAnOo0V?[o
U63Aog=1_?n2S_oo^Yoook^HoP03ok2:m@06okF>mOnbT_goTHKoom35ooo9`OooTi;o0_nPT_l02OnT
UOooV/coognkoonih?ooU/_ooh2ikOnGb_ooS<CoohJoo@02oj?=o`;oSkko00Go]=[ook3Goon`eooo
/=OookoOo`02ok3Jo`04ojcIooo0e?oo/=Oooj=ch@;oZ7KQ00SoZG[TokZKooncRO7o_icookVHoon`
Tooo^k3oolJgo`?oa:Co0oo<Y?l02?oG[oool]kooo?Zooo/g_ooj]goolcXoonbf?Oob9_g0_o;Unl0
1ooLk_oocj[oolnZooolmOooV<KookKBoonU[ol00ol000000onhb_ooZ[koohJKo`02oh:Wo`?oOjco
00?oPh_oohj:oonERol00_nBR?l2ojK;o`0CojoBoonVdOoo/mKooioAoonYU?oo[IKookVdoon`VOoo
^j;oom3@ooo;b?oo0000olBlooo7aOoog^Wool_8ooo9`Ooo_[[oojBWo`02oiRoo`04oif/oon@]Ooo
V[cooiZlo`;oX;co00CoY<7oojFooonZ`?oo/l7o0_nV]Ol00onG/?ooSZCoohFOo`02ohZLo`05ogj=
oomkPoooNggoog5bn_m`M_h00_mhN?d01on3Q?ooTiSoojV/oonZc_oo]MCookO>ooo5col00_nlcol3
ooRXTPCon:RA00?on:RBooNXTOohZ9801OohZ982ooRXT@Con:NA0on_d_l2o`0004;ooooo0005o`00
0005oeaLG?mKFe_oFEUIoeUIFOmJFUX00omKFe/2oeYJFP;oFe]K00?oGEeMoeiNG_mOGel00_mOGel0
0omPH63oHF5Qof9RHP03of=SH`03ofEUIOmVIVKoJ6QX00?oJFUY0_mZJVX00om[Jf_oK6a/ofe]K@06
ofi^KP04ofe]KOm/K6coJf][ofYZJPOoJFUY0omZJVX2of][J`03ofa/K?m]KFgoKFe]00;oKFe]00Ko
K6a/of][JomZJV[oJFUYofYZJ_m[Jf/5ofa/K0CoJf][0_m/K6`00om]KFgoKVi^og1`L005og5aL@?o
L71`00?oKfm_og1`L?m`L7001OmaLG42og1`L004ofm_Kom^KVkoKVi^ofi^KPCoKFe]0om/K6`01Om[
Jf_oJFUYofQXJ?mVIVKoI6AT00?oHF5Q00?oHV9Rof=SHomTI6@01?mUIFD01OmVIVKoIfMWofMWIomX
J6SoJFUY00CoJ6QX0omYJFT02?mZJV[oJf][of][Jom/K6coKFe]ofi^K_m_KfooL71`1?maLG42og9b
LP0@og5aLOm_KfooKFe]ofa/K?m[Jf_oJVYZofUYJOmXJ6SoIVIVofEUIOmSHf?oHV9Rof5QHOmPH63o
GemOoeiNGP;oGEeM00?oG5aLoe]KFomJFUX00omJFUX2oe]KF`;oG5aL0_mMGEd2oeiNGP06oemOGomP
H63oH61Pof5QHOmRHV;oHf=S2omTI6@01OmSHf?oHV9Rof5QHOmQHF7oH61P00GoGemO0_mPH602of5Q
H@GoHV9R1omQHF43of9RHP0Aof1PH?mOGeooGEeMoeYJF_mGEeOoEEEEoeADE?mBDU;oD51@odi>C_m=
CDgoBd];odY:B_m8B4SoATI6odE5AOm4A4@00_m3@d<2od92@P;o@d=30_m4A4@00om5ADGoATI6odM7
A`02odQ8B0;oBDU90_m:BTX2od];B`;oC4a<00GoCDe=odi>C_m?CdooD51@oe5AD@04oe9BDP?oDe=C
00GoDU9Boe5ADOm@D53oCTi>ode=C@06oda<C0OoCDe=0_m>CTh2odm?C`;oD51@00KoDE5Aoe9BD_mC
De?oE5ADoeEEEOmFEUH8oeMGE`04oeIFE_l0003o0000o`0001?ooooo00Co0000oooooon_d_oo0000
0_n_d_l6ooBQRAGooooo00?o0000ohmAZOn?DJP00on?DJP2oi1AZ003ohmAZ?n@DJSoSe6X00?oT52X
00?oT56XohmAZ?n?DJP01_n?DJP00on?DJWoSe6XohmAZ002ohmAZ@OoSe6X0on?DJT00on?DJSoSe6Y
ohmAZ@04ohmAZ@03ohmAZ?n?DZWoSe:Y00?oSe:Y00GoSe6XolUSUon?DZWoSe6YohmBZ@02ohmAZ003
ohmBZOn?DJSoT56X00OoT56X0_oLjol03?n?DJSoQ[kooloZoonff?3odkoookoSooo6iOood^_ool_K
h?oamOoofnooonOao`;of]?o00Gol_3oomg2oooTdoooi=?oomcAo`02olOXo`06onS3ooohiOookN7o
on[Hooo^i_ooonSo0_oklol00ooF]ooonl_oooo^o`02olWIo`0@ojoBoonSdoooQ[_oohJkoonWe?oo
Wm7ooj?CoonZe_ooLjcoof:9oomeROooNX[oofj/o_nMcoooWM3oohRnkP;oa^3o0_m][OH2oj?=o`09
oiC6oon8]OooV[cooi^hoonU_oooZLGook?FoonYe?ooYMCo00?o_<Oo00Ko_<7oojjboon[XoooYISo
oj2BoonOSOl2oibVo`03oibSoon?NOCoV7og00;oZXkn0_nhYol01?nkZOoo/J;ookRWoono_Ol2og6P
o`?oVW;U0_nFL^P03?n8LNooVWgcoiagjonONN_oYh;bogmcm_n2UOooJ87oofINj?m`GnKoLE[Ooh9L
f@;oRE_C00CoTUoBolgLooo2_OooXGoa0_ncPNL02?nDH=7oNT[6ofI1a?m[@/GoOikooimml?naS?Oo
]9ko0_nhU_h03OnbT_god<Goom3/oonkhOooR<7ook;Gm?okiOoom/kookgBeondfokoWlgdojgIoooJ
kOl00_nigOl01OnZf?oo/][oojkGoon^eooo/=Oo00;oZMCo0_o7gol01Oo8gOoocn?ook_QoonkhOoo
Z7SS00;oXg?Q00?o^Y_ookVHoonmWOl00_nmWOl03?o5[ooo_ZCookjTooo7YOoo_IWnolRPo_oC]Ooo
c:CoolnZoooUdOoojn?ooo[Xo`;ol^?o0_oBjol00ooD[OoodJ7gol7Qo@02ol^Fk@03olfGkOoOfooo
i=?o00?o000000OoNjOoojo3oonJ_?oo[/Sook?7oonF]oooUKSo00;oY[[o01?oMZ?oog:Coom`Qooo
OXSoohj:oonBR?ooR[[ooic4oonVboooXm?oojVYoonLXOooXJKoojRVoonYU?oo^KCookncoooCcooo
d=3o00;oa[Oo00Ko0000omW@oooJboood<GoolfkoooHf_l2oinno`03ojK;oonH_oooW;Ko00;oVkSo
0onO__l00onU_ooo/lWooj[0o`02ojFmo`05oh>VoomoW_ooOICoohRYoonDX?l00_n?Uol2ohjTo`04
ogmko_mlNokoOg_nohN3o`;oViSo00KoYKgook?7ooncbooo`=KookO>ooo5eol2olGDo`;on:RA0_oh
Z9800oohZ97on:RBooNXT@05ooRXTP;on:NB1_ohYi42ojoBo`03o`000?n_d_oo0000047ooooo0005
o`000003oeeMGOmKFe_oFUYJ00;oFUYJ0_mKFe/01omLG5coFe]Koe]KFomKFe_oG5aLoeeMGOmNGUh0
1?mPH6002?mQHF7oHV9Rof=SHomSHf?oI6ATofIVI_mWIfOoJ6QX0omYJFT01OmZJV[oJf][ofa/K?m]
KFgoKVi^00?oKfm_00CoKVi^ofm_Kom^KVkoK6a/0_m[Jf/2ofYZJPKoJFUY0omZJVX2of][J`06ofa/
K?m]KFgoKFe]ofi^K_m]KFgoK6a/1Om[Jf/00om/K6coKFe]ofe]K@07ofa/K004ofe]KOm^KVkoKfm_
og1`L0CoLG5a1?m`L7001?m_KfooL71`og1`L?m`L705og5aL@;oL71`0_m_Kfl2ofi^KP0?ofe]KOm^
KVkoKVi^ofe]KOm[Jf_oJVYZofUYJOmWIfOoIVIVofATI?mSHf?oHV9Rof=SHomTI6CoIFEU00;oIVIV
0omWIfL3ofQXJ0SoJFUY0omZJVX2of][J`06ofa/K?m]KFgoKFe]ofi^K_m_KfooL71`0_maLG43og9b
LP0@og5aLOm_KfooKFe]of][JomZJV[oJFUYofQXJ?mWIfOoIVIVofEUIOmTI6CoHV9Rof5QHOmPH63o
GemOoeiNGP;oGEeM00?oG5aLoe]KFomJFUX00_mJFUX2oe]KF`;oG5aL0omMGEd01OmNGUkoGemOof1P
H?mQHF7oHV9R00;oHf=S0omTI6@6ofEUI@04ofATI?mSHf?oHf=Sof9RHP;oHF5Q0omPH603oemOG`;o
H61P00?oHF5Qof9RH_mRHV800_mSHf<3ofATI0;oHf=S1OmRHV83of=SH`0Aof9RH_mQHF7oGUiNoe]K
FomHF5SoEUIFoeADE?mBDU;oDE5Aodm?Com=CDgoBd];odY:B_m8B4SoATI6odE5AOm4A4@00_m3@d<2
od92@P06od=3@om4A4CoADE5odE5AOm6ATKoAdM70_m8B4P2odU9B@;oBTY:00?oBd];oda<C?m<C4`0
0_m=CDd01?m?CdooD51@oe5ADOmADE42oe9BDPKoDe=C00KoDU9Boe5ADOm@D53oCdm?odi>C_m=CDd4
oda<C0GoCDe=1Om>CTh00om?CdooD51@oe1@D002oe5AD@;oDU9B00?oDe=CoeADE?mEEED00_mFEUH6
oeMGE`04oeIFE_l0003o0000o`0001?ooooo00Oo0000oooooooooooo[m;oo`000?n_d_oo000000Ko
m:695?ooool00ol0003oSe6XohmAZ003ohmAZ006oi1@Z?n@DJSoSe6Xoi1AZ?n@D:SoT56X0_n@D:P9
ohmAZ003ohmAZOn?DJSoSe6X00;oSe6Y1on?DJP:ohmAZ@KoSe:Y00KoSe6XolUSUon?DZWoSe6YohmB
ZOn?DJP2ohmBZ@03ohmAZ?n@DJSoT56X00KoT56X00cog>_oooGRooo?cOooclgooloZoooZ`_ookoGo
okoSoooBW_;oe;?ool_Kh?odlol2omfko`04ombmoooI`_oobZ_oong<o`;oi=?o00Coh>ooonGFoooK
Z_Woon[o0_o]hOl03?o_cOooonSooooXoookloooc:ooon2jooo_loooon[oolWIoooXiooohO;ookoT
o`;oY]Go00OoU/_oohg4oon=a?ooR<7oogRemooR/okoolgg00;oiN_o00SoHH3gof:=oomSWOoobnWo
og^WoonIcOooS/?oojW?o`;oYl[o00[oY/_ooinnoon=a?ooWl3ooi?3ionWe?_of^gooj6doonZ^?oo
_<Oo0_nc`Ol01onWX?ooWh?hoj>8nonRT?oo[IKoojUlj?nOQ_X00on?NO@00onZS_ko/j_ooj^Ao`02
okRWo`06okJhoonbW_oo^J[oojJMoon8KngoTW3Y0_nJL^D02_nHL^OoUW;XoiUdj?nJMN[oUW3Voj1g
j?n]PN_oaIKcoj:KoomlHN<2og5HgP09oi=ck?n;Lo3oRG[iohUjnOmnHN;oS6GNoi]_hOn_O>Co/Xoi
00;oXX7c00GoNT[6oeiFj?mNE^SoH6choinKo`02ojVMo`;o^9Kn00?o/Y;molVioonRbnL00_oTl_l2
oo34o`0DolOOk_oAj_ooi^GookkSoonoi?ooUlO]ol_Xooo?j_ooa>CoolCQooo1h_oo/=OoolSMoonk
hOoo`n7oolWIooo7gooo`LgoojcIoooAe_l2ojQhh`05ok:HoonSLn7o^Y_oolBloongVOl00_o6]ol0
0onmZ?oo^jWookZVo`02okJCn`;odkGo0_o=[Ol01OoGbOooomoooooOooodi_oof^oo00;og/3o0_nl
hOl00oo?Vo7of^oool^Fk@03o`000003omSGooo>^_ooon[o00;oMHKo00?oXK;ook?7ooncaol00_nZ
`ol01?nbcOooY<7oojJboom^X_l2oi^ho`05oh2[oon5WoooW;7ooiJeoon?T_l00_nLXOl02?nLY_oo
XJKoojRVoonXY_oo/kSoolC6ooo8bOooa<Ko0_o7aOl02_l0003oc[[ool^hooo?]Oood[OoomSJoooH
gOoo`Loook?1oonP^Ol2oibfo`07oi^hoonV]OooY[Gooj2loonZ`ooo[/Kooj?5o`02ojFmo`06oiR[
oomlU_ooMISoogfDoonDX?ooL:ko0_nCV_l02?mjQOooN7[oogmko_moNokoN;3oog>/oonH_oooZ/3o
0_ncaol01_o0e_oo]m3ookcAoonldOoon:RAooRXTPCon:RA00?onJNBooRXT_ohZ9801OohZ982ooRX
T@Kon:NA0_n_d_l2o`00047ooooo0005o`000004oeeMGOmLG5coFe]KoeYJFP;oFe]K1omLG5`00omM
GEgoGemOof1PH003of1PH006of5QHOmRHV;oHf=SofATI?mUIFGoIVIV0_mXJ6P2ofUYJ@06ofYZJ_m[
Jf_oJf][ofa/K?m]KFgoKVi^1?m_Kfl00om^KVkoKFe]ofa/K002of][J`CoJVYZ1?mYJFT2ofYZJP04
of][Jom/K6coK6a/ofe]K@;oKVi^00CoKFe]ofa/K?m[Jf_oJf][0om/K6`8ofe]K@?oKVi^00?oKfm_
og1`L?maLG400_mbLW82og5aL@?oL71`0om_Kfl5og1`L0;oLG5a1?m`L7000om_KfooKVi^ofi^KP02
ofi^KP06ofe]KOm[Jf_oJVYZofQXJ?mVIVKoI6AT0omSHf<01OmTI6CoIVIVofMWIomWIfOoJ6QX00;o
JFUY2OmZJVX2ofUYJ@;oJVYZ0_m[Jf/01?m/K6coKFe]ofi^K_m_Kfl2og1`L0?oLG5a00[oLW9bog5a
LOmaLG7oL71`ofm_Kom]KFgoK6a/ofYZJ_mYJFWoJ6QX0_mWIfL02OmVIVKoIFEUofATI?mSHf?oHV9R
of1PH?mOGeooGUiNoeeMG@02oeaLG0KoFe]K0_mLG5`2oeeMG@07oeiNG_mOGeooGemOof1PH?mQHF7o
HV9Rof=SH`03ofATI0OoIFEU00?oI6ATof=SHomRHV800_mQHF48of1PH004of5QHOmRHV;oHf=Sof=S
H`CoI6AT00CoIFEUofATI?mTI6CoI6AT0omSHf<3ofATI00Bof=SHomQHF7oH61PoeeMGOmKFe_oFEUI
oeIFE_mDE5CoDU9Boe1@D?m?CdooCDe=od];Bom:BT[oB4Q8odM7Aom5ADGoA4A41Om3@d<00om4A4Co
ADE5odE5A@02odI6AP04odM7Aom8B4SoB4Q8odU9B@;oBTY:0_m;Bd/2oda<C003ode=COm?CdooD51@
00;oDE5A0_mBDU85oe=CD`;oDU9B0_mADE401?m@D53oCdm?odi>C_m=CDd3oda<C0GoCDe=1?m>CTh0
0om?CdooD51@oe1@D002oe5AD@;oDU9B0_mCDe<01?mDE5CoEEEEoeIFE_mFEUH6oeMGE`04oeIFE_l0
003o0000o`0001?ooooo00Ko0000ooooooooooooooooojoBool00007ooBQRACooooo00Co0000ohmA
Z?n?DJSoSe6Y0_n?DJP01_n@DJSoSe6Xoi1AZ?n@DJSoT52Xoi1AZ0;oSe6X00?oT56XohmAZ?n?DJP0
1_n?DJP00on?DJWoSe6XohmAZ@02ohmAZ@OoSe6X0_n?DJT00on?DJSoSe6YohmAZ@04ohmAZ@03ohmA
Z?n?DZWoSe:Y00CoSe:Y00GoSe6XolUSUon?DZWoSe6YohmAZ003ohmBZ@03ohmAZ?n@DJSoT56X00Go
T56X00Koh]GoonSGoooM]?oohO;oom[_oooG[ol2onoeo`04om6RnOoBW_;o[/O=ongdo`;oi/3o0_o^
jOl03?o9O/co`8g/ong<ooobloool?;oon2booo?Vo7oonkooooZoooidOoo]gSFol1neP;oonSo00_o
d;Soolb_ooo<[oooko?oon_SoooXh_oofo3oonS[oonZe_oob>Kool_8o`02ongIo`05ol^Zooo;Y_oo
bjKoon:co_oog?/00_o^[nX02_oogoooo]oooo_eoooJjokoHicoofbZoomiS_ooM8_oofZ8oon5_ol2
oioAo`0>oiK;oonQcoOocNGoomS[oonQZOooXJooojZhoonc__oo/j_oojBWoonNRoooU8CnoiITe_nL
Jm/2oimeiP05ok^RoonPT_ooSgWdohmim?nWb_l00_n][?l01OnBRooo/Ykooj^Aoon[TOoo[I7o00;o
TUO700CoTW3Yoi1mnOnCMNkoV7;W0_nIM>P01onJMN[oUW3VoiI`i_nPMnSocZcooh>2oomSFnL00_m_
DmT03omaF=koTg?/oj9/f?nPT?ooOV7Roh5Shon<IMkoVfoQokVBmon]RoSoXX7cog1PiomSFnOoH6ch
og5an002oinKo`0>ojVMoonQ]?oo][GoojcGoooidOoom=;oooo/oooogOook=KookgPoooZdooodN[o
omS]oonVdO@2okWPo`06olCVoooBi_oo]mooom3Pooo=g?oo[=So0_nkhOl03OnZe_oo_<CoojZ9n?nN
POKoYGk^ojemi_nXN>?o_jOookNMoonj^ooo/YSookNIoonmXOl00_o7[_l2okFJo`03okBGoonhYooo
]Y?k00;odkGo00_oelWoonBooooemOoooo7oooC`ooo<j?ooj>Coon7<oooDkOooejooomNVn003o`00
0006oooboooAV>_oaY[gon;EoooHeoool?;o0_n6Tol01?nD^_oo/l_oojC1oonT`Ol3ojF_o`03ojV/
oon][oooW:ko00;oUH_o00CoSi;ooiNCoonCZ?ooV:So0_nL[_l00onLY_ooV:_ooif/o`02oif/o`0:
ol7:oong^ooocl[oolO5ooo8c?oob[goo`000?oGdOoofmKoomoNo`;ofLOo00Gob/Cool?3ooo4a_oo
YKgooibao`02ojJeo`04ojJjoonLa?ooZ/?ooik9o`;oZ<Oo00SoZ[;ooj6/oonQ[?ooTiGoohJKoon1
VOooPgKgohIdm0;oR77_00GoQf[Xoh5Vi_n<JnKoS6_Voibdo`02oj6go`07okS7oongc_oo]m3ook[L
oongd?oobM;oolSKo`02ooRXT@03ooRXT_ohZ97on:RA00;on:RB00?on:RAooRXT_ohZ9800_ohZ980
0oohYi;on:RBooRWT@06ooRWT@?o[m;o0_l00010ooooo`001Ol000001OmMGEgoG5aLoe]KFomKFe_o
G5aL00CoGEeM00GoG5aLoeeMGOmMGEgoGUiNoemOG`03of5QH@;oH61P00SoHF5Qof9RH_mSHf?oI6AT
ofEUIOmVIVKoIfMWofQXJ0;oJFUY0_mZJVX2of][J`03ofa/K?m]KFgoKVi^00CoKfm_00CoKVi^ofe]
KOm/K6coK6a/0_m[Jf/8ofYZJP;oJf][0_m/K6`4ofe]K@?oK6a/0om]KFd5ofi^KP?oKfm_0om`L700
1OmaLG7oLW9bog9bL_mbLW;oLG5a00KoL71`00CoKfm_og1`L?m`L73oL71`2?maLG401?m`L73oKfm_
ofi^K_m^KVh2ofe]K@04of][JomZJV[oIfMWofATI0;oHf=S00?oI6ATofEUIOmVIVH00omWIfL00omX
J6SoJFUYofUYJ@0=ofYZJP07of][Jom/K6coK6a/ofe]KOm^KVkoKfm_og5aL@05og9bLP0<og5aLOm_
KfooKVi^ofa/K?m[Jf_oJVYZofUYJOmXJ6SoIfMWofIVI_mUIFGoI6AT0_mSHf<01omRHV;oHF5Qof1P
H?mOGeooGUiNoeeMGOmLG5`01_mKFe/2oeaLG0;oGEeM00CoGUiNoemOGomOGeooH61P0_mQHF401?mR
HV;oHf=SofATI?mTI6@3ofEUI@?oI6AT0omUIFD00omTI6CoHf=Sof9RHP09of5QH@03of9RH_mSHf?o
Hf=S00CoI6AT1OmUIFD2ofATI0;oIFEU01?oI6ATof=SHomRHV;oH61PoeeMGOmKFe_oFEUIoeMGEomE
EEGoDe=Coe5ADOm@D53oCDe=oda<C?m:BT[oB4Q8odM7Aom5ADGoA4A400;o@d=300Go@T92od=3@om3
@d?o@d=3odA4A002odE5A@;oATI600CoAdM7odQ8B?m9BDWoBDU90_m:BTX3od];B`07oda<C?m=CDgo
CTi>odi>C_m?CdooD51@oe5AD@02oe9BDPGoDe=C00CoDU9Boe5ADOm@D53oCdm?0_m>CTh2ode=C@03
oda<C?m=CDgoCDe=00OoCTi>0_m?Cdl01?m@D53oDE5Aoe9BD_mBDU82oe=CD`04oeADE?mEEEGoEEEE
oeIFEPWoEeMG0ol0000Cooooo`03o`000?oooooooooo00;ooooo00?o[m;oo`000?odXHT01_odXHTB
ooooo`03o`000?n?DJSoSe6X00;oSe6Y1?n?DJP01?n@DJSoSe6Xoi1@Z?n@DJP=ohmAZ0?oSe6Y1on?
DJP8ohmAZ@03ohmAZ?n?DJWoSe:Y00GoSe:Y00CoSe6XolUSUon?DZWoSe6Y1?n?DZT7oi1AZ005onS=
oooUdOoogZomomfdooogeOl00ooGk_l01ooU^OoodJ;iomg7oooejooogK?oomfkoooV`?l00_nEDkd0
0onXJ<cobGk<oo;co`02om2Nm@06ol^Bj?omlOoonmkoooOMooneNMWo]gSF0_ook?l01_n]b_ooe/Ko
okcLoonlg?ooi??ooic=o`;oUl[o00coW/goolSVooo;b?oobn7ool_8ooo]fOooc;?ool^Zooo9Z?oo
eNcooooLnoo^[nX2olKSo004omkaoooSj_7oj??ooo3eo`;oHiGo00_oHiSoogB/oonMcO[oWLgjof:P
lOmk^?gof>CooloSoonhb_ooXJKooiRPo`02ojNPo`04ojNEoonQR_ooRVcXoh]Pf@;oUVCF00?oZWCL
olNZoonkX_l00_nU[ol00onGTooo^ZKooj>Bo`02oj6:o`04oiV;oon[TOooXWg]oi]ObP;oTUO700Oo
k;[moi64oon=LNgoTFgUoi]dionPPOCoW7GY00;oU7O`013o`J;oomB]oombKOCoGDoOof5@fom_DmWo
LUGJog>VoonRK=Soak[oohIdm?m_N?ooZj?oojVDoon]U_oo[H_h0_nTN>L01?n9G=CoR5S?ohAEc_mm
Dm42ohUPfP03ojj;m_oEXoKom=3o00;oonco00coon[oookZoooChnkoelWool?PmOo9iooobnWook_Q
oonggOoo`nGoom_Uooo8fol2om3Po`;o[=So00[o_<gookJ[oonfZooo/j7ooj6:oonZROSoZ83^okVd
ooo0[_oo`<Co0_n[TOl2ojnFo`04okFJooo7[_ooa:CoolBTo`;o]I[o0_nhYol02?oDd_ooa8cWom>S
nOoU[_ComOGoonSdooohfoook=Ko0_oYkol3o`00000:onCbooodd_ooml[oolVBj_oO]Oooh]GoonZn
ooool_ooh]Goof1eo@;oU;[o0_nV]Ol00onU[?ooW:7oojBQo`02ojRGo`03ojnLoonla?ooU[Oo00;o
U[Oo00SoTZcooi>XoonHZ?ooV:Sooib^oonN`OooS:oooi>Zo`;oPY?o00[oV:?ookNkoong^ooo_<7o
okc4ooo8c?ooalGoo`000?oOh?oog<Wo0_oIaol01?oCiOooc[ooom7IoonJ^_l2oibfo`0DojJjoonV
^?oo/kkook>noon_^oooY[[oojJeoonZ/_ooXJKoohb_oon>ZOooMh3oog5bn_n3M_OoO7?fog>Voomj
Z?ooOfWZogfSoon6In@2oi:_o`;oXKOo00OoZMCook?;oonYe?oo^<CookcAoonkdooob=_o00;on:RA
00Kon:RBooRXTOohZ97onJNBooRXT_ohZ946ooRXTP03ooRXTOohYi7on:NA00Gon:NA0_n_d_l00ol0
003o[m;oo`00000oooooo`001Ol000000omOGeooGUiNoeaLG002oeaLG0KoGEeM0_mNGUh00omPH63o
HV9Rof9RHP02of5QH@03of1PH?mQHF7oHf=S00;oIFEU0_mVIVH2ofMWI`;oJ6QX00GoJFUYofYZJ_m[
Jf_oK6a/ofi^KP03ofm_K`;oL71`0_m_Kfl01?m^KVkoKFe]ofe]KOm/K6`2of][J`OoJVYZ1?m[Jf/0
1?m/K6coKFe]ofe]KOm^KVh6ofe]K@;oKVi^00?oKfm_ofi^K_m_Kfl00_m_Kfl2og1`L0?oLG5a1?mb
LW82og5aL@OoL71`1?maLG43og9bLP0?og=cLombLW;oLG5aog1`L?m_KfooKVi^ofe]KOm[Jf_oJVYZ
ofQXJ?mVIVKoIFEUofATI?mUIFGoIVIV00;oJ6QX00?oJFUYofYZJ_mZJVX02?m[Jf/8ofYZJP07of][
Jom/K6coK6a/ofe]KOm^KVkoKfm_og1`L002og9bLP0Aog=cLombLW;oLW9bog9bL_m`L73oKfm_ofe]
KOm/K6coJf][ofYZJ_mYJFWoIfMWofIVI_mUIFGoI6ATof=SHomRHV800_mQHF401OmOGeooGUiNoeiN
G_mMGEgoG5aL00KoFe]K00CoG5aLoeeMGOmNGUkoGUiN0_mOGel00omPH63oHF5Qof9RHP02of=SH`;o
I6AT2_mUIFD00omTI6CoHf=Sof9RHP06of5QH@?oHV9R0_mSHf<4ofATI0_oIFEU01;oI6ATof9RH_mP
H63oGEeMoe]KFomHF5SoEUIFoeADE?mBDU;oDE5Aodm?Com=CDgoBd];odU9BOm8B4SoATI6odE5AOm4
A4@5od=3@`;oA4A400CoADE5odI6A_m6ATKoAdM70_m8B4P01?m9BDWoBTY:odY:B_m:BTX2od];B`;o
C4a<00CoCDe=odi>C_m@D53oDE5A0_mBDU82oe=CD`04oeADE?mCDe?oDe=Coe=CD`;oDU9B00GoDE5A
oe1@D?m?CdooCdm?odi>CP03ode=C@WoCTi>0om?Cdl01?m@D53oDE5Aoe9BD_mBDU82oe=CD`05oeAD
E?mEEEGoEEEEoeIFE_mGEeL01?mHF5P3oeMGE`?o00004oooool00ol0003oooooooooo`02ooooo`03
o`000?odXHWom:6900Oom:694Oooool00ol0003oSe6XohmAZ002ohmAZ@CoSe6X0_n@DJP01On@D:So
T56Xoi1@Z?n@D:SoT56X00[oSe6X0on?DJT7ohmAZ0[oSe6Y1On?DZT3olUSU`03ohmBZOn?DJSoSe:Y
00?oSe:Y00?oSe6Xoi1AZ?n@DJP00_n@DJP01_oSb_ooi<SoomJ`oooL/?oogZomongdo`;oenko0_oa
aOl00ooU^OoojN[]ooWDo`03omjPj@0<oi5D`onEDkgokK?aonfclOok^NKodI__om2NmOo6Q]gono7o
oogaoooihooo_goI0oo]kOl03_o>joooYMCoojgHooo=dOoo_N;ook[Loonfd_oo[<gooik9oonXb?oo
[/Kook3@ooo;b?oo[L[o0_oGa?l01Onggooo//gook;=oon`eO7oi^[_00;ocn?o00Sod>KjonWcoooY
loooc>[oongdooo3h_gol?;oom[_o`;oi_7o00cojo?oonk[oooRi_ooh^KoomW2oon>PoooQh?ooifC
oonPY?ooYiGoohZNoom/Lo`2oh]Pf@04oiITe_nmZ?oo^j;ook^Ro`;o]jko00?oYI_ooj:HoonRVol0
0onQR_l00onDImcoXWg]oi]ObP02oiQ/g`07onbjoOmRJOGoMU[MogIJgOn6I>7o]I7ioi9km@02oiV1
n@;o`YWj00SocJgoomFboon4ELkoKT31oeiIj?mcY_ooOgOjoiZ4n`;oPEoN00SoTgggoj^Soon?J>3o
U7O`ojAhionLRoooREcDohQHc`;oR6?O00CoSfSPoh]Xh_oQfOool=?o0_ojlOl02?oil_ooj_CooloP
j?n^dNOom>Cool7QoOoUlOoocNSo0_oHjol2om[Yo`0>om3PoonUdOOoYM7gol;0oono_Ooo_;CookBT
oonaX_oo/j7oojjSoonTY?oo_[[oojfFoonYU?l3oj^Ao`;o[iKo00Co]I[ool>Yooo7/oooak?o0_nl
[?l2oiYRd007oj1[f?oEVNWoo_?oooo`ooobm?ooln[oooSKo`03o`00000Bon_/oooSk_ool]Cooo;D
ooodd_ooi/;oolJ=iooO]OoojK_ooo;Iooonl?Ooh]Goof=coOn1UoooTj[oojJeoonLY_ooXiko0_nC
T_l2ojRGo`04okS:oonla?oo[=?oojcCo`;oXK;o00OoZ[;ooiNCoon?T_ooW/7ooj2QoonHW_ooSigo
00;oPY?o00GoTKkoojJjoon/WOooXikoolS9o`02olK2o`06om_>ool0003og<Woomc9oooGa?ooh<Wo
0_oMaol01Oo8bOooV:3oojF_oonObOooY[So00;o/kko00koYKgoojJjoonV]OooXK;ooi6coon<[ooo
OJ?oohBQoomgXOooMZ?oogbUoon2UOooQYKooh^Io`;oMiCo0_n9Xol03_n6[OooWl3ook?4oonbcOoo
]lkook7?oonldOoo^mGoolOOoonih?oodMWoomGXooohZ9;on:RA1OohZ9801OohZ97on:RBooRWT_oh
Z9;on:RA00Oon:NA0on_d_l2o`0003oooooo0005o`000003of1PH?mOGeooGEeM00;oG5aL00CoGEeM
oeiNG_mNGUkoGUiN0_mMGEd2oeiNGP04oemOGomQHF7oHV9Rof9RHP?oHF5Q00GoHV9Rof=SHomSHf?o
IFEUofIVIP03ofMWI`;oJ6QX00GoJFUYofYZJ_m/K6coKFe]ofi^KP02ofm_K`;oL71`0om_Kfl00om^
KVkoKFe]ofe]K@02ofa/K0CoJf][0_mZJVX2of][J`;oK6a/0om]KFd2ofi^KPGoKFe]0_m^KVh00om_
KfooL71`ofm_K`03og1`L0;oLG5a1?mbLW82og=cL`04og9bL_maLG7oLG5aog5aL@KoL71`1?maLG44
og9bLP0>og=cLombLW;oL71`ofm_Kom]KFgoK6a/ofYZJ_mXJ6SoIfMWofIVI_mUIFGoIVIVofMWIomX
J6P2ofYZJP03of][Jom/K6coKFe]00;oKFe]0_m/K6`5of][J`KoJVYZ00?oJf][ofa/K?m]KFd00_m^
KVh01?m`L73oLG5aog9bL_mbLW83og=cL`0=og9bL_maLG7oL71`ofi^K_m]KFgoK6a/of][JomZJV[o
JFUYofQXJ?mVIVKoIFEUofATI002of=SH`06of9RH_mQHF7oGemOoemOGomNGUkoGEeM0_mLG5`4oe]K
F`;oG5aL00GoGEeMoeiNG_mNGUkoGemOof1PH002of5QH@04of9RH_mSHf?oI6ATofATI0[oIFEU00?o
I6ATof=SHomRHV801_mQHF42of9RHP?oHf=S1OmTI6@:ofEUI@0CofATI?mSHf?oHV9Rof1PH?mMGEgo
FUYJoeQHF?mFEUKoDe=Coe9BD_m@D53oCdm?ode=COm;Bd_oBDU9odQ8B?m7AdOoADE5odA4A003od=3
@`?oA4A400?oADE5odI6A_m6ATH00_m7AdL00om8B4SoBDU9odU9B@03odY:BP;oBd];0_m<C4`01_m=
CDgoCdm?oe1@D?mADE7oDU9Boe=CD`CoE5AD00?oDe=Coe9BD_mBDU800_mADE42oe1@D0;oCdm?2?m>
CTh5odm?C`;oD51@0_mADE400omBDU;oDe=Coe=CD`02oeADE004oeEEEOmFEUKoEUIFoeMGE`GoF5QH
0_mGEeL3o`0001?ooooo00?o0000ooooooooool00_ooool00ol0003om:69ooBQR@07ooBQR@;om:6:
3oooool00ol0003oSe6XohmAZ@02ohmAZ@CoSe6X00?oT56XohmAZ?n@D:P00_n?DJP00on@DJSoSe6X
ohmAZ009ohmAZ0?oSe6Y1on?DJP01On?DJWoN:3oohmAZOn?DJWoHX[o00GoSe6Y1?n?DZT01?n?DJSo
bF>GolUSUoo9HiL6ohmBZ@;oSe6X0_n@DJP02?noen;o_]__om>_oooF/?ooh?;ooo3]oooHjokoengo
0_oW__l03?oa`oooa/o:onWZkOnfN]WodhgHoo7`non_Mm_oTEC3oiYgk?nEDkgoaLk8oo;Sg0;o`X;K
00Con?Gooo_aooobhoooe^go0_oVkol00ooCk?oo^mgjok;Hm`02omoKo`03omCEooo?j?oo^]co00;o
]];o00Go/l_oojk6ooncboooZLooojcCo`03ojoBo`;o/Loo0_n/c?l02onmhOooXm;nokKNoonigooo
^]coolcZooo=j_ooh?;oomK[oooEk_oofo3o00;oYLkZ00[oi^ooon3]oooHi?oof>Coog]ooon:POoo
Qh?oohj3oonPY?ooTW_e0_n[S?X02?m/LocoH6choinKoong__oobKWool:eoonj^?ooZICo0_nVT_l0
1onRVoooVXKmoif6o?nPR?coNF?Wog]DdomZB<h00_nHK=l01oooco?ocI?XoeeChOmfF]goRWckojbD
oonQONl00_nDQ?h01OnbV?ooXWWXolf]oooG]OooQ5G>00;oKT3100OoISk3oga@cOn8FmCoT5gAoi9R
eonEKN?oW8_o00;oXXgo0_nLRol01?n5Jn[oNF?WohQSgon5HMh2oiRoo`0<on7IoooTdoookNkoonkd
oooVloool>Wooj_Aj_obhooomoCoomg/oOo=j_ooe>Co0ooLhol00oo@ioooULOcokCNo`02olK2o`?o
]jCo0_naX_l01OndY?oo/9oook:Noon^VOoo[IKo00;oZICo0on]U_l02_niXooo`jWoolW1ooo9`Ooo
aKoooh]Xh_nBHMGoVV;@ojiggOoEVNT2oooao`04oogdool0003o0000oo7Ko`;oj]So00Gon=_ooo_U
oooac?oollgoolR?i`02onK2o`09ombmoooRkooom=CooooNo_ooe_ooHg?mog:Coon1UoooTjGo00;o
W:Ko0_nCT_l2oiBjo`04ojNEoonKUOooa;cookfgo`;oZ8[j00CoY9GoojBWoonTYoooSi;o0_nLXol0
0onCUOooRhgooiJ=o`02oib=o`0;ok>koon/WOooa/;oojMljOo9T^[of;;oo`000?o/g_ooh/GoooCO
oooPbOl00_oMaol01?o1b_ooT[gooi:moonVbol2ojf/o`05ojF/oon^/_oo[kSoojZnoonRa_l00_nG
Tol02OnCT_ooUiGoohnEoonCV?ooK97oogZXoon6U_ooPk7ooiNCo`02ogJSo`;oQZgo00OoXK;oojk6
oonbcOoo//goolCIoon`f_oo]mgo00;oa=Wo00?odMWoomcOoooTl?l01_ohZ9801OohZ97on:RBooRX
T_ohZ9;on:NB00Con:NA00?omjR@ooRWTOohYi401?n_d_l2o`0003kooooo0005o`000003oemOGomN
GUkoGUiN00;oGEeM1omNGUh2oemOG`04of1PH?mQHF7oHF5Qof1PH0;oHF5Q0_mRHV800omSHf?oI6AT
ofIVIP04ofMWI`08ofQXJ?mYJFWoJFUYofYZJ_m[Jf_oK6a/ofi^K_m_Kfl2og1`L0?oKfm_00?oL71`
ofm_Kom^KVh00_m]KFd4ofa/K0?oJf][0_m/K6`2ofe]K@GoKVi^0_m]KFd3ofi^KP03ofm_Kom`L73o
L71`00?oLG5a0_mbLW87og=cL`03og9bL_maLG7oLG5a00OoL71`1?maLG44og9bLP09og=cLombLW;o
LG5aofi^K_m]KFgoJf][ofUYJOmWIfOoIVIV00?oIfMW00?oJ6QXofUYJOmZJVX00_m[Jf/01?m/K6co
KFe]ofe]KOm]KFd5ofa/K0;oJf][1OmZJVX2of][J`06ofa/K?m^KVkoKVi^og1`L?maLG7oLW9b1?mc
Lg<03_mbLW;oLG5aofm_Kom^KVkoKFe]ofa/K?m[Jf_oJFUYofQXJ?mWIfOoIVIVofEUIOmTI6CoHf=S
0_mRHV801?mQHF7oH61PoemOGomNGUh2oeeMG@;oG5aL0omKFe/01_mLG5coGEeMoeeMGOmMGEgoGUiN
oemOG`;oH61P0_mQHF400omRHV;oHf=SofATI007ofEUI@;oI6AT0omUIFD01?mTI6CoHf=Sof9RH_mQ
HF42of9RHP?oHf=S1_mTI6@<ofEUI@;oI6AT017oHF5QoemOGomMGEgoFe]KoeQHF?mEEEGoDe=Coe9B
D_m@D53oCdm?odi>C_m<C4coBd];odU9BOm8B4SoATI6odE5A@04od=3@`;oA4A40_m5ADD2odI6AP;o
AdM700?oB4Q8odU9BOm9BDT00om:BTX2od];B`;oC4a<00GoCDe=odm?Com@D53oDE5Aoe9BDP02oe=C
D`06oeADE?mEEEGoE5ADoeADE?mCDe?oDU9B0_mADE42oe1@D0;oCdm?1om>CTh4odm?C`;oD51@0_mA
DE401OmBDU;oDe=CoeADE?mDE5CoEEEE00;oEUIF00?oEeMGoeQHF?mHF5P02?mHF5P3o`0001;ooooo
00?o0000ooooooooool00oooool00ol0003om:69ooBQR@02ooBQR@03oo>RR?odXHWom:6900?om:69
0_odXHX>ooooo`04o`000?n?DJWoSe6YohmAZ@CoSe6X0on@DJP00on@D:SoSe6Xoi1@Z002oi1AZ0Oo
Se6X00?oSe6YohmAZ?n?DJP00on?DJT7ohmAZ007ohmAZOmnX_ooOZ;oogjRoomRR_ooI8Woog=Uk002
ogVYo`03ogRZoon?DZWoSe:Y00?oSe:Y0_o9HiL00on?DZWoSe6YohmBZ@05ohmBZ@;oT56X0_noen80
0ooDYogoe:goon3bo`02oo3]o`;ogJ?^00[of:3`onNnoonb_kWoa/o:okUbbonlMlko]W[Ionjdlon4
J>OoJE?K0_nJMn`01_o5c/SobhSJol:2foo2P]_oe>coonkVo`?od>co00[ojO;oojW:fOn[c^7ogn?o
omGMooo2i?ood>Oook7Fooo<g_oo^m?o0_nZ`?l01?ncaooo`M;ool[Rooo:h_l3ojoBo`?oY/_o017o
n>SUol?UoonbeoCodN[oolGTooo?j?oodncoolGVoonff?3ocn_ookcQoonYe_ooe>Woom7[ooo5iooo
_k?ooj^So`02oi^Ho`;oRWck00?oU87loiV1nOn8Fm@00_nWL=T2ohUfm@06oibNoonaX_oo[I7ookBT
oon`Tooo[Y?o0_nVT_l03onSR?_oVXKmoiZ6oOnLNo3oQ5WEogQ3__meAlGo^7C?oim/f_oamOoo`XOQ
olJ9hOmOGngoRWckojN7m`02oj5mk`0FoiB4o_nXP>koXWWXol2Hn_oa]>ooe9k`oem2b?m^@<7oHY;k
og56a_n0DLcoZ/3oojRSoonCV_ooU9gooiB4o_nZ/_ooRk7ooh6YoomiZOooHicoohY^jP;oRVo/0_n^
Xol01?oNlOoom??oooCcooo`l_l2ojc<g005omc^ooo5go7oaNKoolGToooGiOl00_o=j?l01?ndg_oo
`kSool:eooo2]Ol2olNjo`03okNToonfZooo]JOo00;o/J;o00So/9ooojnLoon_W?oo[YWoojfFoonY
U?ooZi[ook:Xo`;o[ico0_o2]Ol01?nfRo7o/HOaojF3lon;J>82oi9Qe@03ok5ffOook?oo000000;o
000000Coj]goonCKoooSf?ooj]So0_o]fOl2oo7<o`0;oo;IoooYeOookLcoonC8oooOl?ooh^ooooWN
oooikO7oh^Koom;VoomRSOl00_mVX?l01On7]_ooOZ;oohNfoonHVoooUXgo00?oXJco00So^k3ook6E
oonY[?ooZJcool2foonk/?oo[:Koojf_o`;oW9ko00?oU9gooi>EoonFSOl00_nHX?l02?nh`OooVfSH
oi]Xf?ndNM[oYgcYokZOoooQ^Ooo00000_odgol2omg^o`04on;Oooo;b?oo]kkoojnko`;o/j_o0_n]
[?l01OnKb_ooYJcooj2QoonHVoooUiGo00;oUi?o00coViGooi:8oonAQ?ooSGgjohnMoonDPOcoY:Co
ojbYoonLXoooNHkoohZLoonL/Ol2ojnno`09okoHooo8gOoocNGoom3Poonof?ooc=kook_Eooo5eooo
]mgn00;oj>_o1oohZ9800oohZ97on:RBooRXT@08ooRWT@?o[m;o00?o0000ojoBool00000?Oooool0
00Go000000?oHF5Qof1PH?mOGel00omNGUh2oemOG`?oGUiN0_mOGel6of1PH006of5QHOmRHV;oHf=S
ofATI?mUIFGoIfMW0_mXJ6P2ofMWI`07ofQXJ?mYJFWoJVYZofYZJ_m[Jf_oKFe]ofi^KP04og1`L0;o
Kfm_0om`L7000om_KfooKVi^ofe]K@04ofe]K@?oK6a/0_m]KFd7ofi^KP04ofe]KOm^KVkoKVi^ofi^
KP;oKfm_0_m`L702og5aL@;oLW9b00?oLg=cogAdM?mdM7@00_mdM7@2og=cL`03og9bL_maLG7oL71`
00OoL71`0_maLG45og9bLP;oLg=c00OoLW9bog1`L?m^KVkoKFe]of][JomZJV[oJFUY00?oJ6QX0_mY
JFT01_mZJV[oJf][ofa/K?m/K6coKFe]ofi^KP;oKFe]1Om/K6`2of][J`?oJVYZ0_m[Jf/02?m/K6co
KFe]ofi^K_m^KVkoKfm_og1`L?maLG7oLW9b1OmcLg<02_maLG7oKfm_ofi^K_m/K6coJf][ofYZJ_mY
JFWoJ6QXofIVI_mUIFD2ofATI005of=SHomRHV;oHF5Qof1PH?mOGel00_mNGUh00omMGEgoG5aLoeaL
G002oeaLG0;oFe]K00OoG5aLoeiNG_mOGeooGUiNoemOGomPH63oHF5Q00?oHV9R00CoHf=SofATI?mU
IFGoIFEU0_mVIVH5ofEUI@03ofATI?mUIFGoIFEU00;oIFEU00CoI6ATof9RH_mSHf?oHf=S0_mTI6@0
0omUIFGoIVIVofIVIP02ofIVIPCoIFEU0_mVIVH9ofEUI@0EofATI?mSHf?oHV9RoemOGomMGEgoFUYJ
oeMGEomEEEGoDe=Coe5ADOm@D53oCTi>ode=COm<C4coBTY:odU9BOm7AdOoATI6odA4A?m3@d?o@T92
00?o@d=30_m4A4@01?m5ADGoATI6odI6A_m7AdL2odQ8B0;oBDU90_m:BTX2od];B`;oC4a<00SoCDe=
odi>C_m?CdooD51@oe5ADOmBDU;oDe=CoeADE0?oEEEE00?oE5ADoe=CDomBDU800_mADE400om@D53o
Cdm?odm?C`0;odm?C`?oD51@00?oDE5Aoe9BD_mBDU800_mCDe<00omDE5CoEEEEoeIFEP02oeMGE`;o
F5QH00?oFEUIoeQHF?mHF5P01OmHF5P3o`0001;ooooo00?o0000ooooooooool00oooool00oocXHSo
m:69ooBQR@02ooBQR@03oo>RR?odXHWom:6900;om:691?odXHX=ooooo`04o`000?n?DJWoSe6YohmA
Z@?oSe6X0on@DJP01On@D:SoSe6Xoi1@Z?n@D:SoT56X00SoSe6X00?oSe6YohmAZ?n?DJP00_n?DJT5
ohmAZ004ol;0ooo>aooobK7ooi=onP;oRGCc00GoPVc]ogF9oomZGNOoLfG/ohQak`02oha[iP;oPg[k
00OoO6[]ofiKhom^Fn?oH5_WolUSUomaKoKoSe6Y00KoSe:Y00?oT56Xon>hoonic<h00_oLl?l01?oP
l_oofnGoomWZoooRZ>l2oogLo`04ojc:e_off_ooomCkol9hb`;o^G;;00?oi:GYonjdlon7Pol00_mY
Dm/02?nNMnWoeICQolV<h_o2P]_oiO3oon33oooH_ooobNOo0_n`eO401?oHjO_o^m_col3Roondfol2
ok_Qo`03ol?KoonnfOoo]m3o00;oZ<Oo0_nZ^ol01Onlg?oocNGookgKoonmfooo[m;o00;o/Loo00[o
`MOOokcRooo1iOooeNkoom_/oooMl?oocn?oom?Zooo?j?oo]]S`0_nnhol00onoh_oo[][ookcQo`02
ol6io`0;okbdoonk/?ooTX_ooiV;oon4J^WoQVKSoh9LfOn?GmCoR5W@ojM`fOoCcol00_n;Uol00onC
T_ooWhgooj>:o@02ojR5m0;oZH;`00KoYH?coj^6m?nLPOOoV7geoi^Koon4FMD2ogQ3_P06ohE<`Oo2
P]_o`X;KolF4foo/aOooZhKd0_mdEm/01onHOOGo[H_hoij1m_nMNNcoW7GYolJAk?oS`ol00_o/^_d0
1_mNFNSoHH_gof:BoomRR_coNYcooi>Eo`;oPEoN00KoU9gook:boonXO^_o[87]ohUZion0G]d3ohIM
f00;ol^=h_n^Xooooo3ooog`n?o[loookmooojW:fOo0h_oo_]__ojkJoonkhOl00_nVeOl02On8_^ko
bKWoolViooo4_?oo`[Gooko1ooo=^ooo^k3ookN^o`02okJ[o`03okFWoon^Xooo/9oo00;o[ico1?nZ
Uol00oneYooo/j7ookNTo`02ok2:m@05okVHooo1W_ooVXCkog1Oi_n6Tol00ol000001?ook?oomN_o
ooG[oooQc?l2on33o`?olmOo013ofncoooGRooobfOool]WoonO5oooVlooogo3oooWNooo[k?ooo_;o
ooScoooYl?ooLjKoofbAoon4XOooP9co0_mkV?l00omhT?ooOICooh6Go`02oj6/o`0Aok^`oonGV?oo
ZJcoojV/oonk__oo[[Goojjboon_Y_ooX:7ooiRKoonCT_ooQY?oohIfm_n=POko/ZSoogmcm_nQMND0
0_nKJ=P01_oAYoook/KoooKaooohiOoo0000ooKOo`;og^Wo00?oh]oool7=oonQ[ol00_nXY_l2ok>K
o`07okNkoonc^?ooZ[;ooh^Ioon;U?ooUiGooi>Eo`02oi^Eo`04oiZ@oonAQ?ooQIgoohemnP;oV:?o
00OoV:koojZboomiS_ooNHkooibaoonK^?oo[kko00;od>3o00Gocn?oom7Nooo5e?ood>OoomG/o`02
onW_o`;oj>_o00?oiNSoooRXT_ohZ9800_ohZ9801OohZ97on:RBooRXT_ohZ9;on:NB00Son:NA1?n_
d_l2o`0003gooooo0005o`000004of=SHomQHF7oH61PoemOG`;oGUiN1?mOGel00omNGUkoGemOoemO
G`03of1PH0;oHF5Q00SoH61Pof5QHOmQHF7oHV9Rof=SHomTI6CoIFEUofIVIP;oIfMW0_mXJ6P02?mY
JFWoJVYZofYZJ_m/K6coKFe]ofm_Kom`L73oLG5a0_m`L7000om_KfooL71`og5aL@02og5aL@03og1`
L?m_KfooKfm_00?oKfm_00?oKVi^ofe]KOm]KFd00_m]KFd<ofi^KP;oKfm_0_m`L702og5aL@03og9b
L_mcLg?oLg=c00GoM7Ad00CoLg=cog9bL_mbLW;oLG5a2?m`L702og5aL@CoLW9b0_mcLg<01_mbLW;o
LG5aofm_Kom^KVkoK6a/of][J`GoJVYZ00?oJf][ofa/K?m]KFd01?m^KVh2ofe]K@?oK6a/1om[Jf/2
ofa/K003ofe]KOm^KVkoKfm_00;oL71`00?oLG5aog9bL_mcLg<01OmcLg<02?maLG7oKVi^ofe]KOm/
K6coJf][ofYZJ_mYJFWoJ6QX0_mVIVH02?mUIFGoI6ATof=SHomRHV;oHF5Qof1PH?mOGeooGUiN0_mM
GEd4oeaLG0;oFe]K00CoG5aLoeeMGOmOGeooGemO0_mPH6001OmQHF7oHV9Rof9RH_mSHf?oI6AT00;o
IFEU0omVIVH9ofEUI@04ofATI?mSHf?oI6ATofATI0;oIFEU0_mVIVH00omWIfOoIVIVofIVIP09ofIV
IPKoIFEU01CoI6ATof=SHomRHV;oHF5QoemOGomLG5coFUYJoeQHF?mFEUKoE5ADoe9BD_m?CdooCTi>
oda<C?m;Bd_oBTY:odU9BOm8B4SoATI6odE5A@?o@d=30om4A4@2odE5A@;oATI60_m7AdL00om8B4So
BDU9odU9B@02odY:BP;oBd];0_m<C4`01om=CDgoCTi>oe1@D?mADE7oDU9Boe=CDomDE5@00omEEED0
1?mDE5CoDe=Coe=CDomBDU82oe5AD@;oD51@0_m?Cdl5odi>CPGoCdm?0om@D5001?mADE7oDU9Boe9B
D_mCDe<2oeADE004oeEEEOmFEUKoEUIFoeMGE`;oF5QH1?mIFET4oeQHF0?o00004_ooool00ol0003o
ooooooooo`03ooooo`06oo>QR?ocXHWolj68ooBQROodX8Wolj:81OodXHT4ooBQRPcooooo00?o0000
ohmAZOn?DJT01?n?DJP3oi1AZ0;oSe6X0_n@D:P2oi1AZ0OoSe6X00CoSe6YohmAZ?n?DJSoSe6Y1_n?
DJP01?o2`?oo^jWook^YoonbZ?l2ohJHo`07ohnOoomVQ?ooJGooof:FoomZR_ooHGSoogmkoP02oh=j
n`03ogaZkOm^F^7oLEOM00;oJ4oG00KoLFofog=OiOn;MO;oOfc^ofV;oom_DMD2ohmBZ@09olJgoooO
aOookKWjolkWo_oVlooof>ooom_UoooG]Oooh[?n00;on^Go013om][ooo7:ooooe?_o`WS;okUbbooH
i>coonSoooo9k_o9TNSo`9CfokbGo?oHX?3oe9k`olV<h_ogm?oo`N7m0_nkg_h00ooMk_oomoCoolCK
j002ok_Kl`03olWXooo9i_oob=_o00?o`m_o00Wo`Looojc=oonWb_ooYl[ookGDoonfd_oodncoojoB
ooo9e?l00_nacol00oohl?OogngoonS[o`02onO^o`0;on3]ooo;i_oocn?ooloSooo<j?ood^_ook?F
kOoQj_ooZloTomk^oonM[?l00_o1^Ol03?o7aOooZ[;ooiJ=oon?NoOoQ6[YohIVhon2G=WoQESBohQI
d?nT`ooodloooi=ck0;oQfcY00?oRGKeoib;oonXQO@00_nXQO@02_nYP_3o_;Cool>`oon]X?ooZ:Ko
oiQgkOmNENSoG4CJogmooonFPOX2ol:2f`;ok<Oo00[oZhKdogAGfombJ>ooQ6OUojJBoon<N?KoSZOo
oiaejOoS`oooaZ_o0_o^_Ol01_ndON3oLTk@ofm5a_mhBlWoNe7?ohEDc0;oPEoN00KoR6?Ooin3n?na
So_oZXWhoh9Xj?n0G]d3ohIMf0;on_Co01[ogngool_Yooo]i?ooW<SWokSHkOnih?ooZ]SoojSFoonW
e_oocl[oom7IoooGa?oob/Coolc0ooo8bOoo`<Cooko1oonj^ooo`KWookJeoonb/_oo/[GookB_oonT
Y?ooZIgoojFKo`;o[ico00[oZIgoojZGoon^VOoo[YWooj^6m?ncS?Go/iGook2:mOniV?oo`Iko0ol0
0002ohJCo`03onc5ooook?oonoGo00;ohl[o00God[OoonS3ooo`dooob^3]oo?Go`02omR[oP04oo;U
oooab_ooi_?oonKco`;om>oo00Sol?Cooo[aooodlooooOCoomkHoomeV_ooHG[ooh2Lo`;oOhKo00?o
NXGoogbUoon3Y_l00_n?Uol2oiNHo`03oj6_oonc^ooo/k_o00;o[[;o00GoW:kooiRNoonER?ooUHSo
ohUjn@02ohIfmP03ohf1o_nKUOooOg_n00;oOg_n00KodJOoonk6oooflOooh_;oonSRool00002om;V
o`;o/MKo00?oViGoojNEoonWUOl00_o0a?l06?nc__oo]k_oojZboonZ[oooRiCoohNAoon;T_ooTiGo
oi6aoon9XoooSZCooh2LoomgZoooQY?ooiR^oon>^?oo^<[oogfAoomnX_ooX;WooinnoonU_ooo]lko
om7Io`?ogm_o0_oEk?l01_odlooo]mgnomoPoonkg_koiNSoooVWTP?on:RB00Gon:RAooRXT_ohZ97o
n:RBooRXT@02ooRWT@03ooRVTOohYi7on:NA00?on:NA1On_d_l2o`0003cooooo0005o`000003of=S
HomQHF7oH61P00WoGemO0_mPH608of5QH@06of9RH_mSHf?oHf=SofATI?mUIFGoIfMW0omXJ6P01_mY
JFWoJVYZof][Jom]KFgoKVi^ofm_K`KoL71`0omaLG45og1`L003ofm_Kom^KVkoKVi^00CoKVi^00?o
Kfm_ofi^K_m^KVh01_m^KVh2ofm_K`04og1`L?maLG7oLG5aog9bLP;oLg=c1omdM7@01?mcLg?oLW9b
og5aLOmaLG48og1`L0?oLG5a0ombLW83og=cL`04og9bL_m`L73oKfm_ofe]K@;oK6a/1Om[Jf/00om/
K6coKFe]ofi^KP04ofi^KP04ofe]KOm/K6coK6a/ofa/K0CoJf][1?m/K6`01Om]KFgoKVi^ofm_Kom`
L73oLG5a00;oLW9b0_mcLg<3ogAdM00@og=cLomaLG7oKfm_ofi^K_m/K6coJf][ofYZJ_mYJFWoJ6QX
ofMWIomVIVKoIFEUofATI?mSHf?oHV9Rof5QH@;oH61P00?oGemOoeiNG_mMGEd00_mMGEd6oeaLG004
oeeMGOmNGUkoGemOof1PH0;oHF5Q0_mRHV82of=SH`04ofATI?mUIFGoIVIVofIVIP[oIFEU0omTI6@2
ofEUI@;oIVIV0omWIfL:ofIVIPGoIFEU01OoI6ATof=SHomPH63oGUiNoeaLG?mJFU[oF5QHoeIFE_mD
E5CoDe=Coe5ADOm?CdooCTi>ode=COm<C4coBTY:odU9BOm8B4SoAdM7odI6A_m5ADGoA4A4od=3@`02
odA4A0CoADE50om6ATH00om7AdOoB4Q8odQ8B002odU9B@03odY:B_m;Bd_oBd];00;oC4a<00SoCDe=
odi>C_m?CdooD51@oe5ADOmBDU;oDe=CoeADE0;oEEEE00?oE5ADoe=CDomCDe<00_mBDU800omADE7o
D51@oe1@D002odm?C`KoCTi>1?m?Cdl3oe1@D005oe5ADOmBDU;oDU9Boe=CDomDE5@00_mEEED00omF
EUKoEeMGoeQHF002oeQHF003oeUIFOmHF5SoF5QH00GoF5QH0ol0000Booooo`03o`000?oooooooooo
00?ooooo1?odXHT00oocXXSom:69ooBQR@03ooBQR@Kom:6:2_ooool01?o8HYOo0000ohmAZOn?DJT3
ohmAZ006oi1@Z?n@DJSoT56Xoi1AZ?n@D:SoT56X0_n@D:P00on@DJSoSe6XohmAZ006ohmAZ006ohmA
ZOn?DJSoSe6XohmAZOnV^?ooSe6Y0_n?DJP02Onh`OooXikooj^Soon[Xooo/j7ook:BoOn/S_co^Zgo
oi^Ho`02oiNEo`;oOg_n00SoLG7hog1fo_m/LocoM7?johIfm_mYOOooHHSeofmCf@;oHH7o00CoLYoo
ohVdoomoK>koM5gR0_m_DMD2omSJo`05oooZooo]b_oonnGoonKcoooV`?l00_oG]Ol01_o`k?oonmko
onk8ooo^b?oolL[oom:8dP;od^;[01?oeIOUoooXooooj_oo[WoXomO4ooo0U?Kod[3ook?GlOoXm?oo
imcool7QoOo<ioool_CoolWWoonQ`/ooj]?oojk>g_oBk?oobNSo00?oc=oo00GoaMCoolSMoonlcooo
_<ooolGDo`02oik=o`;o_mSo00Ko/kSooifYoonHZ?oof]?oom7Zooo]hOl3onO^o`;of=[o00Go^]oo
ok??foo<j?ook?3ooo;^o`02onc`o`04ojRVoonYZOoo/[GookVdo`;oZJWo00CoUiSooiRVoon?V_oo
V9_o0_n7J^P01?nFPO[oQWknohahm_n2L_<2ohM/j@0<ohj6oonIRoooV7ogoj>:oOnd[oooZHOfokRa
oon_U_oo/YkooheRfOn0BL7oV7O]0_mMCn801_nFPO[o^hGVol:2fooD[OoobiO_ojEnkP;oGeGR00oo
TgojoiQmmOnHOOGoVgoeoiEmm_nQR_ooaj[ooo6ooOnkP^7o]7gPoemRlOmK?/WoKdG6ogQ;bOnAQ_l0
0_n1Gmh00on8HmooWh?hok6?n`02oj2lo`;oJi;o00_oMISoohjYooo>joooc^_oomSGoooUg_ooRKcU
oic8ioo;^?oobKWoolBlo`02olg3o`;odMWo00goc<_oolGGooo5eooo_=7ookc7oonha?oo]kkookNk
oonc^?oo[JooojNEoonPY?ooW8go00;oVY3o00CoWXSnojN?oon_U_ooYhOg0_nVQOD00on[Q_Co]Y?k
okJCn`03o`000004olffoooA`Ooof/Koom>eo`;oo>[o00cokO7non39oooUdOoob[3oom:goooD^?oo
b=_Tol[PkOook_ooo>[ooloXoooie_l2onoeo`09oo3eooo>joool?CoooWeoooXl_oooOCoooWYoonh
f?ooOjco00?oI9?o0_mRR?l00omlYOooPjKoohVUo`02ohnRo`06ohNfooml]?ooYKooojC<oomn]?oo
R[[o0_n3/Ol01?nHW_ooLY7oogj?oon2S_l2oibNo`0:ojo1oomST_ooWkkooinnoon/dooogmkooncb
oooZkOooe^_oo`0000;obnSo00?ogMGoojW5oonJ^_l00_nWUOl02_nlcOoo[:KoojbVoonZ]Ooo/[Go
oj>NoonQUOooV:KooiF8oonDPO`2ohUjn@0:oiRXoonV]OooXJoooiN`oonLa?ooWkkoohjhoommTOoo
Mj7oogfAo`;oZLGo00_o^[_oom_>oooKc_ooj^3oon_Uooo[lOoomnWoolKVoooUhoooln[oomg2o`02
omgEo`04ooRXT_ohZ97on:RBooRXT@?on:RB00?on:RAooRWTOohYi400oohYi400oogZ97on:NAooRW
T@02ooRWT@?o[m;o00?o0000ojoBool00000>oooool000Go000000CoHf=Sof9RH_mQHF7oH61P0omO
Gel6of1PH0WoHF5Q00GoHV9Rof=SHomTI6CoIFEUofIVIP04ofQXJ007ofUYJOmZJV[oJf][ofa/K?m^
KVkoKfm_og1`L002og5aL@?oL71`00CoLG5aog9bL_mcLg?oLW9b0_maLG43og1`L0;oKfm_1Om^KVh2
ofm_K`;oKVi^0_m_Kfl00om^KVkoKfm_ofm_K`02og1`L004og5aLOmbLW;oLW9bog=cL`;oM7Ad1?me
MGD2ogAdM003og=cLombLW;oLG5a00;oLG5a1_m`L705og5aL@;oLW9b0omcLg<01?mbLW;oLG5aofm_
Kom^KVh3ofe]K@?oK6a/0om]KFd4ofi^KP;oKFe]0om/K6`3of][J`CoK6a/0_m]KFd2ofi^KP04ofm_
Kom`L73oLG5aog9bLP?oLg=c0_mdM7@02omcLg?oLW9bog1`L?m^KVkoKFe]ofa/K?m[Jf_oJFUYofQX
J?mWIfOoIFEU00;oI6AT00?oHf=Sof9RH_mQHF400_mPH6000omOGeooGUiNoeiNGP03oeeMG@CoG5aL
00CoGEeMoemOGomPH63oHF5Q0omRHV82of=SH`05ofATI?mUIFGoIFEUofEUIOmVIVH03omUIFD2ofIV
IP;oIfMW00?oJ6QXofMWIomWIfL02omVIVH3ofEUI@0DofATI?mRHV;oGemOoeeMGOmJFU[oF5QHoeIF
E_mDE5CoDU9Boe5ADOm?CdooCTi>ode=COm<C4coBd];odY:B_m8B4SoAdM7odI6A_m5ADD2odA4A0;o
@d=30_m4A4@2odE5A@;oATI60_m7AdL2odQ8B0;oBDU90_m:BTX2od];B`09oda<C?m=CDgoCDe=odm?
Com@D53oDE5Aoe9BD_mCDe?oE5AD00CoEEEE00?oE5ADoe=CDomCDe<00_mBDU800omADE7oD51@oe1@
D002odm?C`?oD51@0om?Cdl3oe1@D0?oDE5A0_mBDU800omCDe?oE5ADoeADE002oeEEE@04oeIFE_mG
EeOoF5QHoeQHF0;oFEUI1omHF5P3o`0001;ooooo00?o0000ooooooooool00oooool01OodXHWolj69
ooBQROodXHWolj:800Gom:691oodXHX9ooooo`05o`000?n?DJWoSe6YohmAZ?n?DJT00_n?DJP01_n@
D:SoT56XohmAZ?n@DJSoT52Xoi1AZ0;oT52X00?oT56XohmAZ?n?DJP01_n?DJP02_n?DJWoSe6XohmA
Z?n?DJWoXJWook:Xoonf^?oo^j;ookJ[oon`[?l2ojZPo`;oZYOo00?o]Z_oojj=n_nXaol00_nGUOl0
3_mnR?ooMXCoogMloomgO?ooL7KnogAcn_n6M_KoOf[/og1Oi_mPFNKoGDoRoeiLjom/INkoSFo[0_n:
W_l01OmPLoSoQ:7oomSJoooHf_oobnCg00;omn_o00[ok];oonK0oooTkOooi>gool3Nl_ogh_ook=ko
oloYoooQW^7oam[Q0_o>T><01_oEUN;o_h[YolBXooo4Z?oofL;oolKRn0;of>go00cogmkool7Uoonn
gogoc>Ooon7booool?oonnGoolGVooo:jOooaNOool_Voonof?l2okCJo`0:oj[0oonc`Ooo/l7ook?;
oooRl_oo/MKoolSMooo0g_oo`M;ook>ho`;oWJWo013ol_7nooC`ooo`k?ool>coonGcoooLg?oof=[o
om[_ooo<jOoof^koonW`ooo/l?oofnooooWcoooJdoooW9ko0_nb]Ol01onU[oooZJWooj:HoonER?oo
UWohoi9ilon:K>P00_n7J^P02OnXP>koQWknohIno_moQ?ooPhCoohZ5oon>Q_ooUH_ooiRNo`02oifC
o`;oYY;o00?oZHOfokFJoomNEnD00_n0BL401on;SOooG4?CofiHgom[Emooh;coomJZooo:V?400_nU
Mn@03OnJL^GoSGoloiQmmOn9H=[oU6OLoi5]iOnPMnSoVWO/olfNmonkP^7ocZOoogU]lOmXC]D00_mO
Ho802?n3O?goNJWoogmgn_nQ]?ooX8SlohN7oon_Y_ooRfKQ0_n1Gmh01_nRNNSoh[3jolcEdOo3fooo
P[_`okGNo`;odN_o00?od[coom79ooo9^Ol00_o=`ol00oo9d_oobMOool7Bo`02olWBo`;ob<Wo00Ko
^kkookJhoonf^?oo[jWoojRJoonWUOl2oiYml`;oXXGi00KoWGodojJ5mOn]RoSoZHOfoj>3mOnTQOL3
o`00000@okVHooo:Zoooe[coomJlooo7XOooaZ;oomN]oooNkooom^ooonS[oooHi?oobj[oolZHlOo4
X?oo`=_/olSKi0;oonko00?ohNoooo;IooobfOl00_oQkol01?oJboooj]gooo3Wooolk_l2oogdo`09
omc_oonI__ooV[cooh6YoomYUoooHiGoofAanom/LocoNIko00;oSJ_o00_oOjcooh:boon2/_ooQ;Oo
ohFOoonCX_ooQY?oogj;oon7S?ooHUkZofj=o`02oh]cl005ogE`m_mZNOooW<Cooj6doonl`Ol00_n`
d?l00oo=g?oo]McoolgXo`02omKWo`09om_/ool0003oeM_oon;Oooo:/?ooTK7ooj6EoonTY?oo[jKo
00;o[k_o00?oZ[GoojFZoonSW_l00_nQUOl02on>R?ooRiOoohUjnOn9N_WoV:SoojK;oonL[_ooWlWo
ojFZoon;T_ooRhoo00;oQYKo00?oVi_oojZeoonZ]Ol00_nj^ol02OoCcoooknooon_UoooUj?ooc>So
oo3WoooXloooi<Soomg2o`02omgEo`03onGNooohZ9;on:RB00Con:RB00Gon:NBooRWTOohYi7on:NA
ooRVT@06ooRWT@04ooRXTOn_d_oo[m;oojoBo`;o0000>oooool000Go00000_mSHf<00omRHV;oH61P
of1PH004of1PH0;oHF5Q00?oH61Pof5QHOmQHF401?mRHV84of5QH@07of9RH_mSHf?oHf=SofEUIOmV
IVKoIfMWofQXJ003ofUYJ@05ofYZJ_m[Jf_oK6a/ofi^K_m`L7001omaLG42og=cL`04og9bL_maLG7o
LG5aog5aL@;oL71`0om_Kfl5ofi^KPOoKfm_0_m`L702og5aL@;oLW9b00?oLg=cogAdM?meMGD01_me
MGD00omdM7CoLg=cog9bLP05og5aL@?oL71`1OmaLG42og9bLP;oLg=c00GoM7Adog=cLomaLG7oL71`
ofm_K`03ofi^KP;oKFe]1om^KVh3ofe]K@OoK6a/1?m]KFd2ofi^KP03ofm_Kom`L73oLG5a00;oLW9b
0_mcLg<4ogAdM00@og9bL_maLG7oKfm_ofi^K_m]KFgoK6a/of][JomYJFWoIfMWofIVI_mUIFGoI6AT
of=SHomRHV;oHF5Qof1PH0;oGemO0_mNGUh4oeeMG@?oG5aL00?oGUiNoemOGomPH6000_mQHF401?mR
HV;oHf=Sof=SHomTI6@2ofEUI@?oIVIV0_mUIFD00omTI6CoIFEUofEUI@08ofEUI@?oIVIV2OmWIfL5
ofIVIP?oIFEU0_mTI6@2of=SH`0Bof1PH?mNGUkoG5aLoeYJF_mIFEWoEeMGoeEEEOmBDU;oD51@odi>
C_m=CDgoC4a<od];Bom:BT[oBDU9odQ8B?m7AdOoATI60_m5ADD5odA4A0;oADE50_m6ATH00om7AdOo
B4Q8odU9B@02odU9B@;oBTY:0_m;Bd/2oda<C008ode=COm>CTkoCdm?oe5ADOmBDU;oDe=CoeADE?mE
EED4oeIFEP05oeEEEOmDE5CoDe=Coe=CDomBDU800_mADE400om@D53oCdm?oe1@D007oe1@D0;oDE5A
0omBDU82oe=CD`;oE5AD0omEEED01?mFEUKoEeMGoeQHF?mHF5P7oeUIF@;oF5QH0ol0000Booooo`03
o`000?oooooooooo00?ooooo00Golj69ooBQROodXHWom:69oo>RR006ooBQR@Kom:6:00?om:69oooo
ooooool01_ooool01Ol0003oSe6YohmAZ?n?DJSoSe6Y00;oSe6X00?oT52Xoi1AZ?n@DJP00on@DJP2
oi1@Z003oi1AZ?n?DJSoSe6X00CoSe6X0_nf]Ol00onWX?ooZIgoojbMo`02ojbYo`07olN^oonlYOoo
_j_ookn[ooni]?ooW8_ooj:Ko`02ojFHo`0@ok:UooniZ_ooZ<Oook?9oonNRoooViSooh:@oomoOooo
RiCoohYooOn;VOooRF[WohISh?mnH>7oIF3/oee?hP;oGUc[0_n=Kn/2ogUNh006oh=jnon;R_oooo3o
ooo`oooVloook=ko0_o^d_l04?nef_Ooe[OoooGRoooeh_ooj>_oon?3oooQ`OoofigXoo;eooo>T>?o
eZ[ooln`ooo8Y?ooaNKoomc^oooUlol2ongTo`04omGXoonfg_oog?3oonCco`;ooo3o00SokNCoom3W
oonoh_oo_nCookgKoonhf?oo/mKook?7o`;oZ/3o00KoYKoookc=ooo_loooe>Wool3NoonYcol2ojk6
o`08okc?ooohkoooc=kVooC`oonceN[ob>SookKOoooFk_l2om[_o`0?olcYoooPkoooe>goomC]oook
l_oonO?oojbVoonF]ooo/lOoohb]oonU[oooZ:?ooiNHoon6[OooOjco00;oR[;o00SoLYooohN[oonB
NO?oPVWZogUSionHXoooWGodok2Co`;oKV_c00?oU8KooifCoon=POh00_nIPOT01onYQoKoa:SooeiG
iOmN@LcoP4W1ono=oomMD=l00_m^F=l02?oGbOoogJ?^okjBm?o1RNKoYGOToj9ei?nLMNWoR6KR0_n9
H=X01?nDImco[icooj1gj?o=W_L2ok^2h@0<onjhmomXC]GoL53DogA<cOmcHNOoNeWIohISh?n9M??o
UhKooknPoonRPO?oRfKQ0_n1Gmh02OnRNNSoh[3jojkGnonnhoooVlGQon3aoooAjoooc[ooomCBo`02
okOOo`?o^<Co00?obMOoolS<oono/ol00_o6`_l02_o<booo`<CookNkoong^ooo/[;ooi]omOnENoCo
Tg?/oiMcj_nRQOT2oj=ok`03oieom?nVQOGo000000;o000000goYhOgok>EoonoW?oo^ISoom6booo?
]OoobJ?oomoSooo7XOool>goooW/ooojlOoofJko00;o_8[Z00?oc>KoolZHlOoNjoP00_oem?l01?oh
iooojo7oon_aooo[lOl2omO4o`;oimco00Som^ooooOdooomm?oooo?oooW^ooo5eoooZ[koohjWo`;o
QYSo00ooOXgoohN<oon7S?ooNXGoog2/oomdRoooSiooohjToon5WOooQIoooi>RoonDWOooNK3oog:W
oomoLoH00_miHnL2ohVdo`03ohYooOnLa?ooRhoo00;oU<;o00GoW/WoonSToooScoooj>_oomc[o`02
omODo`04omK>ool0003ogn3ookS1o`;oY[So0onZ__l01?nLY_ooTjGoohjWoonHXol3oiRVo`;oPJWo
00?oSXKook:boon^/_l00_nZ[ol00onUZ_ooQ:Cooh:Wo`02ohN<o`;oVKko00WoX;WoojnkoonV^_oo
_<ooomcQooo6hocodNWoon_Xooo`iol00_oOaOl01OoTb?oog>?oongToooUg_oon:RA00Gon:RB0_oh
Z949ooRWT@03ooRXTOn_d_oo[m;o00;o[m;o0_l0000jooooo`001Ol00002ofATI003of=SHomQHF7o
H61P00;oH61P1omQHF46of9RHP?oHF5Q0_mRHV801?mSHf?oI6ATofIVI_mWIfL2ofUYJ@;oJVYZ00Co
Jf][ofa/K?m]KFgoKVi^0_m`L705og5aL@04og9bL_mcLg?oLg=cog9bLP?oLG5a0om`L703ofm_K`Co
KVi^1?m_Kfl2og1`L0;oLG5a00?oLW9bog=cLomdM7@00_mdM7@2ogEeM@;oMWIf1?meMGD00omdM7Co
Lg=cog9bLP06og5aL@;oL71`1_maLG42og9bLP;oLg=c00?oM7Adog9bL_maLG400om_Kfl00om^KVko
KFe]ofe]K@06ofi^KPCoKFe]1_m/K6`00om]KFgoKVi^ofi^KP03ofi^KP05ofm_Kom`L73oLG5aog9b
L_mcLg<01_mdM7@01?mcLg?oLW9bog1`L?m_Kfl2ofe]K@0;of][JomZJV[oJ6QXofMWIomVIVKoIFEU
ofATI?mSHf?oHV9Rof5QHOmPH6000omOGel2oeiNGPCoGEeM00CoG5aLoeeMGOmMGEgoGUiN0_mOGel0
0omPH63oHF5Qof9RHP02of=SH`03ofATI?mUIFGoIFEU00CoIVIV2_mUIFD3ofIVIP;oIfMW00CoJ6QX
ofMWIomWIfOoIVIV1?mWIfL3ofIVIP;oIFEU01WoI6ATof=SHomSHf?oHV9Rof1PH?mOGeooGEeMoe]K
FomJFU[oF5QHoeMGEomFEUKoE5ADoe9BD_m@D53oCdm?odi>C_m=CDgoC4a<od];Bom:BT[oBDU9odQ8
B?m7AdOoATI600;oADE51?m4A4@2odE5A@;oATI60_m7AdL00om8B4SoBDU9odY:BP02odY:BP;oBd];
0_m<C4`2ode=C@0:odi>C_m?CdooD51@oe5ADOmBDU;oDe=CoeADE?mEEEGoEUIFoeMGE`;oEUIF00?o
EEEEoeADE?mCDe<00_mBDU800omADE7oD51@odm?C`05oe1@D0CoDE5A00?oDU9Boe=CDomCDe<00_mD
E5@2oeEEE@CoEUIF00?oEeMGoeQHF?mHF5P02OmIFET01?mHF5So0000o`000?l0000Aooooo`03o`00
0?oooooooooo00?ooooo00?o0000oo>QROocXHP00_odXHT00oocXXSom:69ooBQR@04ooBQR@Gom:6:
0oodXHT7ooooo`03o`000?n?DJWoSe6X00;oSe6Y0_n?DJP01_n@D:SoT56Xoi1AZ?n@DJSoT52Xoi1A
Z0;oT52X00?oT56XohmAZ?n?DJP00on?DJP01_nZ`ooo][GookJeoonNUOooVhSoojRJo`;o[IKo00go
_JSookbUoonlYOoo_j_ookbdoonSR_goYY;ooi:;oonUV?oo/ZGoolg3ooo6ZoooWX_o00;oXIGo00oo
TiSoogMnoon3P_ooPgkoogE`m_miJ>coHj?log>_oomf/?ooPfCRofEPk?mPNn_oIiSoogZLoomfQ?l0
0_n3N_/01?nfZoooXJcoon;_oooeh_l2oncNo`05omoKoooQfOoohMWoooGRoooUe_l00_oScol01?of
looojo?ooo;eooo/col2omjio`05olRTooo5i_oogo7oolGWoon/eOP00_o6i_l03_oQlOoog?3oooOd
ooo>iokokNCoon_/oonlhOooc=ooolKPoonmfooo]MCookc?oonZ`oooYJoo0_nV/_l01?oKioooinco
onk[ooo=fOl3okc7o`0@okc?ooo^m?oolO?ooo7coooPl_oodN[oolgXooo>jooo`>?ooo?doooYl_oo
Zm3Won[]oooWk_oocN?con[Po`;oTj;o00CoU[Oooj[3oon9]?ooSkKo0_n;MO800onDNO;oTWWcoiMi
l@02oi>Ho`04oi9ilon2JN[oNF?WogUSi`;oYI_o00GoJV_eofi[lonERoooUH_oohf1oP02oiV1n@05
ojR:n_n]R?CoZhcjogRBoonQ/_l00_maA<@00onCT_ooM5?Eog5LhP02ojV2l007okV?lonUMnCo[i3m
ojn@oOnSR_goNHkoohUPfP02ok2Oo`0:ojRAoongWOoo^h;Qok^2hOoae_oo]Hkeof:5oom]GnSoLf7W
ofEGh@;oO6GX00SoRGCcojGAmon`[?oo]=_ool[Rooo6h?ooZM?dokkSo`;odN[o00?oho;oom_`oooD
h_l00_nXe_l04?o4bOoo`=KookO>oonc^?oo^kkookbUooo2`?oo^jWool[4ooo6`_ooalGoolc;oon_
Y_ooWYGoohN:oon>Lnl3oi=ekP03oiMcj_nWQoOo000000;o00000_nXQO@00onWQoOo/8[eokFDo@02
olBXo`03olneoooLgooobJ?o00;oh^;o00SomNWooooXoooT_oooa8cWokj8iooPl_ooenkoon[bo`;o
ho;o0oohiol05?oIkoooflkoon39oooXb_ool>GoooGMooomj?oocNCgooWdoooTl_oolOGoonC]oon]
b_ooSJ_oohjToon6ToooOXgoogBUoon7S?ooNXGo0_m`[?l03OmiS_ooOICoogZLoonB_OooS;[ooiZj
oon>^?ooQZgoogFHoomPLOcoN7[oogAcn_mcOOl00_n3ROl2ohj:o`06ok?4oooScooohlooon;XoooX
joooe=Go0_oEfol01_oLg?oo0000omoPoonZ`?oo^<7oojnVo`;o/j_o00go/[;ooifYoonMZOooSX[o
oh>2oonHR?ooTHCooiB1o?nFOoSoViGoojZPoongd?oo/[;o00;oZZoo00KoXJWooibVoonLY_ooZ:?o
ojBQoonPY?l2oj6Yo`;o_<Co00?oc<koomkHooo6ho`00_o[j?l01ooQaoooinkoonC]oooXh_oojn?o
okKFj_oWe?l01_ohZ9802?ohYi;on:NAooRWTOogZ97on:JAooRWTOogZ97on:RA0oohYi400oohZ97o
n:RBojoBo`02ojoBo`03o`000?oooooo000003Wooooo0005o`000004ofATI?mUIFGoI6ATof=SH`;o
HF5Q3OmRHV83of5QH@?oHV9R00GoHf=SofATI?mVIVKoJ6QXofUYJ@03ofYZJP06of][Jom/K6coKFe]
ofi^K_m_KfooL71`1OmaLG401OmbLW;oLg=cog=cLomcLg?oLW9b00CoLG5a0om`L709ofm_K`;oL71`
00GoLG5aog9bL_mbLW;oLg=cogAdM003ogEeM@KoMWIf00?oMGEeog=cLombLW800ombLW8:og5aL@?o
LW9b0_mcLg<2ogAdM003og=cLomaLG7oL71`00;oKfm_1Om^KVh2ofm_K`;oKVi^1Om]KFd4ofa/K0;o
KFe]1?m^KVh2ofm_K`04og1`L?maLG7oLW9bog=cL`GoM7Ad00koLg=cog9bL_maLG7oL71`ofm_Kom^
KVkoKFe]ofa/K?mZJV[oJ6QXofMWIomVIVKoI6ATof=SH`;oHV9R00CoHF5Qof1PH?mOGeooGemO0omN
GUh2oeeMG@;oG5aL00GoGEeMoeiNG_mNGUkoGemOof1PH002of5QH@04of9RH_mSHf?oHf=SofATI0;o
IFEU0_mVIVH2ofMWI`04ofIVI_mUIFGoIFEUofATI0;oIFEU0_mTI6@2ofEUI@CoIVIV2omWIfL3ofIV
IP04ofEUIOmTI6CoHV9Rof5QH@;oH61P00goGUiNoeaLG?mJFU[oF5QHoeMGEomFEUKoE5ADoe9BD_mA
DE7oCdm?odi>C_m=CDgoC4a<00;oBd];00GoBTY:odQ8B?m8B4SoAdM7odI6AP02odE5A@?oA4A40_m5
ADD2odI6AP04odM7Aom8B4SoB4Q8odU9B@;oBTY:0_m;Bd/3oda<C0;oCDe=00[oCTi>odm?Com?Cdoo
D51@oe5ADOmBDU;oDe=CoeADE?mEEEGoEUIF0_mGEeL01_mFEUKoEEEEoeADE?mDE5CoDe=Coe9BDP[o
DE5A0omBDU82oe=CD`03oeADE?mEEEGoEEEE00;oEUIF1?mGEeL00omHF5SoFEUIoeUIF@08oeUIF@04
oeQHF?l0003o0000o`00017ooooo00?o0000ooooooooool00oooool00ol0003om:69ooBQR@02ooBQ
R@0<oo>RR?odXHWom:69ooBQROodXH[om:69ooBQR_odXXWom:6:ooFQR_oeX8[om:6:1?odXHT6oooo
o`03o`000?n?DJSoSe6Y00;oSe6Y00CoSe6Xoi1@Z?n?DJSoSe6X1?n@DJP2oi1@Z003oi1AZ?n?DJSo
Se6X00;oSe6X00Go`LooolG?oonWSoooVH7ioiB1o002oiZ6o@;o/i_o00Ko_:Gool2Sooo0Xooobj[o
ol>QoonVT_l2ok?;o`0:ojfFoonbYOoo/J;ooj:HoonZUoooX93oojnkoonWX?ooXH[ooinKo`;oTjGo
00_oQWCdohM/jOn7K>WoQfcYogmViomlHN?oLE[OoemZiomOI??oIFkhof9Ym@02of5]n005okJ[ooob
mOoojo?oon_cooodlol00oo<g_l2on[Mo`05olk[oooVbOooho7oon?aooo_h_l00_o/col2om[]o`0@
omO^oonefOCo_N7ook_No_nad>7oZLcOonS1oooEjOcok?CoonSTooo9i_oo^^7oom;Vooo8i_oo[<co
ok?;o`;o^<co01;o[kkoojF_oonXb?ooZ[;oomcSoooXjOoofo3oom7Ioonlaooo_=7ool;Looook?oo
k_Coon7boooZl_oo`n?oonC`oooAk?l2oo;eo`05oo?doooGk?oo_N3ookgPooo0g>l00_na[ol02onh
a?oo_<OoolG?oonj^?ooXK;oohj6oon2L?7oRgGboiAil_nJOO?oYJ[o00;oTiSo00_oPhOoogMnoomg
O_ooMgkooik1oonUVoooHGooog5an?mYKoSoSX[oohn@o`02oi66o`0:ojR:n_nCG<goTec=oj9_fon>
G]GoLDC4oieQc?nkV?ko/HcgofMKi@;o/Y;m00co/H3Wojn@oOn_T?goYX[koimol_nCOo[oWHKloheV
h?nDJn7oT6_Soj5mkoo?Z_l2ol26h`05okF>mOnbQnooHXGoogJ2oomUEn400_mlINP04?nCMNko/mgo
ok?Loon/eoooYm3^ok7Io_oQj_ooh^Sool_VoooVlOook^Kooj[Hooo5c?oodMkoolGDoongfOl2ojB=
o`;o/YSo00co]igool;0ooo2`?oob/CoolK2ooo8]_oo`k3ookb/oonNUOooQWKfohickonERol2oi=e
kP;o000000CoWhKjojN7monWQoOoZ8Gd0_nWP_801OnjWooo^j;oolBXooo4Z?oobkSo00;og=oo00Ko
i?;oon_UoooZf?ooj]SoolnKlOo4S>L2on3bo`03oo3dooo[m?oog?3o00?omN_o00_oc=ooomSJoonb
R_?ofk?oooK@oooalooomMgooooZooo/m?ooa^7eomG^o`02olkTo`0Hok7?oonA/OooTK7oohnRoomm
XoooQ:7oohN[oon9YOooNjOoofn;oomiS_ooPYGoohnRoonB_OooWkkooi6coon4Y?ooSZOoohVSoomP
NoOoH6khofYkoomRUOGoLggo0_n3ROl01_n>R_oo/lCooiBjoooJjOoog]Soom[6o`;ojM[o0_oOdol0
0ooWlOoo0000ok3@o`02oinKo`0Aok?1ooncZooo/l7oojZ_oonBSOooSX[ooh>0oon:QOooTi;ooi:/
oonGToooViGook?9oonldOooa:cool2foonfZol00_n?T_l00onGV?ooZJcooiRPo`02oinNo`07ojBT
oon_foooa/;oolc>oooGk_oojnSoonkGo`02oncbo`03onC`oooXh_ooh^Co00;oiloo00?og]SoooRX
T_ohZ9801?ohZ9800ooiYi;on:RAooRWT@08ooRWT@03ooRXTOohZ9;on:RB00?o[m;o0_l0000ioooo
o`001Ol000001OmTI6CoIFEUofEUIOmTI6CoHf=S01?oHV9R00KoHf=SofATI?mUIFGoIVIVofQXJ?mY
JFT3ofYZJP05of][Jom/K6coKVi^ofm_KomaLG401_mbLW84og=cL`03og9bL_maLG7oLG5a00;oLG5a
0om`L709ofm_K`;oL71`0_maLG401?mbLW;oLg=cogAdM?meMGD8ogIfMP03ogEeMOmdM7CoLg=c00Co
LW9b2OmaLG42og9bLP?oLg=c0_mdM7@00omcLg?oLG5aog1`L002ofm_K`?oKVi^1_m_Kfl4ofi^KPKo
KFe]0_m^KVh3ofm_K`;oL71`00CoLG5aog9bL_mcLg?oLg=c1OmdM7@01OmcLg?oLW9bog5aLOm`L73o
Kfm_00;oKVi^00_oKFe]of][JomYJFWoIfMWofIVI_mUIFGoI6ATof=SHomRHV;oHF5Qof1PH002oemO
G`CoGUiN0_mMGEd00omLG5coGEeMoeiNGP02oemOG`04of1PH?mQHF7oHV9Rof=SH`;oI6AT0_mUIFD0
1omVIVKoIfMWofQXJ?mWIfOoIVIVofEUIOmTI6@01omUIFD4ofIVIPWoIfMW0omVIVH3ofEUI@0AofAT
I?mSHf?oHF5Qof1PH?mOGeooH61PoemOGomNGUkoG5aLoeUIFOmGEeOoEUIFoeADE?mCDe?oDE5Aoe1@
D?m>CTh00_m=CDd01_m<C4coBd];odU9BOm9BDWoB4Q8odM7A`;oATI600?oADE5odA4A?m4A4@00_m5
ADD2odI6AP;oAdM700CoB4Q8odU9BOm:BT[oBTY:0_m;Bd/2oda<C0;oCDe=0_m>CTh2odm?C`04oe1@
D?mBDU;oE5ADoeEEE@;oEUIF0_mGEeL01?mHF5SoEeMGoeIFE_mEEED2oeADE003oe=CDomBDU;oDE5A
00?oDE5A1omBDU83oe=CD`;oE5AD0omEEED00omFEUKoEeMGoeQHF002oeQHF003oeUIFOmJFU[oFUYJ
00?oFUYJ1?mIFET2oeQHF0?o00004Oooool00ol0003oooooooooo`03ooooo`03o`000?ocXHWom:69
00;om:6900Kolj:8ooBQROodXHWom:69ooBQR_odXHT6ooBQRPGom:691Oooool00ol0003oSe6XohmA
Z@02ohmAZ@?oSe6X0on@DJP00on@D:SoT56Xoi1@Z002oi1AZ0;oSe6X00[o_KOoolS<oonk__oo/j7o
oiEmm_nIPOWoV7geoiZ6oOnUSooo]jCo0_nkX_l2ol2So`06olfkooo0Xooo^<[ook?;oonbW_oo[J3o
0_nYP_002_nSR?_o_kgoolBloon_W?ooWhgooj6:oonJQ_goU87loiRKoomlLoH2og:1o`08ohYooOmi
KO7oMV[`ofmYlOm[Io3oG4[Gof63nOmUT_l2of1co@09oiBjooobmOoollKoooodooodlooojm_ooo3W
ooo[hooof>oo00;of/7o0_oVbOl01_oNl?ookn;oonoRooo`iOoo`NGoonG[o`;o`nGo00Ko_N7oon?^
oonad>7o/mGZonGAooo>jol2oio5f@;oe^Oo00OoZMCook?9ooncbooo/l_ook?9oon^a_ooWkko00;o
U<;o00co[=?ooj[FoonZe_oo`]coolCIoonc__ooR/3aomcOoooNk?coi?3oomO]oooQk?l2ol?So`04
om[]oooSlOool_Goon_ao`;oko3o00?od>KjofQSkOnOSOl00_ne/_l02onha?oo_<OookZhoonLXOoo
NiSooh9`lOn8ZOooV:koojJboonH_oooQG;b00;oO6c_00GoQFg/ohM]jon5Jn[oPV_[ohE]k002oiAg
l006ogUOh_n8I>3oR6CPoi61oOn:IMooSUc@0_nCG<d03OoN^OooL63Woee@g_maA<Co^iSnok6<momZ
G>Go/Y;mokRPoon]TOooZHclojF8nOn/ROH00_nOOo801onEKN?oSFKPoheVh?nDJn7oZGcXom:/ooo0
Q^<00_oFX_@02?nbQnooY:7oojBQoonZ]Ooodloook_No_n7_>SobN?o0_n[d>L01_nRcoCokNgoonC]
oooTkOooh?;oomO^o`;okmoo00Goj>Woolg[oonZ^oooUXgooj:=o`02ojbYo`;o`l?o00Goa;cookj_
oon[Xooo^J[ookN=l`02okB;l`03om2coomgO_ooOg_n00?o000000KoTiGooi>@oonMQ_coXh[moj28
o?nYQoH2ojN2lP;o^Yoo00[o`k3oolffoooEgOoocNGoomGMoooXioooj>Coon[HoooH/_ooe>Wo0_oN
k_l01?oSk_oomn_oon?:ooo[lOl2onK_o`0;om;Voon`P>So/83XolFKn_o/`ooomoCoooOAoooamOoo
^=KVooCeooonlol00_o[lOl2ol[4o`;oRKCo0_n<[ol01On4XOooRKCoohN[oon<[oooMZ?o00;oOJ?o
0_n;/Ol01On@]OooTK?oohJ]oon3Y_ooRJGo00;oKh_o00?oHGgoofV;oom]Sol00_mjW?l2og2Fo`06
olS<oooGe?oodk[oom>joooN`?oojM[o0ooKk?l03ooWk?oo0000ohf[oonH[_oo/l7oojf_oonLW_oo
Wikooh>;oon3O_ooPh3oogmmoon;Sooo[:Koohmim002ojF8n@04okZOooo9Z?ooa:cool:eo`;oQY_o
00?oV:Kooj2ToonGV?l00_nOW_l01OnXXooo]=[oom__ooo[j_ooh_;o00;oimCo00KokO?oon_/oooU
j_ooiN[oonW@oooWcol3on3Fo`Gon:RB00?on:NBooRWTOohYi402?ohYi400oohZ97on:RBooRXTP04
ojoBo`;o0000>?ooool000Go00000omUIFD00omTI6CoHf=Sof9RHP04of9RHPOoHf=S1_mRHV83of=S
H`04ofATI?mUIFGoIVIVofQXJ0?oJVYZ00KoJf][ofa/K?m]KFgoKVi^og1`L?maLG42og9bLPCoLg=c
0_mdM7@00omcLg?oLW9bog5aL@02og5aL@?oL71`2?m_Kfl2og1`L0;oLG5a00CoLW9bog=cLomdM7Co
MGEe2OmfMWH2ogEeM@03ogAdM?mcLg?oLg=c00;oLg=c0_mbLW83og5aL@03og9bL_maLG7oLG5a00?o
LG5a0_mbLW83og=cL`06ogAdM?mcLg?oLW9bog5aLOm`L73oKfm_0_m^KVh9ofm_K`SoKVi^0_m_Kfl2
og1`L0;oLG5a00?oLW9bog=cLomcLg<01?mdM7@2og=cL`;oLW9b017oLG5aog1`L?m_KfooKfm_ofi^
K_m]KFgoK6a/of][JomYJFWoIfMWofIVI_mUIFGoI6ATof=SHomRHV;oHF5Qof1PH003oemOG`CoGUiN
0omMGEd2oeiNGP;oGemO00CoH61Pof5QHOmRHV;oHf=S0_mTI6@00omUIFGoIVIVofMWI`02ofQXJ003
ofMWIomVIVKoIFEU00?oIFEU1OmVIVH:ofMWI`?oIVIV0_mUIFD06?mTI6CoHf=Sof9RH_mQHF7oH61P
oemOGomNGUkoGEeMoeaLG?mJFU[oFEUIoeMGEomFEUKoEEEEoeADE?mCDe?oDE5Aoe1@D?m?CdooCTi>
ode=COm<C4coBd];odY:BP;oBDU900CoB4Q8odM7Aom6ATKoATI61?m5ADD00om6ATKoAdM7odM7A`03
odM7A`05odQ8B?m9BDWoBTY:odY:B_m;Bd/00om<C4`03?m=CDgoCTi>odi>C_m?CdooD51@oe5ADOmB
DU;oE5ADoeEEEOmFEUKoEeMGoeQHF0;oFEUI00CoF5QHoeIFE_mEEEGoE5AD0_mCDe<00omBDU;oDE5A
oe5AD@07oe9BDP;oDe=C0_mDE5@2oeEEE@?oEUIF0omGEeL3oeQHF003oeUIFOmJFU[oFUYJ00?oFUYJ
0omIFET3oeQHF0?o00004Oooool00ol0003oooooooooo`03ooooo`03oo>QR?ocXHWolj6800;om:69
00?olj:8ooBQROodXHT00oodXHT4ooBQRP03ooFPR_odXHWom:6900?om:690_odX8T3ooooo`03olQR
Uol0003oSe6Y00?oSe6Y00?oSe6Xoi1@Z?n@DJP00on@DJP00on?DJSoT52Xoi1@Z002oi1AZ008olk7
oonm]ooo`<OoolS9oon_W?ooVXKmoiEmm_nENo@2oi^8o`06oij;oonUSooo^j;ook^RooniV?ood;go
0_o8c?l2ok2Io`0GokJGoonUO^koYGk^ojZ2k_nh`Ooo]kkook^`oon_W?ooWJcooiV=oonQ/_ooY:Oo
ohJHoon3Q?ooPIWoohJHoomgO_ooKG;jogU]lOmfJ_3oQYSoof1jn?mNEnP00_mNE^D00om_I^koH6oh
omSMo`03ooodo`?ok^Wo00[of/KoolGVoooJ`Oooj?Coon7IoooKkoooZ]Sook;MoooPlOoogO3o0oo2
iOl00ooCj_oohnkook?Fk@02omW_o`0<om_/oooWk_ooinkoolg[oooOiOoo`=koojODooncboooZMCo
ojO:oonM`oooZ/?o0_n/c?l02_nmgooo`N;ooj[Foonla?oo]kkooiW=oonc^ooo]Mkoom7[oooHkOl2
okGJn`09om7[oooJkOoof^goom[]oooMk_oojo7oomW_ooo?j?oo_=7o00;oPgko00Wo]K;ool_8oooA
dooo]kkoojjboonLXOooVY3ooiB1o?n@OOT00_n5L_801OnLPOOoQG;boga/komlK>ooN7Sm00;oQF_Z
00GoPfCRohIVhon6I^?oWWOYogUOhP02oea5dP04ok?1oomVG^SoM5KIohaJd0;oXK;o01So`jWooee@
g_mMCMoocMOookFWoon3Q?ooW:?ooiUklOnENoCoWX7fojR5m?nRPO?oWGW/oiaejOnHW_ooU9gooheV
h?nL/Ooo/Joool34oonhS?7ob;KoomJRm?nkZOl2ojfPo`0;okncoonSe?oo_]Wool?KoooGiOoo_n?o
omoWoooSk_oof^goonC]oooKkol00ooG[Ol02?obfOoohO7oojRSoonXV_ooUXgooibSoonPY?oo[:Wo
0oo3`ol01?nn[oooXhSkojb>o?ngSO<2olRfo`?o00000_n=OOX00on6ToooW:?ooi>Eo`02oi>@o`0>
oi^HoonUV?ooYISooinNoonk/?oo`:koom7NoooCiOooi^GoomGMoooDh_oof>;oomoPoooNd?l2ol7R
o`09olcOoooGiOooiN_oom7/oooSb_oodngool?Ol_oWk?oo/Hcg00;o]Hke00coaiWeon_booogm?oo
gNWeon[booooj?ooo_?oooo`oooVlooo`=CoojK;oonYaOl2ohVdo`04ohFgoon4/?ooQ;3oohVdo`;o
Ojco00?oNZooogF`oonHX?l00on>Y?l2oh>Vo`07ohVSoon1VOooKhWoof5eoomXLO[oMG7hofB9o`02
og1SjP;oIFkh00KoQhoookVZoooOdoooe;SoongToooZh?l2omK[o`04onC`oooOdooogm?oo`0000;o
XJco00koW:KooibNoonHR?ooPgSioh=noomdLo[oPgkooiR8oonAQ_ooTH7mojF8nOnWSooocL?oom2h
o`;odL7o017oWYGooh^=oonBSOooTXgoojVMoon?X_oo[kSoolc;oooXiooohO;oomc4oooNl?ooio?o
on;booo^l_oo`n?oooCTo`02on7bo`03on?HoooPe_ooh=Ko00Kon:RB00Son:NBooVWT_ohYi7on:JB
ooRWTOogYi7omjR@ooNXT@?on:NA00Con:RAooRXT_ohZ9;on:RB0on_d_l2o`0003Sooooo0005o`00
0005ofEUIOmVIVKoIFEUofATI?mSHf<00_mRHV8;of=SH`04of9RH_mSHf?oHf=Sof=SH`GoI6AT00?o
IFEUofMWIomYJFT00omZJVX01om[Jf_oK6a/ofe]KOm^KVkoKfm_og1`L?mbLW801_mcLg<2ogAdM004
og=cLombLW;oLW9bog9bLP?oLG5a1?m`L702ofm_K`?oL71`0_maLG401OmbLW;oLg=cogAdM?meMGGo
MWIf00;oMgMg0_mfMWH4ogMgM`04ogIfM_meMGGoM7Adog=cL`?oM7Ad00?oLg=cog9bL_mbLW801?mc
Lg<5og9bLPOoLg=c00CoLW9bog5aLOm`L73oKfm_0_m^KVh3ofm_K`;oL71`2_m_Kfl2ofi^KP03ofm_
Kom`L73oL71`00;oLG5a0_mbLW801?mcLg?oM7AdogEeMOmeMGD2ogAdM005og=cLombLW;oLW9bog5a
LOm`L7000_m_Kfl02om^KVkoKFe]ofe]KOm/K6coJVYZofUYJOmWIfOoIVIVofEUIOmTI6CoHf=S00;o
HF5Q00CoH61PoemOGomOGeooGemO0omNGUh3oeeMG@;oGUiN00?oGemOof1PH?mQHF400_mRHV82of=S
H`0;ofATI?mUIFGoIVIVofIVI_mWIfOoJ6QXofUYJOmXJ6SoIfMWofIVI_mUIFD00omVIVH5ofMWI`?o
J6QX0_mWIfL2ofQXJ0;oIfMW00?oIVIVofEUIOmUIFD00_mTI6@00omSHf?oHF5Qof1PH002oemOG`0=
oeiNG_mMGEgoG5aLoeYJF_mHF5SoEeMGoeEEEOmDE5CoDe=Coe9BD_mADE7oD51@odi>CP02ode=C@05
oda<C?m;Bd_oBd];odY:B_m9BDT00_m8B4P01om7AdOoATI6odI6A_m5ADGoA4A4odE5AOm6ATH00_m7
AdL4odQ8B004odU9BOm:BT[oBTY:od];B`?oC4a<0_m=CDd02om>CTkoCdm?odm?Com@D53oDE5Aoe9B
D_mCDe?oE5ADoeEEEOmGEeOoF5QH00;oFEUI00CoF5QHoeMGEomEEEGoE5AD0_mCDe<3oe9BDP?oDe=C
0_mBDU82oe=CD`?oE5AD0_mEEED2oeIFEPCoEeMG0omHF5P00omIFEWoFUYJoeYJFP04oeYJFP?oFEUI
0_mHF5P01?mGEeOo0000o`000?l0000Aooooo`03o`000?oooooooooo00?ooooo00Kolj68ooBQROoc
XHSom:69ooBPROocXXP5ooBQR@Com:6:00?omJ2:ooBQR_odXHT00oodXHT3ooBPR@;ooooo00?o0000
ohmAZOn?DJT00_n?DJT3ohmAZ0CoT56X0on@D:P02OoZl_oo`k3ool>`ooo:_Oooc[[oolF_oonYWOoo
SXKoohj3o`02oiB6o`05oi^8oonNRooo/YkoojnYoonfUol00_o@_Ol01?nbSoWocl[oojb1kOnYP>d2
ojQnj`07olS9ooo9`Ooo[XKaojZ9n?nXTOoo`:kooknco`02ojbVo`07oib4n_nCOOOoXJoooj6_oonU
[oooU:3oof:3o`02of:2o`;oMiCo00KoGeo]oeiEiOmNE^GoHYKmohb_oooGe?l2oooco`04ooWYooo`
ioool>Ooon7Ao`;o^N3o00OobnWoomoKoooOfooo[]SnolWSoooHkoooe>go00;obNSo0_o9i_l00oo1
goKo]]GWolk[o`02omW_o`;ojO3o0_oNf?l2ok?Mo`03ok[Goon_d_ooaMOo00?oYKoo00Go[/Kook?F
ooo3hOooanCool[Ro`02oiK9o`07oj[Fo_o3iOooaNCoolGToooHkOoo^n7ookoOo`02ol_Vo`?ocN[o
00oo^]ooomGYo?nldOoo_=7ooh9[jon_^?ooblSoomGHooo@aOoo]kkoojJboonKVoooVY3ooiB1o?n@
OOT00_n5L_802?nLPOOoX:CoohN?oomcNoooN7SmogE^m?mlJ^goMV7V0_n6I^<01?n=POkoY8GgogJ2
oomNJN42ok?1o`05ofZ8oom[T_ooXK;ooj6booo7aOl00_nEIMP01?n;I^7oQVOTohIWi?n<JnH2oiei
k003ojB1lOnXQOCo/:co00;oZJWo0_nHW_l01On^SO[oXK;ook>noonc__oo^kko00;o^mGo00Co`XgO
oiW;n_nSe?oo]mgo0_nnfOl2omK^o`06omS_oooVkooohnkoon3]oooR__oof[Go0_oG[Ol03oo/e_oo
`MofojNPoonk/?ooWYSooinNoonTXOooXYSookBTooo9`OoobK7ookRLoonSR?_oYhOgojb>o003o`00
000<omG;oon?UoooRiCoog>?oon>ZOooX;Wooib^oonDNO;oPIWoogmViomoI>GoQf[X0_n<Mo@01oo?
`_oodMkoom[1oooXjOooi^Goon;VoooGiOl00_oHh_l01Oo=j?oocMOoomGKooo=j?oojO?o00;odNco
00Co^mknon7aooo8X?ko_IWn0_naS?L02_neS_GoeK;oon_boooAi?;onmkoookQooook?ooongoomKW
m?o_lol2olGWo`06oh>koonQUOooXIGook?7oon_`oooTK?o0_nA/Ol00on1UoooQYSoohJHo`02oiRX
o`04oif/oonCZ?ooSigooiBPo`;oQY_o00GoLICoof62nomPOnOoIFkhogEan002og1SjP05ogUYk_mU
K_SoQk_ook?;oonldOl00_oOg_l06Oogl_oom>KoonS[ooo[j_oo]=GooiRVool0003oV:Kooj6boonL
Y_ooWYSoohN7oomnR?ooPh_oogj;oon3O_ooTi;ooi66oon3/OooTH7mojN?oon_`ooo[jWoolRnoong
[_l00_nOVol2oi:=o`06ojZPoonbYOoo^J[oolViooo9ioooe/7o0_oNl?l01?o9iOooko3ooo7aoooQ
lOl2onCco`03omO^oooMl?oogO3o00?odMWo1OohZ9800oohZ97on:NAooRWT@03ooRWT@04ooNXTOoh
Yi7on:NAooRWT@;on:RA0_ohZ984ojoBo`;o0000=oooool000Go00000omWIfL01?mVIVKoIFEUofAT
I?mTI6@2of=SH`SoI6AT0omSHf<01?mTI6CoIFEUofEUIOmVIVH3ofEUI@03ofIVI_mXJ6SoJVYZ00Co
Jf][00GoKFe]ofi^K_m`L73oLG5aog9bLP06og=cL`?oM7Ad0omcLg<3og9bLP?oLG5a1Om`L703og5a
L@06og9bL_mcLg?oLg=cogAdM?meMGGoMWIf1OmgMgL4ogIfMP07ogEeMOmdM7CoLg=cogAdM?meMGGo
M7Adog=cL`02og9bLP03og=cLomdM7CoM7Ad00;oM7Ad00?oLg=cog9bL_mcLg<01omcLg<00ombLW;o
LG5aog1`L002ofm_K`03ofi^K_m_KfooKfm_00?oKfm_1Om`L707ofm_K`;oL71`0_maLG42og9bLP03
og=cLomdM7CoM7Ad00CoMGEe00OoM7Adog=cLomcLg?oLW9bog5aLOm`L73oKfm_00;oKVi^00coKFe]
ofa/K?m/K6coJf][ofUYJOmXJ6SoIVIVofEUIOmTI6CoHf=Sof9RH_mQHF43of1PH0;oGemO0_mNGUh2
oeeMG@;oGUiN00?oGemOof1PH?mRHV800omSHf<2ofATI004ofEUIOmVIVKoIfMWofQXJ0CoJFUY00Co
J6QXofMWIomVIVKoIVIV0omWIfL:ofQXJ0?oIfMW00?oIVIVofATI?mSHf<00_mSHf<00omRHV;oH61P
oemOG`02oeiNGP;oGEeM00ooG5aLoe]KFomIFEWoF5QHoeIFE_mEEEGoE5ADoe=CDomBDU;oDE5Aodm?
Com>CTkoCDe=oda<C?m;Bd/00_m:BTX01?m9BDWoB4Q8odM7Aom7AdL2odI6AP;oADE50_m6ATH00om7
AdOoB4Q8odU9B@03odU9B@04odY:B_m;Bd_oBd];oda<C0;oCDe=0_m>CTh2odm?C`;oD51@00OoDE5A
oe9BD_mCDe?oE5ADoeIFE_mGEeOoF5QH00?oFEUI00KoF5QHoeMGEomFEUKoEEEEoeADE?mCDe<2oe9B
DPOoDe=C0_mDE5@3oeEEE@;oEUIF1OmGEeL2oeQHF0;oFEUI0_mJFUX01?mKFe_oFUYJoeYJF_mJFUX4
oeUIF@;oF5QH0ol0000Aooooo`03o`000?oooooooooo00?ooooo00Golj68oo>QROocXHSom:69ooBP
R@06ooBQR@Com:6:00?om:69ooFPR_odXHT00oodXHT4ooBPR@03ooooool0003oSe6Y00?oSe6Y0on?
DJP4oi1AZ00<ohmAZ?n@D:SoT52Xong:ooo5[ooocL?ooljoooo:_Oooa/;ookJ[oonHW_ooQYSo0_nK
V?l2oiQom`05oib4n_n/ZOoo[L[oolS<oonbSoT00_ncRO401On/PNgoZH3]ojQnjoo6]ooo]Hke00;o
/HOa00Ko[XKaok67lOo0[_ooa[OoojbMoonUSol2oj6Yo`;oXJoo01GoYJoooi1onon6U_ooOI7oof62
oomiK_?oMiCoofA_n_mMDnCoGDcLof5@fombJo?oj[CgooNkkoooiOkooncoooWSoooRg?oo`nCoolWW
oooOfol00_nfg_l03ooHgOoodN_ool3SoooAjoooe>goom;/ooncgOooZ]SooiK7l?n]dnkoa^;hoj39
i?nZdNkolo7oonO^o`02ojoKo`03omG/ooo2g?oo`]co00;oa<Wo00?oaMOool?KoonD^_l00on/dol0
2?nffOoo_Moook_Ooonkgooo[=WookoRoonohoooaNCo0_oJkOl00oo6h?oo`=koolcZo`02okoSo`;o
d>co00Coh>O[ojn5kon]Pnoob<Wo0_mdSOl03on_^?oodMWook_CoonZ[oooZJcoohnRoonER?ooPJWo
oiN4oOnFOoSoV7geoh]ak_n;Lo3oQFo^ogmZk003ogUVjP;oMVK[00[oO7Kjohf1o_n=POkoSFSQoha^
jOm]C]?oLDK7ohA?a_n@ElWoUUo?0_mnD<`00onMNNcoW7O[oiagj`02ohIWi003oha[i_nMNNcoZZ3o
00;o/ZGo00Co[IKooieej?nPMnSo[9go0_nOPoP02?n^SO[o/9Wook3Goondf_oo/=cooj3Aooo3hOoo
bNSo0_nigOl02_obiOoogo7oomg2oooEbooohM7oonC]oooGk_ooh/Goon[PoooWg?l3olWXo`05ol?3
oonWX?ooSGgjoij8o_nPT_l00_nXUol01?ndUooobJSoolJRooo0Xol3o`000005olZ`oooAj_ooe/7o
omGKoon<[Ol00_n?X_l01on9XoooViSooi^8oon3N?WoPVWZogZ:oomkPOl00_n7J^P00onJMncocl;o
onGZo`02onGZo`05om_Wooo3hOooamooolcOoooDh_l00ooAg_l02_oAj_ooh?7oojKAlOnmh?ooj??o
ol^Vooo6X_oo_9kookRLoonnY?l2omFbo`04onW_oOokg_oonmkoooo/o`;oonko00Goo>?oonSbooo`
looobLooolgGo`02og^Jo`;oSZWo0_nA/ol01OnA/OooRh[oog=moon?X_ooV:So00;oW:Ko0onDWOl0
7On?WOooRYcooh>aoon1UoooMj7ooemSl_mdEm_oKYWooh9IeOmiEmSoOV3QogUSiomcINcodMWooooZ
oooff_oomn_oooCVoooejOool_?oojf/oonLW_ooW:Koo`000?nCV_ooRYcooh2LoomnSOooP9co00;o
Oiko00GoRJGoohmkmon?NoOoTgggoiZ6o@02oijEo`07ol2SoooCcooo]jkookN^oon_Y_ooUiSoohnG
o`02oj:Ko`05okVZoonlhOooe/7oomK1oooKk?l00_oNl?l01ooOlOoon^[oon7aooobmOooknooomO^
ooo`jOl00_oTkOl00oo8gOoon:RBolSMo`04ooRXTP03ooVWT_ohYi7on:NA00Oon:NA0_ohZ943ooRX
TP?o[m;o0ol0000fooooo`001Ol00004ofQXJ003ofMWIomVIVKoI6AT00CoI6AT0_mUIFD00omTI6Co
IFEUofEUI@05ofATI003ofEUIOmVIVKoIVIV00;oIVIV00GoIFEUofIVI_mWIfOoJFUYofYZJP03of][
J`04ofe]KOm^KVkoL71`og5aL@;oLg=c0omdM7@2og=cL`CoM7Ad0omcLg<5og9bLPGoLG5a0_mbLW82
og=cL`03ogAdM?meMGGoMWIf00;oMWIf1OmgMgL4ogIfMP04ogEeMOmdM7CoLg=cogAdM0;oMGEe00Co
M7Adog=cLomcLg?oLg=c0omdM7@00omeMGGoM7Adog=cL`08og=cL`03og9bL_maLG7oL71`00SoKfm_
2om`L7000omaLG7oLW9bog9bLP02og=cL`03ogAdM?meMGGoMGEe00;oMWIf0_meMGD00omdM7CoLg=c
og=cL`02og9bLP05og5aLOm`L73oL71`ofm_Kom^KVh00_m]KFd02?m/K6coJf][ofYZJ_mXJ6SoIfMW
ofIVI_mUIFGoI6AT0_mSHf<00omQHF7oH61Pof1PH002of1PH0;oGemO1?mNGUh2oemOG`05of1PH?mQ
HF7oHV9Rof9RH_mSHf<00_mTI6@01OmUIFGoIVIVofMWIomXJ6SoJFUY00;oJVYZ00?oJFUYofQXJ?mW
IfL01?mWIfL2ofQXJ003ofUYJOmXJ6SoJ6QX00KoJ6QX00KoIfMWofIVI_mUIFGoI6ATof=SHomRHV82
of5QH@0Fof1PH?mOGeooGUiNoeiNG_mMGEgoG5aLoe]KFomJFU[oFEUIoeQHF?mGEeOoEEEEoeADE?mC
De?oDU9Boe5ADOm@D53oCdm?odi>C_m=CDgoC4a<od];B`;oBTY:00CoBDU9odQ8B?m7AdOoAdM70_m6
ATH2odE5A@;oATI60_m7AdL00om8B4SoBDU9odU9B@02odY:BP03od];Bom<C4coC4a<00;oCDe=0_m>
CTh2odm?C`;oD51@00[oDE5Aoe9BD_mCDe?oE5ADoeIFE_mGEeOoF5QHoeUIFOmJFU[oFEUI0_mGEeL0
1?mFEUKoEEEEoeADE?mCDe<2oe9BDPGoDe=C0_mDE5@00omEEEGoEUIFoeIFEP04oeMGE`KoF5QH0_mI
FET2oeYJFP?oFe]K0omJFUX4oeUIF@04oeQHF?l0003o0000o`00017ooooo00?o0000ooooooooool0
0oooool2ooBQR@03oo>QR?odXHWolj:800Gom:691OodXHX00oodXHWomJ2:ooBQR@03ooBQR@Gom:29
00Co0000ohmAZOn?DJWoSe6Y0on?DJP02_n@D:SoT56Xoi1AZ?n@DJSoT52Xoi1AZ?oTb?oojMGoonkY
oooGdOl2ol2fo`07olNjooo6`_oo[9goojFHoonNV?ooViSooiN4o@02oiQom`06oin3n?ndY?ooZ97o
ojf;n?n[Q_Co/hce0_ncRO401?nk/?oo]iWookRFo_neS_D2ok67l@09ojj6lOo3/?oo^[_oolJgoonX
Xooo[jWoojFZoonOOo;oW7gb00;oUG_d00_oT7okoiB1o?nDPOcoQh?oogU^lomZG^SoGE3Poee<hOmM
C=coHE3KogUPi002onZdm`04oooUo_ooe_SoknOTon3^o`;of^Wo00_ojKOlonODooo[boooh_;oomG/
ooo3iOoo]]kool_YoonDaNgo_Moool7Qo@02ojoFm009olkVn_o0dM;oo?;oooc/oooMk?gol?Gooo3d
oooCj_oodkoo00;obMWo00Kob=goolOOooo2g?ooW<CooiW6oonLcOl2oj7@o`04ohS0n_ngfOoo]=ko
oj[Ho`;o_Moo01KoY]Cnom[]oooJkOoo/mgooj?Dooo0g_oobN?oolOToooJkOooamo^on_coonaX_oo
[H?_olS9oonf]OooO9Koolfkooo8]_oofM3oom_WoonY[?ooQi7o0_nER?l2oiN4o@0IoiQmmOn9N?Oo
QWKfoh]ak_mfH>CoJE?KogUBd_mkD<koLT_<ogI<bon:F]7oPESDoiRooonEJMgoTi;oofe>domaA/Oo
Q4o6oj^JoonYQoKoOU3<ohE]k?nKNNkoVWO/oiagj`03oha[iP;oY:7o00?o[9CoojV7m_nXO^/00_nM
MNP05onPMnSoYG[Yol?Kooo8gOooX<gaoj?Bo_nJcOoo`=kool?Qooo9hooo_N;oomC]oooTb?oobNKo
omfkooo]k_ooj^goonC]oooogoool>Woon;5oooZh?ooiN?o00;o^m_c00OojO3oojRSoon6V?ooSGgj
oj>NoonPT_ooY8go00;oWhKj0ol000001?n[TOoo]9OoolCIooo1Y_l2om[Co`04okoHoonI__ooTk_o
ohB`o`?oP:_o00?oOj3oogRBoomjR_l00_mkPOl01?n:QOooZ9[oon7AoooJjOl2olGWo`;odMko00?o
cMcoom3Rooo<gol00_o<gol01onVdO7oa>KoolKVooo6i_ooi?3oolFKn_o1To@00_o8X?h04Oo?cOoo
^9coonSdoooUlOooon?ooo_Sooolk_oooOCookGBhOoZm?oon^SoooOdooo^l_ooeN3oom7FooncbOoo
XJoo00;oSZWo00coW:koohjYoon3RoooRh[oogNDoomkOoooP9cooiRXoonCYOooSi[ooiBMoon?__l2
ohnMo`09oh>aoon3P_ooPh;oof1dn?mdEm_oLToAohBToon2FMGoRV;L00;oOhCo00SoU:3oong^oooo
k?ooj^goon_UoooekOoojO;oojjSo`;o[jKo00coVi_oo`000?nQ[?ooSigoohJHoon;UoooPh_oogn2
oomhM__oKFkgohmkmonBNoD2oiEmmP05okS4ooo?cOoodloook2Ioon]U_l00_nPT_l00onY[?ood<Go
omCBo`02on??o`03olgXooo[hoooko?o00;ofNoo00WojnGooo[ZoooegOoonNcoono_ooobl?ook?;o
on?aoooHh_l00_oAg_l00oo9eoooh^;oooRXTP02ooRXTP03ooRXTOohYi7on:NA00;on:NA00?omjR@
ooNXTOohYi400_ohYi400oogZ97on:RAooRXTP03ooRXTP?o[m;o0_l0000fooooo`001Ol000001omZ
JV[oJFUYofUYJOmXJ6SoIfMWofIVI_mUIFD00_mTI6@2ofEUI@03ofIVI_mUIFGoIFEU00OoIFEU00?o
IVIVofMWIomWIfL00_mWIfL2ofIVIP03ofMWIomXJ6SoJVYZ00?oJf][00KoK6a/ofe]KOm^KVkoL71`
og5aLOmbLW8<ogAdM0?oLg=c1ombLW82og=cL`;oM7Ad00?oMGEeogIfM_mgMgL01omgMgL3ogIfMP;o
MGEe0_mdM7@3ogEeM@CoM7Ad1?meMGD00omdM7CoLg=cog=cL`04og=cL`?oLW9b00?oLG5aog1`L?m`
L7001?m_Kfl9og1`L0SoLG5a00KoLW9bog=cLomdM7CoM7AdogEeMOmfMWH2ogMgM`04ogEeMOmdM7Co
Lg=cog=cL`;oLW9b0_maLG403Om`L73oKfm_ofm_Kom^KVkoKFe]ofa/K?m[Jf_oJFUYofQXJ?mVIVKo
IFEUofATI?mSHf<01?mRHV82of5QH@?oH61P0omOGel00omNGUkoGemOoemOG`02of1PH004of5QHOmR
HV;oHV9Rof=SH`;oI6AT00GoIFEUofIVI_mWIfOoJ6QXofUYJ@02ofYZJP;oJFUY00CoJ6QXofMWIomW
IfOoIfMW0_mXJ6P4ofUYJ@KoJ6QX00CoIVIVofATI?mSHf?oHV9R0_mQHF42of1PH008oemOGomNGUko
GUiNoeeMGOmLG5coFe]KoeYJF_mIFET2oeMGE`04oeEEEOmDE5CoDe=Coe5AD@;oD51@00?oCdm?odi>
C_m=CDd00_m<C4`01_m;Bd_oBTY:odU9BOm9BDWoB4Q8odM7A`;oATI60_m5ADD2odI6AP;oAdM700?o
B4Q8odU9BOm9BDT00_m:BTX2od];B`;oC4a<0_m=CDd3odi>CP;oCdm?013oD51@oe5ADOmADE7oDU9B
oeADE?mEEEGoEeMGoeQHF?mIFEWoFUYJoeUIFOmHF5SoEeMGoeIFE_mEEEGoE5AD1?mCDe<4oeADE0;o
EEEE00?oEUIFoeMGEomGEeL02?mHF5P2oeUIF@;oFUYJ0omKFe/2oeaLG005oe]KFomJFU[oFUYJoeYJ
F_mIFET00_mHF5P01?mGEeOo0000o`000?l0000@ooooo`03o`000?oooooooooo00?ooooo00KolZ68
oo>QROocXHSolj68ooBPROocXXP6ooBQR@Com:6:00Gom:69ooFPR_odXHWomJ2:ooBQR@06ooBPR@03
o`000?n?DJWoSe6Y00;oSe6Y0_n?DJP3oi1AZ004ohmAZ?n@D:SogL;oonoRo`;ok^Wo00Ko_j_ookb/
oonl[?ood/cookJ[oonbW_l2ojFHo`06oiZ@oon6V?ooTjSooi>XoonZ[oooYI_o0_nUR?T01on[Q_Co
/hceol:eooncVooo/YSookNIooo2`?l00_nn^_l2ol7?o`03okNToonfZooo^:Oo00;o/J;o013oY8Gg
oimol_nOOo;oWYGooiMklonRV?ooUXgooi>Uoon1UoooGE?UofE?f?mLA]CoG4OCofaCf_n3ROooPVc]
0_mdRol02Oo^iN3oknOTonoWi?ofloooon;oon2Uk_oY]ocok?;ookkMl`02olWXo`08ok[OoonPbN7o
]]kook;HmonkgO[ocn[oolWVooo5g^h2ooSWo`0:om?Nh?o2g>_oi>oooo3eoooNlOoobKWoomk^ooo9
hooobMWoolCQo`;o[]Wo00GoYM?ookgOoonUdooo/][oojkGo`02oi[<o`0:ojkJoon=`_;o/mKoojOF
oonGbOKoYmKoojODoonjg?oo`=koojOFo`;oXM;o00[om<WooooKoooofooo/J;ookGDooo5e?ooZJWo
ojf_oon>Y?ooalGo0_oKiol06onLW_ooSigoohJFoon2ToooRiCoohVUoon1VOooO6S[ohFOoon1VOoo
OICoofn;oomgE]WoLTk@og9;c?mfC<_oRU[Aoi?3oonH_oooZ/3oojFmoonCT_ooGf3`ogZ:oon[V_oo
ZHOfohnJo`02ohE]k0;oZJWo01WoYj3ooi1ckOnDNO;oWGodoib1monTQOOoZHOfojQnjon/ZOooWGGX
oj1gj?oGdOoo^m_cojcHoonYe_oodM_oom3Pooo1iOoo_N;oomK]oooGa?oo^=cjolcWoooD^?oofk[o
00;okNko00koe>cooooaoooXjOooj>WoomC]oooNl?ool>GoonScooo4_?ooVhSooh>9oon;VOooRWck
oi1mn@?o000000Oof;Sook>Koon[TOooZi7oojjCooo4fOoofnGo00;of]?o01;od^KoojbYoonP_?oo
TXgoohZ3oon7QOooPh3oohN0oombJ>ooI5[Voh9`lOmlKo?oSi;oom>ooooLhooohO7oon;ToooAfol2
omSRo`0;om3RoooBi_oob^;oolOToonVdOCofnOoolKVoooKkooo`ignolbOnOo0T?000_o2T_02onKI
o`05ooOdoooUlOooiO7oooocooohlOl00_omm?l01Oooj_ool?CoooCeooooloooenGo00;o`m_o00So
/l_ooh:WoonCYOooRYcooj6/oonaVoooZYOoojBEo`;oHj3o00KoLJcoog^doon:OogoRWomohj3oonH
Z?l2ohN:o`;oRh[o00OoPh;oog]moomYOOooHXooofNHoom]XoooMHWo00;oOhCo0_o8fol01_oKkooo
mNWoooGYoooRl_oo^J?ook:No`;o`<Co00co/k_ook>nool0003oRYkoognNoommTOooMHWoof>HoomP
Ko_oKFkgoh9blonBNoD2oiQmm@05ok6_oonZUooo_:Gook2IoonbZ?l00_nTXOl03?nY[?oo][SoomkY
oooWk?ooiN[oonOcooo]hOooj_CoonODoooTlooolN3oooWDo`;onNco0_ogjol01OoTkOoog^WoomWZ
ooo;i_oocnSo00;oh^;o00Con:RBooRWT_ohZ9;onJNB0_ohYi401?ohYY;on:NAooRWTOogZ943ooRW
T@03ooRXTOogZI3on:RB00?on:RB1?n_d_l2o`0003Gooooo0005o`000008of][JomZJV[oJVYZofUY
JOmXJ6SoIfMWofEUIOmTI6@2ofEUI@[oIVIV00?oIfMWofQXJ?mYJFT00_mYJFT4ofQXJ003ofUYJOm[
Jf_oK6a/00;oK6a/00GoKFe]ofi^K_m_KfooLG5aog9bLP09ogAdM0?oMGEe0omdM7@:og=cL`?oM7Ad
00CoMGEeogMgMomgMgOoN7Qh0_mgMgL2ogQhN0;oMgMg0omfMWH00omeMGGoM7AdogAdM003ogEeM@?o
M7Ad00?oMGEeogIfM_mfMWH00_meMGD2ogAdM0?oLg=c1?mbLW82og5aL@koL71`1OmaLG44og9bLP;o
Lg=c00SoM7AdogEeMOmeMGGoMWIfogMgMomfMWKoMGEeogAdM0;oLg=c0_mbLW801?maLG7oL71`og1`
L?m_Kfl2ofi^KP09ofe]KOm/K6coJf][ofYZJ_mXJ6SoIfMWofEUIOmTI6CoHf=S00?oHV9R00CoHf=S
of9RH_mRHV;oHF5Q0omPH604oemOG`;oH61P00CoHF5Qof9RH_mRHV;oHf=S0_mTI6@01?mUIFGoIVIV
ofMWIomXJ6P2ofUYJ@CoJVYZ2OmYJFT5ofQXJ0;oIfMW00CoI6ATof=SHomRHV;oHF5Q0_mPH603oemO
G`;oGUiN013oGEeMoe]KFomJFU[oFEUIoeQHF?mGEeOoEUIFoeEEEOmDE5CoDe=Coe9BD_mADE7oD51@
odm?Com>CTkoCDe=0_m<C4`01om;Bd_oBTY:odU9BOm9BDWoB4Q8odM7Aom6ATH00om5ADD01Om6ATKo
AdM7odQ8B?m8B4SoBDU900;oBTY:0om;Bd/2oda<C0?oCDe=0om>CTh2odm?C`07oe1@D?mADE7oDU9B
oe=CDomDE5CoEEEEoeMGE`04oeUIF@05oeQHF?mGEeOoEUIFoeEEEOmDE5@00_mCDe<3oeADE0?oEEEE
00?oEUIFoeMGEomGEeL01?mHF5P3oeUIF@04oeQHF?mIFEWoFEUIoeUIF@;oFUYJ0omKFe/4oeaLG007
oe]KFomJFU[oFUYJoeUIFOmHF5SoEeMGoeIFEP03o`00013ooooo00?o0000ooooooooool00oooool0
0ol0003olj68oo>QR002ooBQR@03oo>RR?odXHWom:6900Com:691OodXHX01?oeX8[om:69ooFPR_od
XHT6ooBPR@03o`000?n?DJWoSe6Y00?oSe6Y00OoSe6Xoi1@Z?n@DJSoT56Xomg^ooobk?oojnGo00;o
kn;o00cod[Oookn[ooo9fOoo_:coolG?ooo7aOoo/9ooojnLoon]U_ooX8Sloj:@oonCKN@2ohiUg@;o
T77[00SoajkoolF_oonmWOoo_IgookZKooneV_oo/YSookc1o`;o_<go0oncXOl01onkZOoo/IGoojV<
o?nYS?coYj3oojJMoonNV?l00_nQUOl02onRV?ooW:?ooi>Zoon;VOooPXkoogV>oomLA]CoG4OCofaC
f_n6I^?oTFkW00;oHHG^00OomMgool7<a_ooh_ooolOaoncdooo?Vo7oh:G^00;oi_;o00go[m[ool;U
oooAfooodM_oomCToonbf?OoenkoomC]oooNjoSoonSooo;/ooo3eMWodmkP00;om=3o00?obi_eonoR
ooo]hOl00_oNk_l01OnkhOoo]moookoOoon`f_oo]mWo00;o]mgo0_nOdOl01_nFb_oo_=cook?FoonH
c?ooWM3oojCDo`;oYM?o0_nMd?l2ok[Lo`;of[_o00Coo]coookcoooofooo]Z_o0_oZdol2ok2=n@03
oi>Boonlg?oocK_o00;o/ZSo00KoXJKooi^Hoon3P?ooNggooh=jnomhL_L2ogaXj`09ohQakon<N?Ko
QWclogmam?mkOoooOfCUohAXiomfFM_oNEGF00;oOU3<00WoPU;<oh]Ic_nEH]CoO63QoeiNk_m`CM7o
GToKoiEekOnDPO`00_nDMo003?n@LngoSg3ZoiQejonLNo3oTgG^oiaejOn]PN_oXH?fokRBnOnjY_oo
i>goojC9g`;o^n7o00KocMWoolKVoon[eO_odncoomS]oooIaol2omO4o`0@oljooooOaOooincoonc1
oooie?ook;cooooaooo_looohO7ook3Ai?oUlOoof<coojZ_oonPT_ooRfSRohMNf@?o000000GoSV3F
oi9`jOo@_Ooof;Sook^Am@02okF>m@08om2moooGiOooenGool7Uoonha?oo[[;ooj6YoonCV?l3ohj3
o`04oh:Coon3P?ooLVS_ofAJiP;oOiko00KoaLooom;/oooCk?oodncoom35oooEh?l2omSRo`;ocNGo
00Oob>KoomcQoooDh_oo^=_gom3/oonjWooo]97k00?o`93`00Co`Y;`onKIoooVfOool?;o0_omlol0
1?oolOoooncooooaooodlOd2ooWeo`08ookVoooGiOooe>WoonSWoooRgoooV:SoohjToon?UOl2ogZ5
o`08ok6Koon]X?ooXYSoohj8oon;R?ooOJ?ooh>0oon:Ood2ohVko`04oiV;oon8]OooR;GoohB`o`;o
L:co00CoL:7oog>VoomRQoooGf[d0_m^Jo<01_mZR?ooO9Kooi>koooDh_oof>_oooGYo`;obNCl00Oo
^J?ookc4ooo0a?oo`<CookNnoonL[_oo000000;oUY3o00CoQhGoogmko_mlK>ooOV?T0_miFmh01_n4
J>OoOfOYohY_k?nQOo7o^Zgool:]o`;o]JOo01?o]jkookJhoonf^?oo^[SoooCOooo^d?ookoGoonOc
oooIkooohl?ooo;/oooYlooooo?ooooVooook?ooo^coon7]o_oSlOooinco00;ofN[o00GofnOoom;V
ooo@ioood>OoolWBo`02ooRXTP;on:RA00?onJJBooRWTOohYi401OohYi42ooRXT@Gon:RB0on_d_l0
0ol0003o[m;oo`00000dooooo`001Ol00003of][J`04ofYZJ_mYJFWoJ6QXofIVIPCoIFEU0_mVIVH7
ofMWI`03ofQXJ?mYJFWoJFUY00CoJFUY0_mXJ6P01?mZJV[oJf][ofa/K?m/K6`2ofe]K@04ofi^K_m`
L73oLW9bog=cL`GoMGEe1?mdM7@CogEeM@03ogIfM_mgMgOoN7Qh00KoN7Qh0_mgMgL2ogIfMP03ogEe
MOmdM7CoM7Ad00;oMGEe00GoMWIfogEeMOmdM7CoM7AdogEeM@03ogIfMP04ogEeMOmdM7CoM7AdogAd
M0;oLg=c1?mbLW800omaLG7oL71`og1`L00=og1`L0?oLG5a0ombLW83og=cL`05ogAdM?meMGGoMWIf
ogMgMomfMWH00omeMGD00omdM7CoLg=cog=cL`02og9bLP;oLG5a013oL71`ofm_Kom^KVkoKVi^ofe]
KOm/K6coJf][ofYZJ_mYJFWoJ6QXofMWIomVIVKoI6ATof=SHomRHV;oHf=S0omTI6@01?mSHf?oHV9R
of5QHOmQHF46of1PH0;oHF5Q0_mRHV801_mSHf?oI6ATofATI?mUIFGoIVIVofQXJ0;oJFUY1?mZJVX2
of][J`?oJVYZ00?oJf][ofYZJ_mZJVX00_mYJFT3ofQXJ006ofMWIomUIFGoI6ATof=SHomRHV;oHF5Q
0omPH602oemOG`;oGUiN00OoGEeMoeaLG?mKFe_oFUYJoeUIFOmHF5SoEeMG00;oEUIF00WoEEEEoeAD
E?mCDe?oDU9Boe5ADOm@D53oCdm?odi>C_m=CDd00_m<C4`01?m;Bd_oBTY:odU9BOm9BDT2odQ8B004
odI6A_m5ADGoADE5odI6AP;oAdM700?oB4Q8odU9BOm9BDT00_m:BTX2od];B`;oC4a<0_m=CDd3odi>
CP?oCdm?0_m@D5001_mADE7oDU9Boe=CDomDE5CoEEEEoeQHF0CoFEUI00CoF5QHoeMGEomFEUKoE5AD
0_mCDe<3oeADE0;oEEEE00CoEUIFoeMGEomGEeOoF5QH0omIFET4oeYJFP?oFEUI0_mJFUX4oe]KF`?o
G5aL00?oGEeMoeaLG?mKFe/00_mJFUX01?mIFEWoF5QHoeMGEomFEUH3o`00013ooooo00?o0000oooo
ooooool00oooool01_l0003olj69oo>QR?odXHWom:29oo>RR0Kom:690_odXHX01_oeXH[omJ2:ooBQ
R_oeX8[om:69ooFPRP;om:691OodX8T00ol0003oSe6YohmAZ@03ohmAZ@07ohmAZ?n@D:SoT56XolRP
o_o>UN[ol^coolk[o`02omc9o`0@om:gooo2[Oooc=oookfgoonf^?ooZYOoojfFoonZUoooXY3ooiak
l?nJMncoTfgTohIThOn>IMgoXIGook>Qo`;oajko00Oo_IgookZKoonjVoooa/;ool6Zooo5c?oo_j_o
00?o^KCo0_n`[?l01?nfXOoo[[;oojf/oonXY_l2oj2lo`03ojFmoon/Y_oo[:Ko00;oXJKo00CoQY?o
oh:>oon7QOooN7;g1?moNO`2ogQbm`0>ok?4oon?Woool/7nomR[o_o9Xoooci_aomg/oOnhf>go^^7o
ol[RoooSk_ooc^Cook7Io_oTkOl2om7/o`09olWVoooYkoooY<SLoogaooo3eMWomlcoomoXl?oFX_Co
bi_e00;oc>So00?obnWoolWXoonggol00_nOdOl04?nSdoooXM;oojSFoonVeOooSl?_oiC8oOn>a?So
V/_goi_>oonXe_oo[m;ookSHoonjeoooi??oom_/ooncXOl2olF_o`08okVZoooLgooobNKoooOdoooj
fOoo_<[ool7Boonk/?l2ok2=n@03olFoooo=^ooocK_o00;o][So00?oW:?ooi^HoonKUOl00_mkOOl0
0omiK_?oLf?Zog=SjP02ohM]j`0>ohFgoon;Lo3oLf;XogmTiOn4J>OoMUWKogUEe_mbCLooOU3<oh9B
c?n;FLko[9goon3FoomNG^h2ofYZl`03ogUFeonDPOcoNF_`00?oQfg[00?oY:CoojFHoonCMNh00_nL
MNT05On]PN_oclgoolc;oon`eO7od>3oolgIooo=j_oocnSoolWXoooCk?oojM3oom7/oooIaoooaNKo
on:loooSb_oog/3oonO/oooW/_SonMCoonO`o`02oo3]o`06ooGGoooMjOGoh^Koomc9oonjVoooW7gb
0_l000003?mgDmGoQh?oohN3oonQUOoo^Zgoom:loooC_ooo^i7eolkTooneS_God^KoojoKo`;o`=Ko
00?oVY?ooiV;oon>Pol00_nDQ_l01_n>Q_ooTiGooi66oonOW_ooPgcmof5foP;oOiko00?oM:coom;/
ooo@h?l00_o@h?l02?oEh?ooa^3oomCRoooDh_ooeMgoomoPoooEk_oodNco0onbV?l01OndTO_o^8oe
okR?mOoOaOoog:kn00;omkcb017onn?oooo^oooolooooo;oomOSj?ookOoom?7moo3doooAjOoolo7o
omk^oooGiOooe>;ool_Xoom[Y?ooOj3oogZLo`02ogFHo`04ohnRoonQb?ooY<7oohf[o`;oR:Oo00?o
OZ;oohb]oonG/_l00_nJ^_l03OnHY_ooW:kooj6boonCV?ooQ:7oohJKoon?X_ooRWckogacm_mPM__o
H7_^ofZ8oomcY_l00_nC^ol06ooEj?oofN[oomcQoonhc?ooVKkoojZkoonhc?oo/l7ooibdoon[Xooo
ViSoo`000?n?UOooQhooogmko_mlK>ooJUkXof:ElomiFmkoPf;Pogj]oon:KncoSJ_ook6_oonj[Ooo
_ZooolW?o`02okN^o`0:okJhoooCcooog<Wooo34ooo_mOooejOjooO>oooegOoooo;oooSeo`;oon;o
00CooncoomWVkoo_loooko?o0_oKk?l02_oLhooognGoon7/oooLg?ooe>;oolgXooohZ9;on:NBooRX
TOohYi88ooRWT@03ooNXTOohZ97on:RB00Con:RB1?n_d_l2o`0003Cooooo0005o`000007ofa/K?m[
Jf_oJf][ofYZJ_mYJFWoIfMWofIVIP02ofEUI@;oIVIV0_mWIfL7ofQXJ003ofUYJOmZJV[oJVYZ00;o
JVYZ0omYJFT00omXJ6SoJFUYofYZJP02ofa/K007ofe]KOm^KVkoKfm_og1`L?maLG7oLg=cogAdM009
ogEeM@_oMWIf0omgMgL2ogIfMP;oMgMg0_mhN7P5ogUiN@03ogQhN?mgMgOoMgMg00;oMWIf0_meMGD0
1?mdM7CoMGEeogEeMOmfMWH2ogEeM@03ogAdM?meMGGoMWIf00?oMWIf0_meMGD2ogAdM0;oLg=c0omb
LW82og5aL@koL71`1?maLG42og9bLP?oLg=c00?oM7AdogEeMOmfMWH00_mgMgL01?mfMWKoMGEeogAd
M?mdM7@2og=cL`;oLW9b0_maLG401om`L73oKfm_ofi^K_m]KFgoK6a/of][JomZJVX00_mYJFT01?mX
J6SoIfMWofIVI_mUIFD6ofATI0?oHf=S0omRHV85of5QH@;oHV9R0_mSHf<02?mTI6CoIFEUofEUIOmV
IVKoIfMWofQXJ?mYJFWoJVYZ1Om[Jf/3ofa/K0CoJf][00?oJVYZofUYJOmYJFT00_mYJFT01?mXJ6So
IVIVofATI?mRHV82of5QH@;oH61P0_mOGel2oeiNGP05oeeMGOmLG5coFe]KoeYJF_mHF5P00_mGEeL2
oeIFEP0;oeEEEOmDE5CoDe=Coe=CDomBDU;oDE5Aoe1@D?m?CdooCTi>ode=COm<C4`00_m;Bd/01Om:
BT[oBDU9odQ8B?m8B4SoAdM700GoATI600GoAdM7odQ8B?m9BDWoBDU9odY:BP02od];B`;oC4a<0_m=
CDd2odi>CPCoCdm?00[oD51@oe5ADOmADE7oDE5Aoe9BD_mCDe?oE5ADoeEEEOmGEeOoF5QH0omIFET0
0omGEeOoEUIFoeEEE@04oeADE0?oEEEE00GoEUIFoeMGEomGEeOoF5QHoeUIF@02oeYJFP;oFe]K0_mL
G5`2oe]KF`;oFUYJ0_mKFe/5oeaLG0?oGEeM00SoG5aLoe]KFomKFe_oFUYJoeUIFOmHF5SoEeMGoeIF
EP?o00004?ooool00ol0003oooooooooo`03ooooo`07o`000?ocXHSolj68oo>QR?odX8Wolj:8oo>Q
R@02ooBQR@03ooBQR_odXHWom:6:00?om:6:0_oeX8X5ooBQR@Com:2900?o0000olQRUon?DJT01?n?
DJT02_n?DJSolk[dolN;h_ogm?oon_7oolWUoooM`_oog<Woomg^ooo=^ol2ol:eo`0<okBGooo6]ooo
a[OoojFKoonOSOooWhKjoi]omOnLNo3oRVcXoh^:oon>IMgoXIGo0_ni]?l01?o5d_oobM;ool?3oonk
ZOl3okn[o`04ol>hooo9`Ooo^;7ool7?o`;o[:Ko00KoX:CoojF/oonHX?ooYj3ooijEoonPXOl2ojNP
o`;o/l7o00Wo[L[oojW?oonFa_ooOJkoohZNoom[T_ooJgOoofnXoomoQ?l00_moQ_l2ohnOo`06ok?M
ooo^eooo]mgoooodoooAj_ooa^Oo0_oIj_l01OoYl?ooc^CoomoaoooOlOooj>Oo00;oj_;o00_oengo
on?aooomlOookm[ool;Kj?oH/_ool>goonGZoooJkOoofNoooi[;m`02oj[Ho`05oj[Foon>a?So[=Oo
ojcGoonQd_l00_nSdol01Oneg_oo]=kook_Eoon/fOoo_]Wo00;o/Loo00Co/mcoom:loon`Wooo/9oo
0_o5[ol01onogooob^;oomWZoooJjOoolO7ool7:oonlb_l00_n0W?l01_n:XOoo^<Cool;0ooo2`?oo
[]?oojFZo`;oV:3o00KoSXKooi64oon9XoooQj_oohIjn_mcHnX2ohM]j`08oh5Dd?mkPOooOeGAog]D
don0DlkoHiCoogI:b?mQN_l2ohN?o`09oh>koon/WOooVVWJoj5eiOmOIO?oII;oogU`mOnNRoooKV_c
00;oSioo00SoQWcloh=hnOn6N?SoN7CioiZ@oomk]NWodkGook3Dk@Cod>3o00GocN[oon7aoooPc_oo
m<KoonW@o`02ooCOo`09omNVn?oje?ooikcoonNloooR/okonmcooo7`nooil_oo]m;M00;omMOo00?o
noGoon_Zool000000_l00002ohYoo@03ogZ7oomdLo[oRX?o00;oXIGo00[o_j_ooic4oonLa?oo/=co
okKOooo=fOoodMkoojnnoon2J>SoPf;P0_n7H]d03?n:HmkoRfSRohj6oonbYOooWYSooi^HoomaLOSo
N7;gohYooOn_`oooemCoomKWo`;oe>;o0_oEh?l02?o@h?ooeMSoolo[ooo?joooc>[ool_Yooo;Z_oo
]9Oo0_nbV?l00oni]?ooY9GoojjCo`02okN7k006omfPjOodk>oolN3oooo`ooook_oooo?o0_ook?l0
1OoQkooom?3ooo3doooOlOooj>_o00;oenGo00KojO3oolFooomiS_ooNHkoohJHoon7R_l2oh>7o`03
ohN?oonT`oooX;Wo00;oQIgo00?oW:koohjWoonLY_l00_nCV_l02_nLXOoo[kSoogfDoonCV?ooVY3o
ohN<oon:O?_oO7?fofmYlOmPO?D2of1[mP0<ojS@oonjeoook_CoonC]oooUj?oog>?ool3Doon___oo
WkkoojnVoon[XoooViSo0_n7R_l03?l0003oTiGoogj8oomaPoooM8_ooh2LoomRUO?oHYKoof^Moon=
ZoooKH3ook2/o`;o_Zoo00?obLoool_8ooo7^_l00_nNUOl01Oo@k?oom_GoolnKlOoZ__ooom?o00;o
oo;o00OolkkioooWooo=gnWocMoYooCcooo_loool_3o00;ogn?o00Oog>?oomoUoonk/?oo^k3oooGd
oooUj_oobMOo00;on:NB00?on:RAooVVT_ohYi400_ohYi400oogZ97on:NAooRWT@02ooRWT@03ooRX
TOohZ9;on:RB00Con:RB1?n_d_l2o`0003?ooooo0005o`000007ofe]KOm/K6coK6a/of][JomZJV[o
J6QXofMWI`02ofIVIP?oIfMW0_mXJ6P00omYJFWoJ6QXofQXJ002ofQXJ003ofUYJOmZJV[oJf][00?o
Jf][0_mZJVX2ofUYJ@0:ofYZJ_m/K6coKFe]ofe]KOm^KVkoKfm_og1`L?maLG7oLW9bogAdM0;oMGEe
00?oMWIfogEeMOmeMGD01?meMGD2ogIfMP03ogMgMomhN7SoN7Qh00CoMgMg1omhN7P01?mgMgOoN7Qh
ogQhN?mhN7P7ogUiN@04ogQhN?mgMgOoMgMgogIfMPCoMGEe0_mfMWH3ogEeM@CoMWIf0_meMGD3ogAd
M0;oLg=c0ombLW83og5aL@[oL71`1OmaLG42og9bLP;oLg=c0_mdM7@3ogEeM@05ogIfM_mgMgOoMgMg
ogIfM_meMGD00_mdM7@2og=cL`?oLW9b0_maLG401?m`L73oKVi^ofe]KOm/K6`2ofYZJP;oJFUY00Co
J6QXofMWIomWIfOoIVIV0_mUIFD3ofIVIP04ofEUIOmTI6CoI6ATofATI0WoHf=S00GoI6ATofEUIOmV
IVKoIVIVofMWI`02ofQXJ003ofUYJOmZJV[oJf][00KoJf][0_m/K6`5of][J`;oJVYZ00OoJFUYofQX
J?mXJ6SoIfMWofIVI_mTI6CoHV9R00;oHF5Q00?oH61PoemOGomOGel00omNGUh01OmMGEgoG5aLoe]K
FomJFU[oF5QH00;oEeMG00[oEUIFoeEEEOmEEEGoE5ADoe=CDomBDU;oDE5Aoe1@D?m?CdooCTi>0_m=
CDd01om<C4coBd];odY:B_m:BT[oBDU9odQ8B?m7AdL01_m6ATH01om7AdOoB4Q8odQ8B?m9BDWoBTY:
od];Bom<C4`00_m=CDd3odi>CP?oCdm?0_m@D5000omADE7oDU9Boe9BDP02oe=CD`05oeADE?mEEEGo
EUIFoeMGEomHF5P00_mIFET00omHF5SoEeMGoeIFEP05oeEEE@?oEUIF0_mGEeL00omHF5SoFEUIoeUI
F@02oeYJFP;oFe]K1?mLG5`3oe]KF`;oG5aL1omMGEd2oeaLG006oe]KFomJFU[oF5QHoeQHF?mGEeOo
EUIF0ol0000@ooooo`03o`000?oooooooooo00?ooooo00Kolj68oo>QROodXHWom:69ooBPROocXXP3
ooBQR@04ooBQR_odXHWom:69ooBRR@;om:6:00?omJ2:ooBQROodXHT01?odXHT2ooBPR@0;oin6n_l0
003o0000olQRUonAMo7oPVc]ohmAZOn5Jn[oSe6YohmAZ?oc^_@00oogm?l04ooP`oooenkoomg2ooo0
V?[o^9;iokFAnOo7aOooa/;ool6iooo0]_oo[I7ooiBMoonHZ?ooWJWooibSoon;UoooShgooj:@oonC
V?l00_ni]?l01oo3`ooo^jWookZVoonjY_oo_JSookn[ooo1/_l00_o9`Ol02Oo8bOoo^[SoojbVoon_
^ooo[:Kook>noonL[_ooV:?ooi6co`03oj2Qo`03okS1oonfd_ood>;o00?o`l?o00So^]Ooof>BoomS
T_ooHicoof>RnOmn^OooL:coogj]o`;oO[Co00GoZMCoojKEoon^f?ko[=?ookoOo`02omWZo`06ongI
ooo_mOoogo7oolKToooYl_ooc>Oo0_oHkOl02OoZm?ookm[oonoJoooB/?oof;;oon[booo>jooo`nGo
ojkJo`03ojkIo`;oZ]Ko0_nQd_l01OnSdoood>;oom3RoooDkOooe>Co00;o^m?o0_nof?l00ooMc?oo
_<Cooj6bo`02ojW5o`03ol_VoooFioood>;o00;od>;o00Gof^Woomc[oonce_oo/mKooibfo`02oj6d
o`0;ok?1oonc__oo/kkoojZ_oonDX?ooUY3ooiRNoon:QOooRhSoohQakon4InD00_n6N_X02OmkDm7o
OE;@oh5Dd?n1E=3oOeGAog]Ddon0DlkoO4k:ogI:b002og57b006ogQ;bOmoClWoR5G;ohiLd?nTN>Oo
Wg3P0_m_DmT01?n@LngoKV_cohIno_n9HM/2ohENfP07oh5RhOnMMNSofNcoom3Vn_oCj?coeN3oolkT
o`02om3Po`03om?Uooo>aooo`:?o00;ohkSo00Koo?GooogLoooGY_SoejKhoo[DoooW_?l2on:coP03
oo_Looool_ooo?3o00;oZm3W0ol000001oncXOooU8CnoiB4o_n=POkoRGCcohQ_kOnDMo000_nH[_l0
1Oo=g?oo_M_ookgKoonmfooof]?o00?ogm?o00?oUX7joh9Xj?mfH>@00_n7H]d03_n:HmkoViGoojfP
oong[_ooZZ3ooiR8oom^O?ooN7;gohYooOoKfOoof>_oolgUoooGe?ooe>;o0_nNbnd2om7Io`05olKW
ooo0h_oo`>;ookZVoonhW?l00_nn^_l00oo9/OooXYSoojBEo`02oi]ikP04okN7k?o<f]colKOcoooX
o`;oonko00?oj^kiooWeoooAj?d00_oalol01ooUj?oohNcooloZooo?j_oodnGoom;VoonHY_l00_mi
S_l01on8ZOooNIkoogfSoommXoooRhooojC3oonP^Ol00_n7S?l00onPXOooP9coohJHo`02oi>Jo`08
oibQoon_^?ooTi[oogZ7oon6U_ooQhcooh>0oomlLoH2ofmYl@0=ogF`oomSLogoN;CoohnMooo^m?oo
lo7ooloZooo9fOoo`[GoojnYoonTY?oo[jKooj^So`02oiNCo`07ofBUl?l0003oSg_goh>koon?NoOo
N7Smoh=fm`03ogmcmP;oKHoo00WoOZ;oojF/oonj^ooo_<Cool_8ooo7^_ooSiGoohBgoooTl_l00_o?
Vo400ooZ__ooom?oooW?o`03oooZo`03ooCVooojlooom?Go00;ol?Co0_oOhol02?oggOoon^[ooiG1
oonafoooi^oooo?aooo9eooo]k_o0_ohYi89ooRWT@03ooRXTOogZ97on:RB00Gon:RB0on_d_l00ol0
003o[m;oo`00000booooo`001Ol000001om_KfooKVi^ofi^K_m]KFgoK6a/ofYZJ_mXJ6P01?mWIfL3
ofQXJ0GoJFUY0_mZJVX5of][J`?oJVYZ00[oJf][ofa/K?m]KFgoKVi^ofm_Kom`L73oLG5aog9bL_md
M7CoMGEe0omfMWH4ogEeM@;oMWIf00?oMgMgogQhN?miNGT01?mjNWX4ogUiN@WoN7Qh00?oNGUiogQh
N?miNGT01OmiNGT01_mhN7SoMgMgogMgMomfMWKoMGEeogAdM0;oMGEe0_mfMWH2ogEeM@GoMWIf0_me
MGD2ogAdM0;oLg=c0ombLW8?og5aL@?oLW9b00GoLg=cogAdM?mdM7CoMGEeogIfMP06ogMgM`03ogIf
M_meMGGoMGEe00;oM7Ad0_mcLg<3og9bLP06og5aLOm`L73oKfm_ofi^K_m/K6coJf][0_mZJVX4ofUY
J@05ofQXJ?mWIfOoIfMWofIVI_mWIfL00_mXJ6P00omWIfOoIVIVofIVIP02ofEUI@;oI6AT1OmSHf<2
ofATI0;oIFEU00KoIVIVofMWIomXJ6SoJFUYofYZJ_m[Jf/2ofa/K0WoJf][1?mZJVX2ofUYJ@06ofMW
IomUIFGoI6ATof=SHomRHV;oHF5Q0_mPH602oemOG`;oGUiN0omMGEd01OmLG5coFUYJoeUIFOmHF5So
EeMG00;oEUIF00KoEEEEoeADE?mCDe?oDU9Boe5ADOm@D502odm?C`05ode=COm<C4coC4a<od];Bom:
BTX00_m9BDT00om8B4SoAdM7odM7A`03odM7A`;oATI600CoAdM7odQ8B?m9BDWoBDU90_m:BTX2od];
B`;oC4a<0_m=CDd2odi>CP;oCdm?00SoD51@oe5ADOmADE7oDU9Boe=CDomDE5CoEEEEoeIFEP;oEeMG
00KoF5QHoeUIFOmJFU[oFEUIoeQHF?mGEeL7oeIFEP?oEeMG00GoF5QHoeUIFOmIFEWoFUYJoe]KF`02
oeaLG0GoGEeM0omLG5`3oeeMG@GoGUiN0_mMGEd01OmLG5coFe]KoeYJF_mIFEWoF5QH00;oEeMG0ol0
000@ooooo`03o`000?oooooooooo00?ooooo00Ko0000oo>QROocXHSom:69ooBPROocXXP5ooBQR@Co
m:6:0ooeX8X00oodXHWoT6KLoi1Vg004o`000009ojF8nOnUPo?ob6:GoiEmm_n<MoCoO6CVogmTiOn>
ZOood<Go00;ok?Co0_o]c?l00ooUa_ooe>goomW7o`02ol2HnP0;ol_8ooo4_?ooa;cool:moon`Tooo
[Y?ookBToonYWOooVG_aoiNCoon?Mo800_n9N?L01OnPR?co_kgooknmooo6`_oo^jWo00;o^ZKo0_o1
/_l03?o3^?oobKWoom_>ooo;b?oo]kkookNkoonn^_oo_l7ookNnoonV/_ooY:Cooj6go`;oWi_o00Co
Wikool7?ooo6h?ooa^3o0_n_`Ol02?o4hOoo]McookGLoonIcOooV/googjioom`[_CoNkKo0_m/Z^/2
ohjho`03og^doom^[>SoK8Co00;oHXco0_mQOol02OookOook?7oonWboooYl_oogo7ool?Uoooafooo
km[oolffo`02okkSo`0<olgUoon`f_oo]=kookOOoon/fOoo/mcoojSFooncgOooXmCookOOoonbgOoo
dMko0_oAfol00oo7j?ooc^_oomWZo`02ok7Fo`04okKBoooWk_oohMWoon7Io`;o_<7o00Co`LgoolSK
ooo3hOood^Ko0_noh_l01_oSl_oodMWoom[Yooo5coooUk3ooibao`;oXKCo0_nc__l01?n=ZoooQYSo
ohJFoonHW_l2oi>Bo`0<ogE^m?mfI>WoMUgQogMGf_mdDM?oNE7AogeBd?n1E=3oPIWoogZ7oon0Dlko
O4k:0_mfB/P01_mfJ_3oN4_9ogm?bOnDMo3oV7G[ojAhi`;o/Yko00coHY3ooi1ckOmiHnOoKWkooh=P
gOn5WoooQZgoohENf_n<I=goU/_oojO@k_oMj_l2ol[Ro`04om?UoooDi?ooemCool:eo`;o`:?o00Co
i_;oolfGkOoEVNWonn?o0_ong?l01OoOiOoo[]OkojkGnooNlOoofNoo00?o000000?of^kooiV1nOn9
JND00_n6I^<00onDQ?koTH7mohUdl`02ohQ_k@05oifYoonmhOoo`=Cool;Tooo=iOl00_o?cOl01_oJ
dooogN[ooi>Hoon;U?ooLggoogJ2o`;oLX7o0onCUOl02?ng[_ooQfcYoiAgl?nUPo?o[k_oomODoonl
dOooe=Go0_oDi?l03ooGiOoof>_oom_FoooKk?ooi^oookkOoOndTO_o/kSoojN?ooniXooo_jOoolN^
ooo1X_ooXg[Zoib1m`02oi]ikP03oooOj?oYW]OoonC]00;ooo;o01Kok^ojoo3coooPjO?odN[oongc
ooofkooohNcoomW_oooLjoooc^CoooCTooo0a?oo]kkoof>EoomfU_ooO:ooogN0oomcY_ooOjcoohBT
oonCV_ooJJWm0_n7S?l01OnGV?ooSlGooh6hoon3]oooMK3o00;oOZ;o00CoR:Wooh>Voon1UoooPY3o
0_moQ?l01omWJOCoHXcoog:OoombWoooHj3oofBPoonT`ol00_o5c?l01?o3`ooo`[Gook:eoon_ZOl2
ojBTo`;oQk_o00Co_<goohBTool0003oQF_Z0_miHnL02?mfI>WoMI[oogVNoomlU_ooM9cooff?oonV
/_ooSkKo0_nZ__l01Onkdooo[l7oojo1oonCX_oo_;Co00;of;;o0_oie_l3onO/o`0:onK_ooo_kooo
knooooCeooo]m?ooj^goon[4ooooc?_oo<Oioo[Zo`;oU<So00Ooi^ooojcGoon^b?oo[/SoooRWT_oh
Z97onJJB00Oon:NA00?omjRAooRXTOohZ9800_ohZ945ooRXTP?o[m;o0_l0000booooo`001Ol00000
1_m_KfooKVi^ofi^K_m]KFgoJf][ofYZJP;oJ6QX0_mWIfL2ofQXJ0?oJFUY0omZJVX;of][J`03ofYZ
J_m[Jf_oKFe]00;oKfm_00GoL71`og5aLOmbLW;oLg=cogAdM002ogEeM@?oMWIf00?oMGEeogIfM_mf
MWH00_mgMgL00omhN7SoNGUiogYjNP05og]kN`;oNWYj0omiNGT4ogQhN0GoNGUi0omjNWX2ogUiN@03
ogQhN?mgMgOoMWIf00GoMGEe0_mfMWH00omeMGGoMWIfogIfMP03ogIfMPCoMGEe00?oM7Adog=cLomc
Lg<01?mbLW8<og5aL@CoLW9b0_mcLg<01?mdM7CoMGEeogIfM_mgMgL4ogQhN004ogMgMomfMWKoMGEe
ogEeM@CoM7Ad0_mcLg<01ombLW;oLG5aog5aLOm`L73oKVi^ofe]KOm/K6`00om[Jf/00omZJV[oJFUY
ofUYJ@02ofQXJ0?oIfMW00?oJ6QXofUYJOmXJ6P00_mWIfL2ofIVIP;oIFEU1_mTI6@4ofEUI@;oIVIV
00CoIfMWofQXJ?mZJV[oJf][0om/K6`00om[Jf_oJVYZofYZJP02of][J`KoJVYZ0omYJFT01?mWIfOo
IVIVofATI?mSHf<2of5QH@03of1PH?mOGeooGemO00?oGUiN0_mMGEd01_mLG5coFe]KoeYJF_mHF5So
EeMGoeIFEP;oEEEE00GoDe=Coe9BD_mADE7oDE5Aoe1@D002odm?C`05odi>C_m=CDgoC4a<od];Bom:
BTX00om9BDT2odQ8B0CoAdM700?oATI6odM7Aom8B4P00_m9BDT3odY:BP?oBd];0_m<C4`2ode=C@;o
CTi>00?oCdm?oe1@D?m@D5000_mADE401_mBDU;oDe=CoeADE?mEEEGoEUIFoeMGE`;oF5QH0_mIFET0
0omHF5SoEeMGoeMGE`08oeMGE`06oeQHF?mIFEWoFEUIoeYJF_mKFe_oGEeM0omNGUh01?mOGeooGUiN
oeiNG_mNGUh3oeeMG@CoGUiN00CoGemOoeiNG_mNGUkoGEeM0_mLG5`01OmKFe_oFUYJoeUIFOmHF5So
EeMG00;oEUIF0ol0000?ooooo`03o`000?oooooooooo00Cooooo00Go0000oo>QROocXHWom:69oo>Q
R004ooBQR@?om:6:00?om::9o`000?l000000_l00002oh9Ec`;oRUgE00GoT6KLoijHoon5L?3oViGo
ojZPo`02ojjeo`08ohN?oomoInWoPIWooh>VoooHf_oo_<[oom6JkOo@U^X2ong<o`03oloYoooCZOoo
e>Wo00;oeN3o0_nd[ol01oo7^_oo`kSookFWooneYooo[9gooj>:oOn>Yol00_nAMNl02?nM[?ooTWWc
ojZ_oonn^_ooZ9Oool>Yoonh/Ooo^Zgo0_nk/?l00onhYooobL7ool^ho`02om_>o`;obKWo00Koa;co
okc1oonf]Ooo[:WoojBQoonMZOl2oinKo`04oj>Nooo7i?oohnkoolSKo`?oVlko00[oU/_oohRom?n<
a?ooO[Wkof1jn?mZR_ooSJ_ooiR^oonU_OooP[cf0_mWV?l03OmeROooHXkoof=ooomNF^[oGf3`oh:W
ooookOool_CookKHl?nigooog?3oomK]ooo8i_l00_nJcOl01Oo1h_ooUlO]oj7=k_nlh_oobn7o00;o
[][o00Gocn?oom7[ooo;jOoo_>;oomSOo`02ol3To`05om7Noonhh?ood^Koom;VoooIj_l00_o1d_l0
1_o8bOoo`=Cook?FoonbcOoo/lOookc7o`;oa=Wo00Go`n7oolgUooo7i?oodMWoomGKo`02om7Io`09
omC7oonXY_ooZ[kooj[3ooncaooo/lWoojZkoonCV_ooWi_o00;oSiGo017oSi3oogmmoomoOOooO7_n
ogAioomoP_ooM8goog:CoomST?ooKI_oofJ@oomRR_ooLX7oofiloomoOOooMG7hof]Wl002ogIZl003
oi5ekonHMN_oY7SW00;o]9ko00Go/9?oogeHeomfQ?ooKWkoog:1o`02ohFOo`04oj6doonggOoof^go
olgUo`;oa>7o00OobMWoolgUoooUjoood/CoolS9oonBb?oodjoo00;oa9cl00KocIO]oo_QoooZkOoo
i_7oon_/oooVlol3o`000007onc5ooo@iOKoonkooooXoomoOOooRFWUohIVh`02ojjIo`07oi:8oomg
P?ooOXgoogj=oonUZ_oo_N7oolcOo`02olWSo`08olCToonRcoCoZ:?oojRSoonGUOooRhgooh>9oon6
V?l2oi6co`03ohIhn?n5L_;oQG;b00;oO5kP00KoWGGXolFCl?n_^ooockGoomZkoon[eO/2onK_o`09
omc[oooIj_oofN[oon?^oonefOCobZOook2Ioon`Wooo]Z7o00;o^J?o00?o^ISook><mOnSN^X00_nA
K^L00oooao7okJ7EonfQe@02ooo]o`03ooK]l?oRj_;oh=kG00;oh^Ko00?okO?oolgZooo=j_l00_oQ
j_l01_oNjOooe/kook^noooMc?oofnooog27o`;oN7Ci00GoTjSoogJFoon4XOooO:oooinno`02oiZ@
o`03oiJ=oonBRoooW;Ko00?oTK7o00[oQ;OoogBUoomkYoooLY?oogBUoom]P?ooHHofofMYm?meK?;o
QWSh0_n3]ol00onYcoooV:_oolG<o`02okc7o`;oa/;o00Ko/[GoojFooonTY?ooY:CoojNPoonXaol2
oiFho`05o`000?miHnOoNF?WogITjOmcSol00_n5WOl02?n>ZOooX;cooiZjoonL]_ooTK?ook?;oonQ
Y_ooW9ko0_nLXol01One/_oodLWoom79ooo/l_ooe^go00;od>co0_oNl?l00ooVkoooknooon7bo`02
olBLo009onFkooool?ooo<OioooaoooWlooob>Koolo=oooMeOoo^J[o00;o[Joo0_ohYi801OogZ97o
n:NAooRWTOogZ97on:RA00?on:NA00?on:RAooRXT_ohZ9801_ohZ984ojoBo`;o0000<Oooool000Go
00000_m`L7001Om_KfooKFe]ofa/K?mZJV[oJFUY00CoJ6QX0_mYJFT3ofYZJPkoJf][00?oK6a/ofi^
K_m`L7000_m`L7002?maLG7oLW9bog9bL_mcLg?oM7AdogEeMOmfMWKoMgMg1?mfMWH2ogMgM`04ogQh
N?miNGWoNWYjogYjNP?oNg]k0_mlO7`00omkNg_oNWYjogYjNP0:ogUiN@CoNWYj00CoNGUiogQhN?mg
MgOoMWIf0omeMGD3ogIfMP;oMGEe1?mfMWH2ogEeM@?oM7Ad0omcLg<3og9bLPcoLG5a0ombLW82og=c
L`;oM7Ad00?oMGEeogIfM_mgMgL01OmhN7P00omgMgOoMWIfogEeM@05ogAdM0;oLg=c00GoLW9bog5a
LOm`L73oKfm_ofi^KP04ofa/K005of][JomZJV[oJFUYofUYJOmXJ6P00omWIfL01OmXJ6SoJFUYofUY
JOmYJFWoJ6QX00;oIfMW0_mVIVH3ofEUI@?oIVIV00?oIfMWofQXJ?mXJ6P00_mXJ6P01_mYJFWoJVYZ
of][Jom[Jf_oK6a/ofe]K@;oK6a/00?oJf][ofYZJ_mZJVX01?mZJVX8ofUYJ@07ofQXJ?mWIfOoIFEU
of=SHomRHV;oHF5Qof1PH002oemOG`CoGUiN00koGEeMoeaLG?mKFe_oFUYJoeUIFOmHF5SoEeMGoeIF
E_mEEEGoE5ADoe=CDomBDU;oDE5Aoe1@D0;oCdm?00CoCDe=oda<C?m;Bd_oBTY:1om9BDT01_m8B4So
AdM7odI6A_m6ATKoAdM7odQ8B0;oBDU90_m:BTX01?m;Bd_oC4a<oda<C?m<C4`2ode=C@?oCTi>0_m?
Cdl2oe1@D008oe5ADOmBDU;oDU9Boe=CDomDE5CoEEEEoeIFE_mGEeL5oeQHF0WoEeMG0_mHF5P01_mI
FEWoFUYJoeYJF_mKFe_oG5aLoeeMG@;oGUiN0omOGel4oeiNGPKoGemO00_oGUiNoeeMGOmLG5coFe]K
oeYJF_mIFEWoF5QHoeMGEomFEUKoEEEEoeADE003o`0000oooooo00?o0000ooooooooool01?ooool0
1Ol0003olj69ooBQROodXHWolj6800?om:691Ol000001?nHOoOoSW?_ogAKh?mdEMP2oh9Ec`0:ohIG
d?n?G]?oV6OHoijHoon>R_ooRhSoojVMoonRLn;o][Gooh]Yi0;oPVSX00Co^Hc`onZfnOoFWo3oeYo`
0_o_cOl03_oF/?oogkGoomb^o_o/l?oohloool6Voon_^?ooXh?eokB>mooHc?oo[[;ooj6YoonbZ?oo
[Jco0_nQ[ol01?nV/_ooTK7ooi6aoonCMNh2oj5ol@03oknWooo7/ooo^ZKo00;o^;7o00Go`kSoolc0
ooo=]_oocKKooljjo`03olVio`04olc>oong^oooXJKooif/o`?oWJWo0_n/dol03?nhh?ooT<Kloi;8
oon6_oooS/ChojSFoonUdooo[][oogZfn_n1_?ooQk_ooi_:o`;oX<go00_oOZgooh>aoon?]_ooH7Oj
of5loomeK?;oLeoUoemPl?nXe_ooGU_/omO^o`02okWOo`07ojCAoonTd__oT/Sooi;8oonZf?ooXmCo
oj[Ho`02omSRo`03omW_oon^f_oofo3o00;ocN[o00Goh>goon;LoooRg?oo`>Cool?Vo`02omCYo`03
okOOoooHgOoof=go00;o[]Wo00Go/][ookOIoonZ^?oo^<7ookS:o`02olGBo`;odn[o00GoenGoom7N
oooAfOooeM_oomCTo`02omC7o`?oZ[ko0_nc`Ol02?nYZOooTi[ooi>JoonERoooSGolohE]k?mnGmoo
OUWH0_mkE]D2ohALe`03ogUGf?mgD=3oL4c?00;oMT_:01?oN4g;og]Acon6FmGoQU_EogiNg_moMo[o
PgCeogm/k_n2K^ooOg7doi61oOn6N?SoU87logeHeom_EM[oJ7;lofMdoOnQ]?oodnSl00;ogNko0_o4
i?l2ol?Qo`;oe=Go00Goh^KoomODoooGe?oog<CoonCKo`02olCTo`03olWXooo>i?oohN[o00?o0000
00[oko?oooGboonVbmooY/_Oooobooook_ooSiOoogmmoomdNOooQh[o0_n^VOl01onNUOooViSool6i
ooo1^OooaMCoolkTooo?hol00_o9hol01?oTlooobn7oojVYoonCX_l2oiNEo`04oh^Goon2T?ooKWco
og1foP;oQWSh00WoLfG/ofiKhomlG^3oWGGXojF8nOoUj_ood[3oon_/oooWk?l00_oEk?l2omgZo`0K
ojgDlOoXh_ooV7O]ok67lOnVR__o`J[ookBTooniXooo^ZKookVHoon[TOooWXSnoiV;oonWb_ooXH[o
ooFgk?oo`>OoongoonGUi?onk_?oolSfom[_oooRgooojn?oon[doooNk_oodN[o00;ogN[o00Kog^Wo
ok:eoonb/_oo/[;oom__oomQOol2of>Eo`04oi>Xoon6[OooOZgoogf^o`;oQkKo00GoTk_ooiJ@oonA
/OooRkoooh6ho`02oi:/o`05og:WoomjR_ooLg_oog=koommTOl00on3N?T00omlK>ooMVO]ogUXk002
ol7=o`06oj[0oon_`OooZ/3ook?;oono`Ooo^;7o0onRVol02_nVbooo[J3ook7?oonE^?ooY[GoohmW
gol0003oNeOFof]>eOmcSol2ohFMo`07oh>goon>ZOooRhoooi>JoonQ[oooZZooojBQo`03oiZCo`06
ojfPoooWk_ooi_?oomK^oooKkooo`nCo0_o6i_l01?oMk_oodngoolcZoonkZOl2ol:]o`05on[4oooU
^ooooo3oomoaoooWlol00_o9col01OnfZooo^J[oojf_oon][ooonJNB00Gon:NA00Oon:RAooRWTOoh
Z97on:NAooRXTOohZ9;on:RA00Oon:RB0on_d_l00ol0003o[m;oo`00000`ooooo`001Ol00002og9b
LP;oLG5a00?oKfm_ofe]KOm[Jf/01?mYJFT3ofYZJPGoJf][2Om/K6`2of][J`0:ofe]KOm_KfooL71`
og5aLOm`L73oLG5aog9bL_mcLg?oM7AdogEeM@;oMWIf0_mgMgL00omfMWKoMgMgogMgM`02ogQhN004
ogUiNOmjNW[oNWYjog]kN`KoO7al00?oNg]kogYjN_mjNWX02?miNGT3ogYjNP;oNg]k0_mjNWX00omh
N7SoMgMgogIfMP02ogEeM@WoMWIf0_meMGD3ogAdM0?oLg=c0ombLW8:og5aL@CoLW9b00CoLg=cogAd
M?meMGGoMGEe0_mfMWH00omgMgOoN7QhogQhN004ogQhN004ogMgMomfMWKoMGEeogAdM0;oMGEe0_md
M7@01omcLg?oLW9bog9bL_maLG7oKfm_ofi^K_m]KFd01?m/K6`01?m[Jf_oJVYZofYZJ_mYJFT2ofQX
J003ofMWIomXJ6SoJ6QX00?oJFUY0_mZJVX00omYJFWoJ6QXofQXJ002ofMWI`03ofIVI_mWIfOoIfMW
00;oJ6QX0_mYJFT2ofYZJP04of][Jom/K6coKFe]ofe]K@;oKVi^00?oK6a/of][JomZJVX00omZJVX:
ofUYJ@06ofQXJ?mVIVKoIFEUof=SHomRHV;oHF5Q0_mPH6001?mOGeooGUiNoeiNG_mNGUh2oeeMG@05
oeaLG?mKFe_oFUYJoeUIFOmHF5P00_mGEeL03?mFEUKoEEEEoeADE?mCDe?oDU9Boe5ADOm@D53oCdm?
odi>C_m=CDgoC4a<od];B`?oBTY:1_m9BDT01Om8B4SoAdM7odI6A_m7AdOoB4Q800;oBDU90_m:BTX0
1Om;Bd_oC4a<oda<C?m<C4coCDe=00?oCTi>0_m?Cdl2oe1@D006oe5ADOmBDU;oDU9Boe=CDomDE5Co
EEEE0_mGEeL5oeQHF0KoEeMG1?mHF5P01?mIFEWoFUYJoeYJF_mKFe/2oeaLG004oeeMGOmNGUkoGemO
oemOG`?oH61P1?mOGel5of1PH005oemOGomNGUkoGEeMoeaLG?mKFe/00_mJFUX00omIFEWoF5QHoeIF
EP02oeEEE@?o00003oooool00ol0003oooooooooo`03ooooo`04oo:QR?l0003oWgGVof=Ki`Go0000
00WoRiCoogAcn_n<N?KoS7SfojF8nOnLXoooOZgooiNEoomnRol00_mSWo/02On1C<?oTjGoohIAb?n0
DlkoR5S?ohUOf?nHK=ooZhKdojB1l@02oi=ekP;oS6kY00_ogjC^oo_Soookhooo`n3eomV`oooAYooo
eJGhoo_aoooflOoohlooohNfo`02oj63mP0;oj[>oonGLn[oZhKdokJ[ooniZ_oo/ZGooj^JoonNR?ko
TW_eoi1ajon?L>X00_nOSOl00onXTOoo_jOoolo:o`02ol2fo`;ob<Wo00?oc/OoolViooo;^?l00_o>
^_l01OoBa?oo`Zgool:]ooo</oooZ[_o00;oVkSo00?o^m?ooik1oonXe_l00_nFbol03On8_^koP;_o
ojoKoon_foooT/OoolCQoonkhOooZ=KoojkIoonlg?oo^=Sooj_DoongfOl00_nXd?l01_nB_OooWlWo
ogjgoomk]_ooM7Gkof]IhP;oNFKZ0onB_Ol00onVdOooUl[oojOEo`02olKVo`04om7CoooDeOooe=Go
omG/o`;og>?o00Cofo3oonG[oooUjooogN[o0_oRg?l01OoLgoooe^_oon3_oooAk?oof>;o00;ocNGo
01Koe>CoomGPoooOiOooYJoooif/ooo1b_oobMOool3Fooo2g?oocnSoomK[oooGiOood>3oomSMoooX
jOoodMWoolgGooo=dOooY:OoohFMooncaoooZ[_o0_nU[ol02OnKUOooSZWoohN0oon>R_ooN:3oof>B
oomRUOGoMeCFog]Fe@02ogJbo`0BogE7a_mSRoooHXCoog19c?mfBl[oM8gooff0oon=POkoQU_Eogme
n?moMo[oPgCeogIZl?moK>koOg7doh=dmOn6N?SoU;[o0_mlU_l01?mbWoooQ;gooj3@nooSlOl2omK^
o`04olgAoooOfooogN[oom7Io`;oe=Go00?oc=koomSGoooDeOl00_o<c_l00on^f_oobn7oo`000002
o`00000Aomkaooo_loooko?oonocooohiooo[]3Tooc`m_ool_ood/cooj:Hoon=POkoQWclohAZjOn7
S?ooXXGiohj6oonh`Ol00_o5d_l01oo9e?oodnGoom?Uooo8gOoob>KoolGGoon`f_l00_nYZOl06onB
R?ooWXSnog=Sj_moI^OoNXGooh9/kOm[Q_ooM8googIWkOm`M_koKU_SogaNh?nUR?Won?7oon7ZoooO
iooohN[oonO/ooo8j?oogN[oomO/ooobiOooWg;RojEgi?ndUooo_J7oolJWo`02okBTo`05okFboonR
SOooZi7ooj^AoonNR?h00_nWb_l01_oof^[oonScoooXlooolooomlGnomc`o`;od^co00Koe^goomk^
oooQk?oof^Woom7/oooGk_l2ok6_o`04okCEoonfg_oogm_oofF8o`;oK97o00OoTK?ooh:Woon2Yooo
WkkoohRWoonHZoooTj;o00;oV:3o00CoXKOooj6doonB[oooR:Oo0_mbYol01?mRU_[oLg_oog=kooml
M_X2oh=hn@03of>BoomfIngoNFS/00;o`Lgo0_n_`Ol01On_`ooo^<OoojjboonXY_ooT[go00;oXY_o
00OoY/_ooiikk_nRPO?oYH?coj:1lon?Imoo000000;oKG;j00GoOhKoohnGoon?UoooU9gooi:=o`02
oibSo`04oj6YoonDX?ooY:7ooj6Yo`;oVkSo00Co/kkoonO^oooBjooo_Moo1?o6i_l00ooMk_oogO3o
olS9o`02ol6io`05okOOooo<`?oob>Soom__ooo?jol00_oHc?l2ol7?o`05ojZnoon5L_;oT7?]oi1c
kOohYi801_ohYi401OohZ97omjRAooRXTOohZ9;on:RA00Oon:RB1?n_d_l2o`00033ooooo0005o`00
0008og9bL_mcLg?oLg=cog9bL_m`L73oKVi^ofa/K?mZJVX2ofUYJ@;oJVYZ1?m[Jf/:ofa/K0;oKFe]
0_m/K6`01Om]KFgoKVi^ofm_KomaLG7oL71`00;oLG5a00GoLW9bog=cLomdM7CoMGEeogIfMP04ogMg
M`;oN7Qh00GoNGUiogYjN_mjNW[oNg]kogalO005ogemO@03ogalO?mkNg_oNWYj00?oNWYj1OmiNGT3
ogYjNP?oNg]k00KoNWYjogUiNOmhN7SoMgMgogIfM_meMGD:ogIfMP;oMGEe1_mdM7@00omcLg?oLW9b
og9bLP05og9bLPCoLG5a0_mbLW82og=cL`;oM7Ad00?oMGEeogIfM_mfMWH00_mgMgL00omhN7SoNGUi
ogUiN@02ogUiN@;oN7Qh00?oMgMgogEeMOmeMGD00_meMGD2ogAdM005og=cLombLW;oLW9bog5aLOm`
L7000om_Kfl01Om^KVkoK6a/of][Jom[Jf_oJVYZ00?oJFUY1OmXJ6P00omYJFWoJVYZofYZJP04of][
J`03ofYZJ_mYJFWoJ6QX00?oJ6QX00?oJFUYofYZJ_mZJVX00_mZJVX00om[Jf_oK6a/ofa/K004ofe]
K@03of][JomZJV[oJVYZ00;oJVYZ0omYJFT8ofQXJ004ofMWIomUIFGoI6ATof=SH`;oHF5Q0_mPH600
0omOGeooGUiNoeiNGP02oeeMG@08oeaLG?mJFU[oFEUIoeQHF?mGEeOoEUIFoeEEEOmDE5@2oe=CD`05
oe9BD_mADE7oD51@oe1@D?m?Cdl00_m>CTh2ode=C@03oda<C?m;Bd_oBd];00;oBTY:00?oBDU9odY:
B_m:BTX00_m9BDT01?m8B4SoAdM7odM7Aom8B4P2odU9B@;oBTY:1?m;Bd/2oda<C004ode=COm>CTko
CTi>odi>CP;oCdm?00SoD51@oe5ADOmBDU;oDU9Boe=CDomDE5CoEEEEoeIFEP;oEeMG1OmHF5P5oeMG
E`;oF5QH0_mIFET2oeYJFP04oe]KFomLG5coGEeMoemOG`;oH61P1OmQHF44of1PH006of5QHOmPH63o
H61Pof1PH?mOGeooGUiN0_mMGEd01omLG5coFe]KoeYJF_mIFEWoF5QHoeMGEomFEUH00_mEEED3o`00
00oooooo00?o0000ooooooooool00oooool03_l0003oTV[Qoi1Zh_nHK=ooHe_Woh=hnOnDQ?koW8_o
oh]el_n8LNooSiOoohEGdOmaGNCo/9Wo0_ndW_l01?naQo7oSVcVof]>eOmjB/L2oh5<``06ohE>a?n=
DlGoSEK9ohmim?nTQOOoZhKd0_n[V_l03On:PoooPV_[oha^jOo9Z?ooln[oonFioooH/_oofK3oon3_
oooXjoook^Koon_Xooo5]?l00_o5d_l00on9M_GoWYGooiMcjP02okBTo`04okjjoon/Y_ooXY_ooi>H
o`;oRhoo00KoPhOooi:;oonOSOooZ97oolZ`oooDd_l2ok>ho`08oibQoonm]oooa;coolBlooo9^Ooo
f=[oomC7ooo6Zol2ol:]o`06olbcooo<booo//gook;=oonEao?oVlko0_o<gol01_nEao?odMKoom7F
oon]fOooi??oon3_o`;ocnSo00?o_=cookWMoondf_l00_nnfOl01?ngfOoo[=?oolKPoon^fOl2oik1
o`03oj?5oonFbOooTlKo00?oYl[o00KoW<[ooiG1oonD`_ooYmCool7Rooneg_l3olWDo`07omCEooo@
h?oog>?ool[YoooWk?ooiN_oomcLo`02ol[Yo`;ohN[o00GoaNKoomW@oooHjoooe^Ooom_Wo`02omSR
o`03olgDooo?`_oo/kko00;o/lCo00cobMOoom3Wooo@ioooe>WoolC9oooDd_oocnSoom7IoooEj?oo
e/koolgAoonacol2ohZLo`05ojF_oonc`Ooo[k_oojF/oon3Q?l00_n:POl04?nAMNooUG_doiEkm?n;
MO;oQVOTohAMf?n2DlgoMTW8ogE9b?m_A<GoLdC2ogA1__mi@kgoMD>ooff0oomkOol2ogR`o`09ogV`
oom^Z?ooKZSoohIfm_miJNkoOfk`oh2Loon:W_ooPhOo00;oM:Go00Go^=SoomC/oooIkoooa>KoolWB
o`02olgAo`08omgZoonogooo_moool7Booo8fooof>;oomoUooo=j_l3o`000008ol_Qooo9j?oodN[o
onCboooYl_oo^=S]oogaoooHX_82oo?do`0;ooobo_ngc_ooPVk_ogmYj_n3O_ooRX?oojFKoonKVooo
[[;ookS1ooo0aol00_o8fol02?oKiOooeN3oomGPooo3i_oobnKoohjToonDWOooUY3o0_nBR?l03_mc
Hn[oOfKWogUVj_n3M?GoPVk_ogaZkOm/INkoI5[VoeiNk_m/H^_oonkoolcRl?ooi_ookO?o0_oQl_l0
3?o8j?ook?3ookFJoon^SO[o[8kloimbh_ndUoood<Goom71ooo3^?oo[Xgjoj^<nP;oZ8[j00?oXi;o
okjToooC[ol00_ofdol01?ooj^conNgaoooXlOogb_l2okkOo@;ohnko00OogN[oomG^oooEk_ooi??o
okB_oonl[?oo/Joo00;oj=Oo00Oom_7oolo=oon3Y_ooJIOoohF^oomlYOooQ;3o00;oU:3o013oR:Oo
ohB`oomo[?ooRk7ooibdoonL[_ooQY_oohNAoon7R_ooNggoogmcm_n8LNooPVc]ogaXjomRUOooJeOO
0_mdEm/01omlG^3oS6cWojo3oon_`ooo_<[ool7=oonca?l00_nc`Ol02?nKOoGoU7O`oiAgl?nINNoo
WW_^ojnFoonUPo?oSXSo0_n6O_h00ol0003oJigooh^8o`02ohnGo`?oU9go00?oU<;ooi:8oonHX?l0
0_nPT_l03onQZOoo[9goom2moooEj?oo_nCook_Oooo9j?ooh>ooomg^oooNk_oodL7oomRoooo</ooo
^n7ookn[o`02ok[Oo`09om__oonih?oocKKoomkHoooF`Oooimcoom6boon6N?SoSgWd00;oT7?]00Ko
n:NBooRWTOohYi7on:NAooNXT?ogZ943ooRWT@03ooRXTOogZ97on:RB00Gon:RB00?on:RAooRXT_n_
d_l01?n_d_l2o`0002oooooo0005o`0000;oLg=c00KoM7Adog=cLomaLG7oKfm_ofe]KOm[Jf/3ofYZ
JPCoJf][1?m/K6`<ofe]K@06ofi^K_m_KfooLG5aog5aLOm`L73oLG5a0_mbLW800omcLg?oM7AdogIf
MP05ogMgM`03ogQhN?miNGWoNWYj00;oNg]k00?oO7alogemOOmmOGd00ommOGd01?mlO7coNg]kog]k
NomkNg/3ogYjNPCoNGUi0omjNWX3og]kN`04ogYjN_miNGWoN7QhogMgM`?oMWIf0_mgMgL2ogIfMP04
ogEeMOmfMWKoMWIfogIfMP;oMGEe1_mdM7@2og=cL`coLW9b0_mcLg<00omdM7CoMGEeogEeM@02ogIf
MP03ogMgMomhN7SoN7Qh00KoNGUi00?oN7QhogMgMomfMWH00_meMGD4ogAdM004og=cLombLW;oLG5a
og1`L0;oKfm_00KoL71`ofm_Kom]KFgoK6a/of][JomZJVX2ofUYJ@GoJ6QX0_mYJFT01?mZJV[oJf][
of][Jom/K6`2ofe]K@03of][JomZJV[oJVYZ00;oJFUY0_mZJVX:of][J`;oJVYZ1?mYJFT;ofQXJ005
ofMWIomTI6CoHf=Sof=SHomQHF400_mPH602oemOG`;oGUiN0_mMGEd02omLG5coFe]KoeYJF_mIFEWo
F5QHoeMGEomFEUKoE5ADoe=CDomBDU;oDE5A00?oD51@00?oCdm?odi>C_m>CTh00om=CDd00om<C4co
Bd];odY:BP05odY:BP05odU9BOm8B4SoAdM7odM7Aom8B4P00_m9BDT2odY:BP;oBd];0_m<C4`2ode=
C@?oCTi>0_m?Cdl01Om@D53oDE5Aoe9BD_mBDU;oDe=C00;oE5AD00CoEEEEoeIFE_mGEeOoEeMG0_mH
F5P2oeUIF@;oF5QH0_mGEeL4oeQHF0;oFEUI0_mJFUX01omKFe_oG5aLoeeMGOmNGUkoGemOof1PH?mQ
HF401OmRHV85of5QH@04of1PH?mOGeooGemOoeiNGP;oGEeM00WoG5aLoe]KFomJFU[oFEUIoeQHF?mG
EeOoEUIFoeEEEOmDE5@00ol0000?ooooo`03o`000?oooooooooo00Cooooo02CoU7;Yoi9ZhOnHK=oo
XH?foiMilOn@LN_oVgW^oiAgl?n8LNooMe?EohEGdOn;Fm;oTV[QoiR8oonjWooo/HOaoiR8oomnFm_o
I4?;ogI8a_n1C<?oQDk4oheCaOn=E/WoVGW_ojB5moncZooo]jCooj63m_nHOoOoRX?ookJQoooKfOoo
oO?oonFioooH/_l2onC`o`;oj>Co00Kof^ooom2Yoon?V_oo[:KooifCoon:QOl3okBTo`04ojZkoonY
ZOoo[:WoojBQo`;oV:_o00[oMj7ooh5Ui?n1INCoSfkXolNjoooXcOoofKgoojfPoonj[Ooo/Joo0_o4
_?l01?o8c?ooajkoomRhooo=dOl3omCEo`0<oiK7l?nLboCoZ]7^okoRoonUdoooU/O`olSKoooDh_oo
hkKoom7FoooLkooojo7o0_nlhOl00oo>i?oo_M_oolOOo`02okkIo`06ol3Fooo0g_oo_N;ookgRoonX
e_ooV/co0_nPcOl04_nNcOoo[m;oojO:oonWb_ooY<cooj7@oonPcOoo^=Sool3Foon/dooo_<ooolGB
ooo9e?oo`]cool?Qooo5i?ooe^_oomkYo`;oh^Ko0_o7j?l00ooLgooodnGoomGPo`02on7Io`;of>_o
00Godn[oolgXooo9hooocMCookS7o`02ok>no`0<ok7?oonof?ooaNCoolCTooo1b_oo`N;oolS9ooo=
j?oob<coolk7oooFc_oogn3o0_oVbOl01_nBRoooRiWooknmoon_^oooV:3ooh=no`;oOfk`00?oQ;go
oiEkm?mn]?l00_n>JN<01_mSRoooHGcoogI9b?mfBLSoKdC5og=4`P;oM5SL00WoPUgKohaTgOn;J>;o
RVo/oiIgkon6N?SoRWomohYlnon6M_H00_miJNh03?moK_3oTKkoohfioon=^Ooo[=?ooncdoondfooo
_M_oolGGoonUdooo]moool_Yo`;o_;Co00?o/[Gool3Fooo0e_l00ol000001ooSk_ooe^_oom_WoooK
iooof^WoomWZoooVlOl00_ofmOl3omRRlP05olgHe_ookoGo_kgoofMfoomVN?l00_n3O_l01?n:XOoo
_<CoolGDooo=g?l3olSKo`;obnSo00Gok_CoolGGoonLXOooRXGooh6Yo`02oiRPo`0:oi>@oon7P?oo
LV_coh=fmomjW?ooPVk_ogaZkOmkEmKoKeOMogUNh0;ogm?o00Som=;ooo[_mOooi?ooonCoom;[oooM
k_oo/YkoojRGo`;o[Xgj00Oo[8klol_8ooo;b?oo`jWoojnFoon/S_co[Xgj00;oZ8[j00_oYWKSomZ[
o?oFZOcom]?ooo6bj_oaj^[oon[]ookaoooogOoon??oon[do`02onO^o`?oe>go0_nca?l00oo1b_oo
aLooolG?o`02omoKo`0?olgAoon3Y_ooQ;3oohB`oomlYOooXKCooiBPoon0W?ooQY?oohZLoonCX_oo
SZCoohjYoon4XOooMK3o00;oM[3o01;oKJSoofNToomYZOgoIJCoof>PoomRUOooHXkmogAGfomSVOoo
O5kPohZjoonC^ooo[l?ookS:oonCT_oo[9goojNEoonER?l2oi]om@07oiAgl?nINNooWW_^ojnFoonW
UOoo^k3ooiNHo`02ohUhm`09o`000?nER?ooWJcoohnfoonCX_ooU:3ooh^Boon:XOooSXSo00?oUH_o
00?oX9;ool?Uooo4i_l00oo<gol01?o>i?oof>_oomW7oooIaol2om:lo`;obNKo0_oQlOl01?nYdoCo
[J3oojfPooo?]Ol2omkHo`06onOLoonc__ooUiGoohN:oon;/OooQhOo1?ohYi400oogZ93omjRAooRW
T@02ooRWT@03ooRXTOogZ97on:RB00Son:RB1?n_d_l00ol0003o[m;oo`00000^ooooo`001Ol00000
2?mcLg?oM7AdogEeMOmeMGGoLg=cog5aLOm_KfooKFe]1Om[Jf/4ofa/K0WoKFe]1_m^KVh00om_Kfoo
LG5aog5aL@03og5aL@03og9bL_mdM7CoMGEe00GoMgMg00CoN7QhogUiNOmjNW[oNg]k0_mlO7`01?mm
OGgoOWinoginO_mnOWh2ogemO@;oO7al0_mkNg/4ogYjNP;oNGUi1?mjNWX4og]kN`03ogYjN_miNGWo
N7Qh00;oMgMg0_mfMWH2ogMgM`KoMWIf1_meMGD2ogAdM0;oLg=c3?mbLW82og=cL`05ogAdM?meMGGo
MWIfogMgMomhN7P00omiNGT2ogYjNP;oNGUi0_mhN7P00omgMgOoMWIfogEeM@06ogAdM003og=cLomb
LW;oLG5a00CoL71`00?oKVi^ofa/K?m[Jf/00_mZJVX00omYJFWoJ6QXofQXJ002ofQXJ0?oJFUY0_mZ
JVX00om[Jf_oK6a/ofa/K002ofe]K@03ofa/K?m[Jf_oJVYZ00;oJVYZ1?m[Jf/2ofYZJP?oJFUY1OmX
J6P7ofMWI`;oJ6QX00?oIfMWofIVI_mUIFD00_mTI6@00omSHf?oHV9Rof5QH@02of5QH@;oH61P0_mO
Gel01?mNGUkoGEeMoeeMGOmLG5`2oe]KF`05oeYJF_mIFEWoF5QHoeMGEomEEED00_mDE5@00omCDe?o
DE5Aoe1@D004oe1@D003odm?Com>CTkoCTi>00;oCDe=00?oBd];odY:B_m;Bd/00_m;Bd/3odY:BP05
odU9BOm8B4SoB4Q8odQ8B?m9BDT00om:BTX00om;Bd_oC4a<oda<C002ode=C@?oCTi>0_m?Cdl00om@
D53oDE5Aoe9BDP02oe=CD`05oeADE?mEEEGoEUIFoeMGEomHF5P02?mIFET2oeQHF0CoFEUI0_mJFUX2
oe]KF`08oeaLG?mMGEgoGUiNoeiNG_mOGeooH61Pof5QHOmRHV84of=SH`CoHV9R0_mQHF42of1PH00<
oemOGomNGUkoGEeMoeeMGOmLG5coFe]KoeYJF_mIFEWoF5QHoeMGEomFEUKoEEEE0ol0000?ooooo`03
o`000?oooooooooo00Cooooo00KoU7;YoiidiOnRT?ooTHCooiEekOnMOo@2oiAilP0:ohiel?m^CM7o
MT_9ogI;bOnVJm?o^h[/okj<k?nUSooo[Y?ooiZCo`;oLggo00?oHGSmoj21m?nPPO@00_nMTol2oiQY
f`0>ojb1kOnUPo?oVWgcoiYmlonhT_Wol]7oooKOoooWaoooh>goom>oooobg_oooN7oonbnoooTlol2
onS[o`04oi>UoonBSOooRJGoojV/o`;o/j_o0on_Y_l02onZX?ooYJ[ooj2QoonLW_ooGegZof1KionC
Oo[ojM3oongDooo@aOoobL7o00;o_[[o00cob;koolB/ooo4[?ooa:coolN^oooKk?oofLOoomCYoonI
a^OocNGoom[]oooNl?l2on77o`0=omoCoooAYooog:knooScoooIkOooko?oomkaoooFjooo`n7ookoH
ooo3foooamoool7Mo`02okgKo`07ol[Rooo4hOooY=;koig?oonggOoo[]Oooj7@o`02oiS6o`03oi6n
oonC^oooR;Go00;oS[So0_nVbol02?n<_ooo[=?oojWDoonmgooo`]coolGToooDjOoobNKo0_o6iol0
1_oPl_ooincoonGXooo=j_oog^Woon;Oo`;ohMWo00Cof^WoomKWooo5d_oof>_o0_oEgOl00on_`Ooo
[/Koojk6o`02olgIo`06olgDooo=dOooaMCoolGDooo?b_ooe/ko0_o8c?l02?o5e?oog>7oonK9oomQ
M_ooTX_ookNkoon_^ooo[jWo0_nBSOl2oiEkm003ohQblOn=LNgoS6kY00;oSVWS00koQekIogA@d_m[
Bm3oH7CnofY[mOmYHN_oL5oVogAHg?n2GM_oS6CMoj;6oonZ`oooXKOooh:Wo`;oRWom013oRZ7oof>I
oomSVOooKJSoohNkoomi/oooPk_ool7Uooo9e?oo^N3oolSKoonldOoocMcook>nooo0]_oo_;Co0_nn
fOl2o`000003olCIoooDh_oof>go00CofnOo00Koe^Ooomc[ooo@iOKomOCooo;coooP/_l2omCYo`06
onK]n?olk?oocM7oogU]lOmlKo?oHWGn0_mfQ?l00onPY?oo^]Oool3Fo`02olcNo`;o_>;o00Sojnco
ooGboooYkooo/J;ooiV;oomoNOcoPJWoog]oo`;oR:Wo00CoI9?oogEan?mRROooNF?W0_mkEmH01onL
[_ooU7O`omoCoooOdooocn_oonW[lOoclOl00_oKkol01?nTYoooWhgoojf/oong^ol2okZVo`0KokfX
oonlYOoo_:GoojnFooneU?goXWWXoiI`i_nML>7oUW3Vojb1kOoRZO7od9keoo;YjOoojncoonObookL
ooogdOooj_Coon?^ooo_kooohnkoolg[ooo5i_oocMcoojC1oonU[?oo`M;o00;odM?o00Goe=GoomoP
oooHeoooW;KooibVo`02oi:/o`09oio0oon=^OooIZ3oogB/oom]Z?ooNIkooh6Yoon8]Ooo/Joo00;o
]K;o00goOikoogfAoomnSOooQY?ooff?oom`U_ooHX;oof1do_mOH_7oNG3eogaZkOmkEMCoR6o]00;o
YX[k00?oYJ[ooj>NoonSW_l00_nHX?l01onFSOooSi[ooiNEoonGUOooT7okokNToonYU?l00_nBNO<0
1?n9N?OoWi_oo`000?nO`?l2ohnRo`03ohJFoon;T_ooRZ7o00;oTi[o0_n/f?l02?nhg?[o`nCoomcO
ooo8j?ooc=ooolSMooo>i?oof=[o0_oGbOl2olWVo`07ol;LoooDh_oo_]ojolWXooo:_OooKZ;oogRP
o`02olOOo`04ojjSoonb]OooX:7oojZPo`;oUi?o00?on:NAoi:=ooohYY800_ohYi401?ogZ93on:NA
ooRWTOohYi43ooRXT@;on:RB00?onJNBooRXT_ohZ9801OohZ984ojoBo`;o0000;_ooool000Go0000
00WoM7AdogEeMOmfMWKoMWIfogAdM?mbLW;oL71`ofi^K_m]KFd01om/K6`3ofe]K@goKVi^00?oKfm_
og1`L?maLG400_maLG401OmbLW;oLg=cogAdM?meMGGoMgMg00CoN7Qh00OoNGUiogYjN_mlO7coO7al
ogemOOmnOWkoOgmo00;oP82000CoOgmooginO_mmOGgoOGem0omlO7`2og]kN`03ogYjN_mkNg_oNg]k
00CoNWYj0omkNg/2ogalO005og]kNomjNW[oNGUiogQhN?mgMgL00_mfMWH2ogMgM`KoMWIf1omeMGD2
ogAdM0?oLg=c2?mbLW83og=cL`;oM7Ad00CoMGEeogIfM_mhN7SoNGUi1?mjNWX2ogUiN@;oN7Qh00Co
MgMgogIfM_meMGGoMGEe0_mdM7@4og=cL`GoLW9b00KoLG5aofm_Kom]KFgoK6a/of][JomZJVX2ofUY
J@CoJ6QX1?mYJFT01?mZJV[oJf][of][Jom/K6`3ofe]K@03ofa/K?mZJV[oJVYZ00GoJVYZ0_mYJFT2
ofQXJ0[oIfMW1?mVIVH01_mWIfOoIVIVofEUIOmTI6CoHf=Sof9RHP;oHF5Q1?mPH602oemOG`;oGUiN
00WoGEeMoe]KFomJFU[oFEUIoeQHF?mGEeOoEUIFoeEEEOmDE5@00omCDe<2oe9BDP05oe5ADOm@D53o
D51@oe1@D?m?Cdl00_m>CTh00om=CDgoC4a<oda<C006od];B`;oBTY:00GoBDU9odQ8B?m8B4SoB4Q8
odU9B@03odY:BP04od];Bom<C4coC4a<ode=C@;oCTi>0om?Cdl2oe1@D0;oDE5A00?oDU9Boe=CDomD
E5@00_mEEED00omGEeOoF5QHoeUIF@0:oeUIF@?oFUYJ00?oFe]KoeaLG?mLG5`00_mMGEd00omNGUko
GemOof1PH002of5QH@03of9RH_mSHf?oI6AT00;oI6AT1OmSHf<00omRHV;oHF5Qof1PH002oemOG`05
oeiNG_mMGEgoG5aLoe]KFomJFUX00_mIFET01?mHF5SoEeMGoeIFE_mFEUH3o`0000kooooo00?o0000
ooooooooool01Oooool01?n:W_ooTiSooiF;oonAPOd2ohahmP04oieom?nDNO;oSFo[ogURi@;oMT_9
00ooVY?ookV<l?nkR^cociogojjCoonLOO;oMTo?ogI<boma@/7oMiCoog4o_?mjB/KoX73OoiEYgOnG
Kn<00_ndR>l02on`WoooVWgcokRBnOofkooobNOoon33oooP^_ool^Sooo;NoooZgOoohNoo00;oi??o
00coPh_oof5ooon9YOooRJGooinNoonWX?oo/j_oojnYoon^Xooo[Jcook?4oonUZ_l2oj2Qo`0;ogQj
oomPFnOoTgojohjooooYd?ookMCookNnoonn^_oo_<7ookJhooo2]Ol00_o4[?l01Oo?`_ooi^oooj_A
j_n/e?Co/]Sg00;oe>Co00[of;ooon77oooQaooocZKoom6Wooocm?oofncoomc`oooAk?ooa^Ko0oo<
gol02_o7i?oo_MooolS<ooo8c?oodMkooj3@noo2i?oo`>Cook_OoonkeOl2okcLo`03okGDoonYcooo
Ul[o00;oZLoo0_n0/ol01On:^_ooRK_oohVkoomo/ooo_Moo00;o^=So00GoaNCoolWVoooAj_oo`nGo
omW_o`02on3]o`0?om;/oooXeoooi?;oolOWoooSf?oohNcoom[YoooFioooa>KooloZooo2`?oo`<Oo
ol[4oooAg_oodnGo00?oaMOo00Koa/;ool;0ooo2`?oodLWoomK>ooo=dOl2olGBo`0>olgIoonk/?oo
K8Coofb4oon>Yooo/j_ooif@oon?NoOoQWCdohiel?nGNo?oRgGboheakOn7KN/2ohFMo`0<ofYkoomP
L_coM53Bof=Kiom/B/ooJDW?og9?dOmdF=coPUgKohjooon9^oooTk_o0_nJTol02_nDX?ooTj;ooi>R
oonFT?ooWkkooik1oonU[?ooZMCoolcNooo=fOl2okoSo`05olGBooo5eoooaKoook?9oonhc?l00ol0
00001Oo1gOooa=WoolCIooo@ioooe>;o00;ofnOo0_oKiOl01OoXh_ooincoooC`ooocg?ool_?o00;o
cN[o00So/M3Qooc^oooZ^?_oj[Skof1]nOmiKO7oO6ocokNno`;o^<Oo00Go^Mgool3DoonigOoo`m_o
olcOo`02omkYo`0@oo?Qooo8c?ooZj?oohn=oomoQ?ooMgkoogQjoomoNokoO7SlogE^m?meLOSoMUWK
of=:e?mNG>coIF3/okCEo`;o]MCo0_o?jol01Oo_l?oo_]ojokSKmoo9Z?oo[IKo00;o/ZGo00Co^:Oo
okZVoonjY_oo^ZKo0_nlYOl03onXTOooWHKloif6o?nEMNgoUW3Voi66ooo4[?ooi??oom2NmOonk>go
oo3joooVooo_bOoooOCoon_Zo`02on_/o`07olWVoooTlooocMcoolgLoonY[?ooZ/?oojV/o`02om7C
o`07omGPooo]hOookO?oojV/oonQY_ooW:KoojnYo`02ojb9mP05okO>oom^VOooMISoogRBoonL[_l0
0_nQZOl00onZ]Ooo/[GooiRSo`02oh:Wo`0BogVNoon6ToooRhSoohE_k_maF=koGdcHoemRlOm[Io3o
O6[]oh9^konc^oooTi3ooifYoonKV?ooWi_ooijEoonDMo3oSV_T0_n<JnH01?nFL^So[Joooknmoon_
ZOl2oiNCo`;oW;Co00Go0000oio0oon]b_ooTiSoog^Ho`02ogU]l@06ojfAooo`gOoom?GoooCeoooZ
gOoo`nCo0_oGiOl01?o<goooc=koom3PoooAfol2ol7Mo`03olkToomb/?ool^So00;ol>go00[oh[ko
olfkoonKVooogm?oomW2oooXb_oo^kkoojRVoon/ZOooZZ3o0_nMTol01onBSOooUY3oooVVT_ohYY7o
n:NAooNXT?ogZ9400_ohYi400oohZ97omjRAooNYT006ooRXTP04ooRXTOohZ9;on:RBooRXTPGo[m;o
0_l0000]ooooo`001Ol000002_mfMWKoMgMgogMgMomgMgOoMGEeog=cLombLW;oL71`ofi^K_m]KFd4
ofa/K0?oKFe]1?m^KVh<ofm_K`0:og1`L?maLG7oLG5aog5aLOmbLW;oLg=cogAdM?meMGGoMWIfogMg
M`;oN7Qh00SoNGUiogYjN_mkNg_oNg]kogalO?mmOGgoOWinogmoO`;oP82000?oOgmooginO_mnOWh0
0_mmOGd3ogalO0[oNg]k1?mlO7`00omkNg_oNWYjogUiN@02ogMgM`03ogIfM_mgMgOoMgMg00KoMWIf
1omeMGD2ogAdM0KoLg=c0_mbLW84og=cL`;oM7Ad00GoMGEeogIfM_mgMgOoN7QhogUiN@04ogYjNP?o
NGUi0_mhN7P01OmgMgOoMWIfogIfM_meMGGoM7Ad00GoLg=c1OmbLW801_maLG7oKfm_ofe]KOm/K6co
Jf][ofYZJP?oJFUY1OmXJ6P01OmYJFWoJVYZofYZJ_m[Jf_oK6a/00?oKFe]00CoK6a/of][JomZJV[o
JVYZ0_mYJFT5ofQXJ0?oIfMW2omVIVH3ofEUI@CoI6AT00?oHf=Sof9RH_mRHV800_mQHF400omPH63o
GemOoemOG`02oeiNGP06oeeMGOmLG5coFe]KoeYJF_mHF5SoEeMG0_mFEUH00omEEEGoE5ADoe=CD`03
oe=CD`;oDU9B00OoDE5Aoe1@D?m@D53oCdm?odi>C_m=CDgoC4a<00?oBd];1?m<C4`01?m;Bd_oBTY:
odU9BOm9BDT3odQ8B004odU9BOm:BT[oBTY:od];B`;oC4a<0_m=CDd01?m>CTkoCdm?odm?Com?Cdl2
oe1@D0;oDE5A0_mBDU801?mCDe?oE5ADoeEEEOmEEED2oeMGE`03oeQHF?mIFEWoFEUI00GoFUYJ0_mI
FET5oeYJFP;oFe]K00OoG5aLoeeMGOmNGUkoGemOof1PH?mQHF7oHV9R00;oHf=S1?mTI6@02?mSHf?o
I6ATofATI?mSHf?oHV9Rof5QHOmPH63oGemO0_mNGUh01OmMGEgoFe]KoeYJF_mIFEWoF5QH00;oEeMG
00?oEUIFoeEEEOmDE5@00ol0000>ooooo`03o`000?oooooooooo00Kooooo00CoXIGooh^:oon>R?oo
Ph;o0_n=POh01_n>PoooSFo[ogU^lom`M?coWYGoogaam@;o_iGh00Ko_icoojjCoon^ToooQF7Nofi:
cOmMBm`2og4o_008ohY?`OnaQNgoUfoSoiM_hooF_?ooa:Sool37oondW_l2omSTo`0;on?3oooGk_oo
enkooo;XoooAe_oohmSoon7_ooonm?ooon;ook>Koon7KN/00_n=LNd2ojJ:n`;o/:co0_n][?l03_n[
S?[oYhcnojZ>o_nPR?coVWgcohj8oomlINSoU7O`on3Fooo<boooelCool2foonl`Ooo[kSo0_ncZol0
1Onof?oo/=GaokGJmooXloooo?3o00;og^Wo00oobNKoomRooooA[Ooobj[ooljVoooHkOoo^mcgom7/
oooXm?oon>3oongToooLhoooi_7oom?ZoooGe?l00_o8c?l02On/fOoof^gool_Voonnhooob=gool?K
oonkeOoo]]WoojcIo`03ok3@o`03okGDoon[e?oo[m;o00;o[m;o0_nbcOl2ohjho`;oW/Wo00Ko]=[o
olCQoonigOooamooom_/oooPkOl2onCCo`07on?boooUlooohmSoon?HoooYf_oo`NGookKNo`02ol6i
o`06okfgooo:a?ooeL_oon7ZoooGiOoof>Co0_oDeOl03Oo5_ooo`/3ool;0ooo3foooe>;ool7Booo0
aooo/k_oon_Xooook?ooHGooofb4oonL]?l00_nHZol01omlN?coNK3oohiel?nLa?ooS[Sooj;6ooml
]?l00_n6I>401OmoF=GoN4g<oemOk_mSFnOoHeCO00;oIU?M00?oLEOMogUNh?moNO`00_nFSOl2oiZC
o`0>oiJeoonBSOooTXgooiJgoonO__ooW<Cooj7=ooo7gooo/mgool[Rooo=g?ooa^3ool?KoonkeOl3
o`000003okS<ooo3fooo`m_o00;oamoo00Cod>3oom7ZoooHh_oof>_o0_oFiol01?oLg?oof=ooom7Z
ooofi?l2onoeo`08omC]ooo3gNoolO?oon>do_oS]_oomKO/of5loomSJ?@2ogNDo`;o^<Oo00?o_<Co
okc7oonkdol00ooHf_l06_o_l?ool_?oomO9ooo2]Ooo[jKooh:CoomgO_ooMh3oogmko_moNOcoLWoo
ofAanomOHO3oHd[Dog]KfomcWOoo]=GoojoBoonlg?oo/mgookWPoonce^goh^oookS:ooncZooo/ZSo
0_nbYOl01OnbW_oo]jCookZVoonjY_oo]I[o00;o]9ko00[oZ97ooiF8oomoNOcoQW[joiVnooo7Z_oo
l?GoooO`nOonk>goonCo0_oOl?l01Oo]kOoocn[ooloZoooLl?oofL;o00;of]?o00Co_kgoojJeoonh
a?oocl[o0_oRj?l01ooKe_ooimcoongcoon?WOooSXKooiZ4non_ZOl00_n/ROH01OngT?OoKYWoogFH
oomeV?ooOiko00;oXJWo00_oV/GoojZeoon]b_ooR:WoohB`oomaX?ooLY?oof:2oomPK?SoGUk/oeeE
h`02of=Dg`03ofMAf_moJ^coOf[/00;oV8So00CoWhgooiV=oonDQ?koU7O`0_n>Jn@00on<JnKoV:So
ojf_o`02ol:mo`;oV[co00OoPIWooib^oon_`Ooo0000ok>noomhT_ooKWco00;oNFga00GoNHcooo;/
ooodmOooo>Sook;Gm002on?^o`06oloSooo<g_ooc=kool_VoooAfooogn?o0ooXjOl01_oVkooojNoo
oio0ooo`gOoo^[SoojV/o`;ofL;o00Oo`LoookZhoonXY_ooV9_ooi^HoonFT?ooU8Cn00?oTWWc0_oh
Yi400oogZ93omjRAooRWT@02ooRWT@05ooRXTOogZI3on:RAooRXT_oiYi802?ohZ984ojoBo`03o`00
0?n_d_oo000002cooooo0005o`0000;oMWIf00SoMgMgogQhN?mgMgOoMGEeog=cLomaLG7oKfm_ofi^
KPKoKFe]0om^KVh?ofm_K`08og5aLOmbLW;oLG5aog5aLOmcLg?oM7AdogEeMOmgMgL3ogQhN006ogUi
NOmjNW[oNg]kogalO?mmOGgoOWin0_moOgl3oh20P003ogmoOomnOWkoOWin00?oOGem1OmlO7`4og]k
N`?oO7al00OoOGemogalO?mlO7coNg]kogYjN_miNGWoN7Qh00CoMgMg0_mfMWH00omgMgOoMWIfogIf
MP05ogIfMP?oMGEe0_mdM7@9og=cL`;oM7Ad0_meMGD01?mfMWKoMgMgogMgMomhN7P2ogUiN@CoNWYj
0_miNGT2ogQhN0;oMgMg0_mfMWH00omeMGGoM7Adog=cL`07og=cL`;oLW9b00CoLG5aofm_Kom]KFgo
K6a/0_m[Jf/00omZJV[oJFUYofUYJ@05ofUYJ@;oJVYZ0_m[Jf/4ofa/K003of][JomZJV[oJVYZ00;o
JFUY00?oJ6QXofMWIomWIfL00_mWIfL6ofIVIPWoIFEU0_mTI6@4of=SH`;oHV9R0_mQHF42of1PH004
oemOGomNGUkoGUiNoeiNGP;oGEeM00GoG5aLoe]KFomIFEWoF5QHoeMGE`03oeIFEPCoEEEE00CoE5AD
oe=CDomCDe?oDU9B0_mADE401_m@D53oCdm?odi>C_m=CDgoC4a<od];B`GoC4a<0_m;Bd/01?m:BT[o
BDU9odQ8B?m8B4P2odU9B@;oBTY:00?oBd];oda<C?m=CDd00om>CTh2odm?C`04oe1@D?mADE7oDE5A
oe9BDP;oDe=C00KoE5ADoeEEEOmFEUKoEeMGoeQHF?mIFET;oeYJFPCoFe]K00[oFUYJoe]KFomLG5co
G5aLoeeMGOmNGUkoGemOof1PH?mQHF7oHV9R0_mSHf<2ofATI0;oIFEU01CoI6ATofEUIOmUIFGoI6AT
of=SHomRHV;oHF5Qof1PH?mOGeooGUiNoeeMGOmLG5coFe]KoeYJF_mIFEWoF5QHoeMGEomFEUKoEEEE
oeADE0?o00003_ooool00ol0003oooooooooo`06ooooo`06oj6Eoon5HMkoQF7NojbYoommTOooOhKo
0_n7QOl04?n6N?SoLV[aog=Rj?mcHNOoU7O`oknEn?noW?oo/9?ook>KoomhN_ooGf;aofMWl_mMC]co
LCnloiI/h?nhP^@2ojVDo`0:oiM_honl[?oo_:coonOcoooQlOook=koom??oooPlOooenkool3Fo`;o
bLoo00Cono7ooogdoooaaoooT7ok0_n7KN/2ojVMo`04ojfPoonbZ?oo[H_hojZ9n0;o[H_h00WoZhcj
ojN<o_nPR?coRF3JohY_k?mlMOSoO6GXoiAgl?o<bol00_o5_ol03Oncaooo[m;ooik1oon5_oooYM?o
ok;HmonNan7om?GoolGVoooLhOoockGook3ElOo?YOd00_oA[Ol00ooHkOoodNcoooWeo`02ooWeo`05
ookOooohh?ool?CoonKaoooKl?l00_o?j_l02_oZl_oof^gool?Uooo9j?oo_=cookGLoon`f_ooY]Go
okSHoon_d_l2ojkCo`Ko[m;o00CoXLSoojC1oonT`OooU[Oo0_nXb?l01_ncboooamoool[RoooDjOoo
d>;oom7Fo`;oi=?o00Ooho;oonOLoooWg?ooc>[ooloZoooOiooob;ko00?o`KWo01;oc^CoomSToooO
hoooj>OoomCEoooDd_ooa<Koolg3ooo3foooc=ooomSMoooVfOoo^<CookB_ooo3^?ooZ[_ooo3Moon9
YOl2of5oo`05ojZ_oonQ[?ooXJcoojZboonHXol00_nCX_l03_nOSOooT7giohQ_kOm/Dm[oJDW?ogQ=
c?mT?/CoHT;6oem[k?mPD]koIU?Mog5GgOmlG^3oOgWl0_nCX_l01OnF]OooYKoooj6/oonmWOoo`=Ko
00;o_moo00Ko^mooolOOoooJdooofN[oomgZooo:h_l3o`000004okO>oon^b?oo[/Soojk8o`;o_]Wo
00So`m_oolcOooo<g_oofnOoomOUoooKiOoof]?oomGPo`;o_>7o00KomMgoooGeoooQlOoon>ooon_d
oooG]Ol2om>_o`07om^Xmoook?_oOX_oof=Xm?mRSOooLY?ookS7o`02ol34o`03ol7Booo?cOooclgo
00;odM_o00CofnGooko1oonl]?oo]Z_o0_nc^?l01OmdNOooKFkgofe^momoNOcoMV3T00;oLVS_00co
J77jof1ZmomcWOoo]m3ook[Loon/fOooc>[ooj39hOo9hooo/kSook:boon][?l2ojnYo`03ojZGoonb
W_oo^ISo00;o^9;i00Go^iSnokbGo?nlW_ooXXgooiN6o`02ogj?o`0<olK2ooo]i?ooko?oonc^m_om
koCobNGooncbooo^joool_3oomC/oooJk_oofL;o0_oF_?l00ooXm?oo]K;ooifYo`02ojjeo`09olo:
oooKe_oofmKoolWWooocm?ooOX_oohj6oonJQ?_oX:7o00;o_;Co01Oon^kookc:ooo4bOooP9coof:=
oomo[?ooSj;ooi[5oon^]OooTZoooh6Ioon6ToooQYKooff2oom^O?ooH5?OofeBf?mMDN?oGE3Poee>
g?mWDM[oMUcPohUZi`02oj28o007oin=oonL[_ooW:kooh6GoonHXoooNiSoohjWo`02oiRXo`0:ol7?
ooo1cOooXJWooiRXoonCYOooXKCooik1oonLY_oo0000ogmen0;oLV_c00KoH77logBLooocloooj_Co
oo[Xooo]lol2ol_Qo`03ol7Rooo9eooodM_o00;odM_o00Wof^goon7ZoooQj_ood>coomGMooo5e?oo
`<CoomoWooo0aol00_nXb?l2olG?o`03olgGoone/_ooSioo00;oUi?o00GoOh;oogmam?n1INCoPFGT
ooRVT@02ooRWT@05ooNXTOohYi7on:NAooRWTOogZ9400_ohZ94;ooRXTPCo[m;o0_l0000/ooooo`00
1Ol000002_mfMWKoMgMgogQhN?miNGWoN7QhogMgMomdM7CoLW9bog5aLOm_Kfl2ofi^KP?oKFe]1?m^
KVh9ofm_K`KoL71`00WoLG5aog9bL_mbLW;oLG5aog9bL_mdM7CoMGEeogMgMomhN7P00_miNGT01_mj
NW[oNg]kogalO?mlO7coOGemoginOP;oOgmo0on0P803ogmoO`03oginO_mmOGgoOGem00CoOGem1_ml
O7`4ogemO@05ogalO?mkNg_oNWYjogUiNOmhN7P02?mgMgL8ogIfMP?oMGEe1?mdM7@3og=cL`?oM7Ad
0_meMGD01OmfMWKoMgMgogQhN?mhN7SoNGUi00KoNWYj00?oNGUiogQhN?mhN7P00_mgMgL3ogIfMP03
ogEeMOmdM7CoLg=c00KoLg=c0_mbLW801OmaLG7oL71`ofi^K_m]KFgoK6a/00;oJf][0_mZJVX4ofUY
J@?oJVYZ0om[Jf/2ofa/K0?oJf][0_mZJVX01?mYJFWoJ6QXofQXJ?mWIfL5ofIVIPKoIFEU1_mTI6@4
of=SH`?oHV9R0_mQHF42of1PH0;oGemO00?oGUiNoeeMGOmLG5`00_mMGEd01OmLG5coFe]KoeYJF_mI
FEWoF5QH00;oEeMG00?oEUIFoeEEEOmEEED00omEEED00omDE5CoDe=Coe9BDP02oe5AD@;oD51@00?o
Cdm?odi>C_m=CDd02?m<C4`00om;Bd_oBTY:odU9B@03odU9B@?oBTY:00CoBd];oda<C?m<C4coCDe=
0_m>CTh2odm?C`;oD51@00CoDE5Aoe9BD_mBDU;oDe=C0_mDE5@01OmEEEGoEUIFoeMGEomHF5SoFEUI
00;oFUYJ0omKFe/01?mJFU[oFe]Koe]KFomKFe/6oeaLG0;oGEeM00GoGUiNoemOGomPH63oHF5Qof9R
HP02of=SH`CoI6AT1OmUIFD00omTI6CoHf=Sof5QH@02of1PH0;oGUiN00SoGEeMoeaLG?mKFe_oFUYJ
oeUIFOmHF5SoEeMGoeIFEP;oEEEE0ol0000>ooooo`03o`000?oooooooooo00Oooooo0on;Sol01oo=
eoooHY3oogN0oon7QOooLG;jofAUl?mcH^P00_mcHNL01?oRj?oo[L[oojZ>o_niV?l2okN=l`05ofe?
eOmMBmcoPXkooiI/h?o:X_h00_nYU?l02?nEHmGolLOooooDhoooe>?oonCnoncNoooQdOook]Oo0_oU
h?l2olW?o`09ooK_oooWk?oo_9OloknEn?nRSOooTXSooijEoonYWOooYX[k00;oZhcj00Oo/9Woojf;
n?naUOoo[Y?ooj^AoonPT?ooGE7S00;oPU_H00?od<GoonoEooo1d_l00_o1d_l02?nZf?ooP[;oogJ`
oomTYOSo`>CoomGYo?o`m?oofNco0_nZdNh01_o2S^cobYC/om:OmOo?YOgobNOoonSco`;ol_3o0_ol
g_l04?ongooon?Gooo3Wooo`iooofo3ookWPoooHjooo`>Cool?Voonmh_oo_n;ool7RoonggOoo]mWo
ojkCoondeOl2okOIo`So[m;o00Co/l7ooiVnoonH_oooV;oo0_nXb?l00onmfooob^;oolo[o`02om7F
o`0:ol3Toonoi?oo]moookOOoooDjOoog^koon_ZoooOiooo`/3ool:mo`;o`KWo00_og=7oon[Cooo^
i_ooh^;oon;LoooDd_oocMWoolo2ooo7Z_ooelCoonk@o`02onKIo`;o]:oo00CoeM_ooo3MooookOoo
PIWo0_mOJ?H00onLXoooW:7ooibQo`02ojjbo`0BoiRSoonQ]?ooXKCoohN0oom`[_ooI6ojoemUl_mL
AmWoG4?BofA0aOmLA];oJ4oGog]Ge_mXE]ooPVSXoib4n_niXooo_jOo0_nE^?l01?nmWOoofnOookoO
oongd?l2ok?4o`0=olS9ool0003o0000o`000?o2]Oooc=kookcAoongc_oo[/Kooj[0ooncaoooaLoo
ol?Ko`02omCEo`04on[PoooNjOood<Goom35o`;ojn[o0_obg_l01_o[m?oomOGooogcooo/loooilGo
omK1o`;odjoo00Wo[<gNoj6/oonY[?ooJiCoof:=oon7ZoooPJWook_Eoonc`Ol00_nfd_l2olKPo`08
olWVooo=eooo_<OoolC9oonlb_ooYKooof5eoomaL_X2ofe^m`08ogU[l?mfH>CoM5_PogAKh?mQMooo
YJoooh:Woongd?l2omG^o`07olcYooo0aooo/lCook>koona[ooo[Z?ooijHo`02oj21m00AokNIoona
Qo7o]X_aokJ;lOo@/ooo`jGool2^ooncXOooYISooj6_oonJToooi]WoongTooo_looooNodolWTo?og
jol00_o/l_l03Oo9i_oog?3oolWIooo9cooo[MWoomcOooool_oo]K;ooj?5oon/c?oo[<goojkJoooC
k?l00_o_mOl0<oocm?ooWJcoofJ4oom`QoooIXCooiZloon`d?oobMWookc:oonZ__ooRZ7oog^Hoon1
VOooQZgooio0oonV^_ooUk3oog6DoomhT_ooQYKoog:AoomPJ_OoH5?OofeBf?m^BlooJUgWofm7bOmW
DM[oMUcPog6`n?n=a?ooU6OLohMXi_n?K^SoRVkZoi=ck?nHVoooTH7moj6EoongY?ooak[oolc>ooo1
cooo[l?ooj2ioonL]_ooVKkooiZjoon5[_oo0000ofA_nP02og9[l`08ofBCoooOdooog?3oon2UoOoG
j?OodN_ool3Dooo8fol3olGGo`09olCToooDi?oodn[oomGXooo]k_ooaMCookcAoonj^ooo][So00;o
bL7o0_o3`ol2olc;o`07okB_oona[oooYJcoohnGoon7TOooRh[oogmam002oh5Ui004ooRVT_ohYi7o
n:NAooNXT@?on:NA00?omjRAooRXTOohZ9801OohZ9800oohZ97on:RBooRXTP02ooRXTP03ooRXTOn_
d_oo[m;o00?o[m;o0_l0000[ooooo`001Ol00002ogQhN00:ogUiNOmjNW[oN7QhogMgMomeMGGoLg=c
og9bL_m`L73oKVi^ofe]K@KoKVi^0_m_Kfl>og1`L004og5aLOmbLW;oLg=cog9bLP;oLg=c00CoM7Ad
ogEeMOmgMgOoN7Qh0_miNGT01OmkNg_oO7alogalO?mmOGgoOWin00?oOgmo1?n0P802ogmoO`;oOWin
00?oOGemoginO_mmOGd01_mmOGd4oginOP;oOGem00CoO7alogYjN_miNGWoN7Qh1?mgMgL?ogIfMP;o
MGEe1omdM7@3ogEeM@;oMWIf00?oMgMgogQhN?miNGT00_mjNWX2og]kN`03ogYjN_miNGWoNGUi00;o
N7Qh0omgMgL2ogIfMP03ogEeMOmdM7CoLg=c00GoLg=c0_mbLW82og5aL@04og1`L?m_KfooKFe]ofa/
K0;oJf][1omZJVX2of][J`?oK6a/0_m[Jf/2ofYZJP;oJFUY00?oJ6QXofMWIomWIfL00_mVIVH5ofEU
I@OoI6AT0omSHf<8of9RHP?oHF5Q0_mPH602oemOG`03oeiNG_mMGEgoGUiN00;oGemO00OoGUiNoeeM
GOmKFe_oFUYJoeUIFOmHF5SoEeMG00;oEUIF0omEEED01_mDE5CoDe=Coe9BD_mBDU;oDE5Aoe1@D0;o
Cdm?00?oCTi>ode=COm=CDd01Om=CDd2oda<C003od];Bom:BT[oBTY:00;oBDU91Om:BTX01?m;Bd_o
C4a<ode=COm=CDd2odi>CP?oCdm?0_m@D5001?mADE7oDU9Boe9BD_mCDe<2oeADE007oeEEEOmFEUKo
EUIFoeMGEomHF5SoFEUIoeYJFP06oe]KF`KoG5aL0_mMGEd00omNGUkoGemOof1PH002of9RHP03of=S
HomTI6CoI6AT00;oI6AT1?mUIFD02?mVIVKoI6ATof=SHomRHV;oHF5Qof1PH?mOGeooGUiN0_mMGEd0
1omKFe_oFUYJoeUIFOmHF5SoEeMGoeIFE_mEEED00_mDE5@3o`0000kooooo00?o0000ooooooooool0
1oooool01Om][OKoQVOTogmWjOn@LngoUWoh00;oSGol00ooPUcIogY<bOmmBlGoPDg6ogm=a_mjCL[o
TV7EogaXjonJQ_go/9Woohagm?mSDmgoI475ofHn`omN@M<00_n^OND00on=H]WoQTg2ok1Ya`02oooD
h`09oooTo_oQdOook];oonkBoooZdooo_>7ooi73ooo8i_oo^k3o00;obZOo00Co`9ooojF?oonKR?oo
WYGo0_nSR?/01?nVR__oZhcjoj^<n_ne/_l2ojjCo`0;ojnkoonXUoooPVWZoh9Kf?nLMn_on?7oooG]
oooG[Oooom[aon[doonA`ol00_n2/_l01_mm[_ooWLSTok_Qooo6iooof=ooolB@k0;o`Xk/00OobYC/
oo?aoooZm?ooko?oonk[ooo[lOooo]co00;oo=ko00Com<_oooc^ooo[j_oo`N3i0_o0i?l00onFao3o
e>Woom3Wo`02olGTo`06olCTooo5e?ooaMCool3Doon/dooob^;o2On_d_l01?n8]OooWL?ooig3oonI
a_l2ohnno`05oi_:oonof?ooXmCook_Eoondf_l00_oGdOl02OnkeOoob=goom?UoooCiOoog>7oomcS
ooo5c?oo_<7ookZho`02olfko`03omo5oooMj_oognGo00;oa;co00?oc:ooolJ[ooo7Z_l00_o<[ol2
ooGbo`04oibaoonI__oo`m_ool;Lo`;ooO3o00KoV[coofMKiOmRR_coQIgooibQoone/_l2ok>[o`;o
XKCo00coNHcoofmhoomlLOGoRVkZofeAeomM@=CoG4?Boea6d_mkFm_oLToAof]Ggom^Bll2oib4nP07
okVSoonG/_ooUk;ooiFhooo;j?oocM7ookS<o`03o`000009okWPoonl`Ooob[gool:eooo<g_oo]m3o
ojO:oonU_oooZ/3o00;oY[[o017o]jkoon_AoooVfOoojncoonC=oooJ^ooojncoon_Zoooafoookn;o
omoaooo^jooohnkmoo3cooo/coooi/Wool_8o`02olVio`04on_Xoon/c?ooR:WoognPo`;oNIko00[o
S:gookKBoonbcOoo//gook;Jooo5e?ooh?7oolWBooo0aooo_<Co0_o4bOl02onmXOooRX?oogaho?md
SOooHGOoof9Ok?mPLOcoHG[oogAKh?n7ZoooYKgo00;o`n7o01CojNooomGMooo4fOooaLoook?4oonK
UOooRZ7ooh>4oomnR?ooX87dojRJoonLRoooZXWhokJ;lOo>_oood;?ool>hooo0[_oo/j7oojFHo`;o
XJoo0_oQlOl02Ooom?ooi/;ooo;coooTl_oobNSoolcVoooVkoooc;?oomkao`02ojgIo`;oeMSo00Ko
XJWoojF/oong^ooodlooolk7ooo9j?l2onoeo`0Oonk4oonM[?ooJGgoof9YmOn9Xooo/=3ook[Looo>
aoood=3oolgAoonZ]OooR:OoogVYoomk]?ooUHSooif/oong__ooRiOooj6VoomQKOSoMG3fof9Nj_mb
KOCoH7C/oea5d_mQ@l_oHSo6ofa2a?mU@<CoJT74ohMDb`02oiAWg00:oi>Joon?K^SoVi_ooi5ekonG
ToooY9GookNTooo6]oooe<OoomSJo`;o[/So00[o//gooj2loonJ^_ooV[[ooh^=ool0003oOhCoogVY
oomSW?ooZMCo0_oPYOd04?oDkOoojnSoomcQooo=eooof>;oon;ToooLhOoof>;ooloZooo=j_ooj>_o
omCToooDd_ooa<Kook>[oonj^ol2olo:o`04om_>ooo@d?ood=3ookS1o`;o/Joo00CoWI3ooiV=oonI
SOooWYSo0_nPY?l01OohYi7oTW3YooRVTOohYi7omjRA00Con:NA00Gon:RAooNXTOohZ9;on:RBooNY
T@08ooRXTP03ooRXTOn_d_oo[m;o00;o[m;o00?o0000ojoBool00000:_ooool000Co000000?oMgMg
ogQhN?miNGT00omjNWX01_miNGWoMgMgogEeMOmcLg?oLG5aofm_K`OoKVi^0_m_Kfl>og1`L003og5a
LOmbLW;oLg=c00;oLW9b00CoLg=cogAdM?meMGGoMgMg0_mhN7P01?mjNW[oNg]kogalO?mmOGd2ogin
OP;oOgmo0_n0P8000on1PH7oPX:2oh61P@02oh20P0;oOgmo0_mnOWh6ogemO@KoOWin0_mmOGd00omk
Ng_oNWYjogUiN@02ogQhN0?oMgMg1?mfMWH01?meMGGoMWIfogIfM_mfMWH2ogMgM`04ogIfM_mgMgOo
MgMgogMgM`;oMWIf1_meMGD3ogIfMP;oMgMg00CoN7QhogUiNOmiNGWoNWYj0omkNg/2ogYjNP;oNGUi
0omhN7P00omgMgOoMWIfogIfMP02ogEeM@;oM7Ad1OmcLg<01?mbLW;oLG5aog5aLOmaLG42og1`L004
ofi^K_m]KFgoK6a/ofa/K0SoJf][1?m/K6`01_m[Jf_oJVYZofYZJ_mYJFWoJ6QXofMWI`;oIVIV0_mU
IFD6ofATI0SoHf=S1_mRHV85of5QH@CoH61P0_mOGel00omNGUkoGemOof1PH003of1PH007oeiNG_mL
G5coFe]KoeYJF_mIFEWoF5QHoeMGE`02oeIFEP?oEEEE00?oE5ADoe=CDomBDU800_mADE400om@D53o
Cdm?odi>CP07odi>CP04ode=COm<C4coBd];od];B`;oBDU900?oBTY:od];Bom;Bd/01?m;Bd/00om<
C4coCDe=odi>CP04odi>CP;oCdm?00[oD51@oe5ADOmADE7oDU9Boe=CDomDE5CoEEEEoeMGEomHF5So
FEUI0_mJFUX2oe]KF`KoG5aL2?mMGEd00omNGUkoGemOof5QH@02of9RHP;oHf=S0_mTI6@4ofEUI@?o
IVIV017oIFEUofATI?mSHf?oHF5Qof1PH?mOGeooGUiNoeeMGOmLG5coFUYJoeUIFOmHF5SoEeMGoeIF
E_mEEEGoE5ADoe=CD`03o`0000kooooo00?o0000ooooooooool02?ooool02OmoI^OoQVOTohUZionD
Mo3oVgW^ohUWhomeV?ooK4S<og=7a`02oh5=aP;oV:Ko013oTV7EokFboonRVoooNXOooee?gomWB=Co
HdcFofUCfomN@M?oWGodohUGc_n6CL;o/6W7oooDhooognKom]3o0_o^`Ol01_o^d_oojlWoon;XoooR
j?ooaMCook^`o`;obZOo00Co`9ooojF?oonUSoooVXCk0_nSR?/02_neYooo]igooiIKbOnFIMOo/ZGo
om[6ooogdoooPgKgofE?f?mLAM@2ojnno`0=oooVoooWe?ooimCooiK;oon;_oooRKoooiK;oon/fOoo
Z<SoomK[ooo1h_ooe>;oolB@k002ol:>k005ol?Ol_nkeOoo^mGoooGRooojao/00_olbol02Oong?oo
l?CoooccoonceN[oa>Cook?MoonSd_ko_n?oom_/o`02omK]o`04om_/oooQk?ooamoool3Do`;o^Mgo
00Go_mSook_Eoonhf?oo^=Sook_Eo`06ojoBo`0;ojK;oonFa_oo[<gookO>ooo9e?ooamoool?Kooo1
cooo[][oojoKooo=j_l00_oGdOl2om7Ko`;ognGo00?ogMGoom;<oond[ol00_nd[ol03_nh/OoocK_o
om3/oooXjOooeM_oolBloonn^_ooa[Oool6boonigoooaZ_oolb_ooo^l_oojn?o0_nZ^?l01onk/?oo
g=ooomcOoooml?ooonKooeiNkOmMCMX00_mlI>H03onF]Ooo^<[ookS:ooo1coooV<Koohjooon2Tooo
IY3oog9ZlOn3H=goPEKBof93aomLA];oJ4oGog9?d@02ofi;c`03ohaOeoncOnCocn?o00;o/mco00Ko
bLooo`000?l0003o0000olgIoonmh_l2omSOo`08ol;Looo0g_ooaMCoolGDooncbooo^<cooiR[oonP
Y?l2ojBTo`0>okN^ooo[dOookm[oonGFoooTcOoojn[oomR[o_oY_Ooom?7monO`ooohh?oogNgooo?c
ooodd_l2oo[^o`0<omoSoooXgoooj=ooolGTooo=fOooX/KoohVdoon3/OooSZCooiR[oonH[_ooX;Wo
0_n_`Ol02?o5e?ooh?7oolWBooo9d_oo]:ooojjeoonZX?ooWiko0_n:Ood01_mdF]ooKe?IofmCfOmT
D]coV7G[ol6Ro`;oVl[o00?oaNKoomG/oooLhol00_o@h?l02Oo5e?ooTZcooh^DoonKUOooPh_oohJC
oon7S?ooSigooib;o`02ojZ9n005oljoooo9`Ooo_=coojkCoonjeol00_nO__l00onkhOoo`n7oon?a
o`02oncdo`04omO^ooo<jOoohnkoonGZo`;obJSo00Woe>gooo;cooo`k?ooiN3oolk7oonbW_ooX:7o
okRaoong__l00_neg_l01OoCZ_ooo^cooo[`oooRi?ooh]co00;oHVWe00SoQIgoolo:ooo?b_oofM3o
oio0oon;/OooMISooh:Eo`;oUHSo0_n^a_l01_nWUOooHiGooemXm_mNENSoHUkZog=Qi`;oJ5WR00Co
H6[gof1jl?m/@/CoID340_nC^ol2ojRVo`03oi>JoonHW_ooVi_o00;oUi?o0_nXXol01?o6]ooodM_o
om7Iooo5d_l2okO@o`0>oiNboonHY_ooSZOooh6GoomkV?oo0000ohnBoooWk_ooiO?ooo_QoooFjooo
on[oon[booo^i_l2ol7Bo`;oh^Co00Kodncoom3Wooo7i?oof=goom:looo8]_l2ol6io`;o^[_o0_o;
j?l01ond[oooXJKoojZ_oonZ[oooYI_ooj6:oonNR?h00_nJT?l01onMToooUX7joi9`jOnBL>Won:JA
ooRWTOogZ9400oohYi401?ogZ97on:RAooNXTOohZ943ooRXTP03ooRXTOohZ9;on:RB00Con:RB0_oh
Z944ojoBo`;o0000:_ooool000Co000000GoMgMgogQhN?miNGWoNWYjog]kN`02ogalO006ogUiNOmg
MgOoMGEeog9bL_maLG7oKfm_1Om^KVh3ofm_K`WoL71`1?maLG401?m`L73oLG5aog9bL_mcLg<3og9b
LP0:ogAdM?meMGGoMgMgogMgMomiNGWoNWYjog]kNomlO7coOGemoginOP;oOgmo0_n0P8000on1PH7o
PX:2oh:2PP03oh61P@;oP82000?oOgmooginO_mnOWh03?mnOWh01OmmOGgoO7alog]kNomjNW[oNGUi
00;oN7Qh0omgMgL6ogIfMPGoMgMg0omhN7P00omgMgOoMWIfogIfMP05ogIfMP?oMgMg00?oN7QhogUi
NOmjNWX01?mkNg/2ogYjNP;oNGUi1?mhN7P01?mgMgOoMWIfogEeMOmeMGD2ogAdM0GoLg=c00?oLW9b
og5aLOmaLG400omaLG400om`L73oKfm_ofi^KP02ofe]K@coK6a/00GoJf][ofYZJ_mYJFWoJ6QXofMW
I`02ofIVIP;oIFEU2omTI6@4of=SH`?oHV9R1_mQHF43of1PH0GoGemO0_mPH6002OmQHF7oH61PoemO
GomNGUkoG5aLoe]KFomJFU[oFEUIoeQHF002oeMGE`;oEUIF0_mEEED2oeADE005oe=CDomBDU;oDU9B
oe5ADOm@D5001om?Cdl3odi>CP;oCDe=00CoBd];odY:B_m:BT[oBd];0_m<C4`2ode=C@;oC4a<00?o
CDe=odi>C_m>CTh01Om?Cdl2oe1@D003oe5ADOmBDU;oDe=C00;oE5AD00CoEUIFoeMGEomIFEWoFUYJ
0_mLG5`6oeeMG@?oGUiN1_mOGel00omPH63oHF5Qof9RHP02of=SH`?oI6AT0omUIFD4ofIVIP;oIfMW
013oIVIVofEUIOmTI6CoHV9Rof5QHOmPH63oGemOoeeMGOmLG5coFe]KoeYJF_mIFEWoF5QHoeMGEomF
EUKoEEEE1?l0000>ooooo`03o`000?oooooooooo00Sooooo00GoPkOoohUZion9J^OoU7;Yoj6bo`02
ogF6o`04ojFZoomcAlOoPDg6oh5=aP;oV:Ko0_nYZOl05onZ__ooVHgooiV=oomOGnooIdSDofaDfomM
E>CoJH_oohUGc_n6CL;oHg?moooOi_ood^goolgeonk6ooo^`OooloCoon_9ooonj_oojnGook?7oonY
aOooVL[o00;o`Lgo00KoW;CooiJ@oonFT?ooW8gooiJ=oonnY?l2oiULa`09ojMWbongNm_ohZ_cooOC
oooolOooT<KoofE?f?m/E=_oc>So00;oRJ?o00_oZ=Kook_Qoon[e?ooJ9ooof^MoomfXoooU/_oom?/
ooo1h_ooNZooogbdo`02ol_Un`05oi:moonSdoooZ:?oojRSoooI]_l00_olbol01Ookloooj_7oolOO
k_ncg?oo/=[o00;obNKo01[ogNkoonKUoooViOoomo;ooo[aooohlOoohNcoolCQooo@h_ooe>;oomKW
ooo;hOoo_]WoojoBooo=eooog=ooojoBoooGe?oo[m;ool7=ooo=dOoobLooolK2ooo>aooo]lkoolc>
o`;oeMgo00GodM_oolo:ooo?b_oog]3oomcQo`02omODo`05omcQoooRi?oogn?oomG;ooo5col00ond
[ol03_o<gooodn[oonSWoooZgOooh^;oolBloon/c?oo_kgoojcCoonigooo`N;ool_Vooo?j?oo^<co
0_n`VOl00onl`Ooobn7oom3/o`02oooOo`0BohReoomRR_coGfS_ogJSoonWb_ooPKSookGDoondeOoo
^mGoog^Woom`U_ooJGooof1_nomPL?_oGfGdofMWl_mZBLWoKDK10_mc@k`01?n7B[gobN?oojkCoon`
d?l3o`000008ojkCoonYe?ooZMCoolGBooo?j?oof=ooomCYooo=iOl2olW?o`06om7Cooo0e?oo[l?o
oiR[oonCX_ooX:Co0_nQY_l00ond[oooik[oomcAo`02om>Yo`06omBVn_omm?oom?7moooUoooUlOoo
amkZ0_o[dOl02?ojk_oo[/kNon;Xooo6i_oobnWoolgZoonj^oooUk3o0_nH[_l01On>Y?ooRJ?ooi:/
oonQ/_ooYKgo00;oe=;o00?oh]ooolNjoond[ol00_nd[ol02?n][?ooWikoohj:oomkOOooGeGRofMA
f_m_DmWoI9_o0_nNbOl00onKb_oodncoom7/o`02ol?Uo`0AolgLoonhc?oo[kkooi6aoon1VOooOXgo
ogF9oon;U?ooRYkooi>ZoonT`oooV:kooj2loonfd_oo]MCoojc<oonbcOl00onhaol01?o5i?ooi=oG
oo:oo?o3i?l2olKVo`03onkVoonmf^cocK;o00;obJSo0_oZl_l00ooSk_oo^ZKookZVo`02ok:No`0M
olSMooo8]_oof;ooolfNmoobl?oom>ooooWbooogmOooKWcooemXm_mOI?7oOI7oojjeooo?b_ooenGo
oknmoon_^oooYI_ooj:KoonY[?ooJ9oooiNEoomgO?ooTFgUoee:e_moDlooN4c:og9:bom^Jo<00omX
FN82oeeChP05of=KiomNFnWoJ6C_og=VkOn2L?400_nGNo<2oi5gl@04ojJeoonoh_oo`<CoolOOo`;o
d>3o00Go`=CookS<oon___ooZ[SooiR8o`02ohIlo004ogQjoonNUOoo0000oo;do`;oo_Co00?onNko
oooZooo`lol00oo1d_l06ooNlOood>coom3/oooUjooo`Zgoom:goooLdOood[coolg3ooni]?oo^m?o
olC6oooEgOoojO3oojjboonLY_ooW:?ooi^EoonPT?ooXH[ooij8o_nT`Ooo[l7ooib^oonU[?ooWXSn
ooRVT@02ooRWT@06ooNXTOohYi7on:NAooRWTOogZ97on:RA0_ohZ9801OohZ97on:RBooRXT_ohZ9;o
n:RA00Gon:RB00?on:RAooRWTOn_d_l01?n_d_l2o`0002Wooooo0004o`00000=ogUiNOmjNW[oNWYj
og]kNomlO7coOGemog]kNomiNGWoMgMgogIfM_mcLg?oLG5aog1`L002ofi^KPKoKfm_2?m`L708og5a
L@0>og9bL_mcLg?oLW9bog=cLomdM7CoMGEeogIfM_mgMgOoN7QhogUiNOmkNg_oO7alogemOOmnOWh2
ogmoO`;oP82000CoPH61oh:2P_n2PX;oPX:21?n1PH400on0P83oOgmoogmoO`06oginOPGoOgmo00Ko
OWinogemOOmlO7coNg]kogYjN_miNGT2ogQhN0CoMgMg1OmfMWH2ogMgM`;oN7Qh1OmiNGT00omhN7So
MgMgogMgM`06ogMgM`?oN7Qh00CoNGUiogYjN_mkNg_oNg]k0_mjNWX4ogUiN@07ogQhN?miNGWoNGUi
ogQhN?mgMgOoMWIfogEeM@03ogAdM0?oLg=c00?oLW9bog5aLOmaLG401OmaLG401?m`L73oKfm_ofi^
K_m^KVh5ofe]K@KoK6a/00KoJf][ofYZJ_mYJFWoJ6QXofMWIomVIVH4ofEUI@GoI6AT1OmUIFD4ofAT
I0?oHf=S0_mRHV85of5QH@CoH61P0_mOGel2of1PH0?oHF5Q00KoH61PoemOGomMGEgoFe]KoeYJF_mI
FET2oeQHF0;oEeMG0_mFEUH01?mEEEGoE5ADoe=CDomCDe<2oe9BDP;oDE5A1_m@D502odm?C`;oCTi>
0_m=CDd01Om<C4coBd];odY:B_m:BT[oC4a<00;oCDe=00KoCTi>ode=COm=CDgoC4a<ode=COm>CTh2
odm?C`GoD51@00CoDE5Aoe9BD_mCDe?oDe=C0_mDE5@01_mEEEGoEeMGoeQHF?mIFEWoFe]KoeaLG0?o
GEeM1?mNGUh2oemOG`KoH61P00CoHF5Qof9RH_mSHf?oHf=S0_mTI6@2ofEUI@CoIVIV1_mWIfL03?mV
IVKoIFEUof=SHomQHF7oH61PoeiNG_mMGEgoG5aLoeYJF_mIFEWoF5QHoeMGE`;oEUIF00?oEEEEo`00
0?l000000_l0000=ooooo`03o`000?oooooooooo00[ooooo00Co^X_^ojV<o?nYS?coM8go0_mgO?l0
2onTY?oo^j;oojF_oomoLOCoOZ;oog:OoomfXoooQ;3ooi2eoon9YOooK8Co00;oMHWo00CoJi;oof5h
oomQN?ooQYKo0_mSLod01?ook??oonCkooo=mOoocOD2onNho`08ooo/ooohlOoon>oooj_Enoo<j?oo
eNShon?HoomOH?02ofino`05ofIhoonFSOooTWWcoj9/f?nLG/L00_nPI]401_nfO=goomooomkQg_oF
jooodnGookOMoP;oRKoo00Oo`>;oolCVoonZe_ooZ]Kooio@oon9]?ooV[[o00;oQ[om00CoMk;Xoj[>
oonVdOooTlKo0_nPcOl03omRWoSoHGOmojRSoonXXooofnGooo;^oooof?oo_]ojol?Soonngogod>Oo
olWXoongfOooh>goomcSo`02on;Lo`07ooObooobl?oon_Coomk^ooo2]Oookmooonk[o`02onkYo`06
omW2oooCcooof]?oomK6ooo4_?ood/Co0_o1cOl2om3@o`05ol6Vooo:_OooeL_oomkHooo?jol00_oC
_ol01?o@_Oooe/KoomoPoooMj_l3omoPo`0=om35oooZgOooh]ooolFoooo@aOoogm?oomGHoooC^_oo
e[coonSWoooUdOoomn_ooj[0o`02ojc<o`06ok7?ooo5eoooc=kool[Rooo1b_ooZ[So0_nk__l02Ono
`Ooogn3oomkHoooSf?ooomooonVmoooReOooHH;kof60m`02oh>go`;oZ[So00GoXJWookVdoonLSOoo
Gf;`ofaUkP02ohNAo`03oemQlOmM@=?oGd;;00;oLd>l00OoQdZmolWSool0003o0000okc?ooo:h_oo
dnGo00;oaLoo00Co`LgoolWBooo3hOooe>Wo0_oDeOl02oo<c_oobLooolW?oonbcOoo/l_oojk6oonI
__ooRhSoohj8oon;J>;oY7c/00;oik[o00[odjWoom:VoOoDY_[oonGnooo_n?ooiOooamkZoo?eoooa
mOooh_;o0_odl?l01_oMj_ooaNKoomgEoooJjOoo^[_ooiN`o`;oV:ko0_n=Zol02?nG/_ooZ[kook>k
ooo9/OoobN?oon;Ooonc__oo/Joo0_nbZ?l03Onh`OooW:7ooibNoon:POooNh?oof:6oon3M?GoHXgo
of>Eoon9`Oooa^OoonC]oooAk?l00_oEf?l03_o8fooo/ZSook:UoonXXoooPh_ooh^?oon2S_ooQYSo
ohZNoonB_OooY[Sook3@oon^a_oo]kko0_nhc?l2ok3@o`0;ojcCoongfOoofncoomc`ooo9iooodnco
ooGRooo[j?ooclgook_Eooo;i_l00_oIaol2on[bo`03ojZkooncXOoo]jCo00;o`Loo0_o:]Ol02?oA
joooj_;ooo;`oooim?oojo?ooibQoom_JO7oIh;o0_mRQol01OnFT?ooh^Koolc>oon`[?ooZIgo00;o
ZJWo00OoYKoooj6boomUN_ooMgcoog9XkomMB]KoJTG:00;oN4c:00CoNTo=ogMAdOm`B/goId;70_mW
@/P01omQR?3oJfO`ofAanomcI^goPgKgoh9`lOnGNo<00_nWUOl02OnUVooo_;CoojWDoonYe?oo`M;o
okS<oonf^?oo[[GoojBWo`02oj:Ho`06oiR8oon6O?coN7[ooh^Gool0003ol>Go0_onm?l02?oik_oo
l^kooo;^ooo@h?ookNgoonk[oooNlOooh]co0_ojh?l2omS<o`0@omcAoooEbooobn7ookfgoonf^?oo
/mgoom_>oooYl?ooXXgoohn=oonNV?ooYJooojnYoonj^?oo[J3ooi>Eo`;oV9_o00_oXYSooij8o_n2
ToooV7O]ooRWTOogZ97on:RAooRWTOohZ97omjRAooRXT@02ooRXTP03ooRXTOohZ9;on:RB00;on:RB
00?omjVAooRXT_ohZ9800_ohZ982ooRXT@Go[m;o00?o0000ojoBool00000:?ooool000Co00000_mj
NWX02omkNg_oO7alogemOOmmOGgoNg]kogYjN_mhN7SoMWIfogAdM?mbLW;oL71`00?oKfm_0_m`L703
ofm_K`;oL71`3_maLG44og=cL`0<ogAdM?meMGGoMWIfogMgMomhN7SoNGUiogYjN_mkNg_oO7alogem
OOmnOWkoOgmo0on0P8000on1PH7oPX:2oh:2PP03oh:2PP;oPH6100?oP820ogmoOomoOgl00_mnOWh9
ogmoO`05oginO_mmOGgoNg]kogYjN_miNGT00_mhN7P4ogMgM`GoMWIf00?oMgMgogQhN?mhN7P00omj
NWX3og]kN`03ogYjN_miNGWoN7Qh00?oN7Qh00CoNGUiogQhN?mhN7SoN7Qh0_miNGT2ogYjNP03og]k
NomjNW[oNWYj00WoNGUi00CoN7QhogMgMomfMWKoMGEe1?mdM7@00omcLg?oLW9bog5aL@06og5aL@?o
L71`0_m_Kfl3ofi^KP;oKFe]1?m/K6`2of][J`04ofUYJOmXJ6SoIfMWofIVIP;oIFEU0_mTI6@7ofEU
I@;oIVIV0omUIFD3ofATI0?oHf=S0omRHV86of5QH@GoH61P0_mQHF401_mRHV;oHF5Qof1PH?mNGUko
G5aLoeYJFP;oFEUI1?mHF5P2oeMGE`04oeIFE_mEEEGoE5ADoe=CD`;oDU9B0_mADE42oe1@D0CoDE5A
0_m@D502odm?C`04odi>C_m=CDgoC4a<od];B`;oBTY:00?oC4a<ode=COm>CTh00_m>CTh2oda<C003
ode=COm>CTkoCdm?00;oD51@1?mADE42oe9BDP08oe=CDomDE5CoEEEEoeIFE_mHF5SoFEUIoeYJF_mL
G5`2oeeMG@?oGUiN0omOGel3of1PH0;oHF5Q00CoHV9Rof5QHOmQHF7oHF5Q0_mRHV801?mSHf?oI6AT
ofATI?mTI6@3ofEUI@;oIVIV0omWIfL3ofQXJ00=ofMWIomVIVKoIFEUof=SHomQHF7oH61PoeiNG_mM
GEgoFe]KoeYJF_mIFEWoF5QHoeMGE`02oeIFEP03oeEEEOl0003o000000;o00003Oooool00ol0003o
ooooooooo`0:ooooo`07omcAoondeOoo]=Gool3Foomf/_ooMK3ooio0o`02ojF_o`05ogZ_oomm[_oo
Pkgoof:Gkon2/_l00_n1^_l01omSUoooNIkoognNoomkV?ooQYKoof5hoon6U_l00_mPJoL01OmQP?Oo
l^?ooo;SoonN`OooW/Wo00;ocnSo01So^mgjoj_Aj_o?j_ooX/KGon?aoon9_oooP[cooh>koomPMoKo
HY3oof1bnOnBNO?oXVcHoiaNaon4E<goX6KAokaidooogooon?;ookOMooo0e?oo]mgnokgPooncgOl2
ol7Qo@;oS;oV00CoS<;eohc3non<`o_o_=co0_n^dol00onOd?ooXm7ooj3=o`02oj3=o`05oiG1oonH
ZoooRKCoogj;oon8ZOl00_n5[_l01?o<goooi?3oolKUoonldOl2ojcCo`0;okcLooo=e?oocMCook?F
oooJkOool>Gooo[doon;VOooMHKookNkoooafol00_oP_?l04_oK/ooom>ooonSTooo0Vokoe:Omoljo
oooDaoooe/Koolo2ooo0WooodkooomFboooScooog_3oonO7oooN/Ooof;SoomSTo`;oe/ko00Wogm?o
omSRoonoX?oof/KoonS=ooobk?ood/CoolRnooo5_ol00_oD^?l02_oHeooohKGoooWYoooamOoomn_o
om3Rooo1d_ooc<_ool7=ooo5eol3ol37o`0:ojZhooncbOoo/lWoojo1ooo1cOoodM_oon;EoooUa?oo
jKgooo[Do`;o`<Co00GoH7?logRBoomhT_ooXJWoojZGo`02oj2Qo`08oemRl?m/INkoLf;XogAJgomd
D]CoK4O:oe/ocOmP@/`3o`0000;obLoo00?ob=goonG[oooHi?l00_o5col00onnfOoob=_oomoWo`02
omSJo`0:omCEoooAdooo`=koomoUoonca?ooZ[GoojF/oomfQ?ooQWCdohMZj0;oRfSR00WoZGcXon:a
o?oCZOoodZKmooKJooooiOkooo3jol?IhOo7g^X00_ocmOl01OoOioool>coonW`oooYl?oofNoo00;o
gnGo00GoiNSoog^Joom[U?ooOJ?oohRYo`02ohVSo`07oiR^oonU[?ooYJcook>noonk__oo[jWoojnn
o`02ok:Xo`05okS1oonUZ_ooQY?oofYZlomcIN`00_mlInT01OncbOoo]=Goom?UoooMj_oodloo00;o
gMGo00Co_l7ookncoonb]Ooo/:co0_nUZ_l2ohZQo`08oiBPoon@]OooT[goojF/oon][?oo/JoookJh
oong__l3ol7=o`04okOIoon^f_ood>Gfomk^o`;om=oo00?ol_3oon7AoooIaol00_oFa_l01OoIaooo
e>goolKVoooOaOooX:7o00;oV9ko01Oo`KWook2IoonlUoco_9Olom7[oooGk_ooko?oooWdooogeOoo
W:7ooh^:oon:W?ooYJooogfDooo5eoooTKkoojFmoon>ZOooXJcooi61oOnDQ?koW87gohagm002ohQa
k`0QogaamOmjClcoKG3hog=8b?mhC<[oNTo=og]CdOm`B/goId;7ofm4a_mUN_ooGfGboehob?mO@/co
I77kog9ZlOn3O?goPgKgoij8o_nWUOoocM7oolWVoonhb_oo^<Oook:booo4_?oo_KOookJhoon^b?oo
U[Ooohf[oon:W_ooQY?o00;oRZ7o00?oXmCoo`000?oZh?l00_oTkol01ooPkooohmSoolGGooo]kOoo
d>coonODooo8__l00_ojh?l02OoHc?oodLWoom>joooI`_ooc[oookfgoonigOoo`Lgool^Zo`02okfg
o`04ojRSoonHZ?ooY:CoojRVo`;o[jKo013oTiGooiJeoonF]OooW;Koog^JoomUY?ooPY?oooRWTOog
Z97on:RAooRWTOohZ97omjRAooRXTOohZ9;on:RA2_ohZ9801?ohZ97on:NAooVWT_ohYi44ojoBo`;o
0000:?ooool000Co00000omkNg/02_mlO7coOGemoginO_mmOGgoNg]kogUiNOmgMgOoMGEeog=cLoma
LG4:og1`L0WoLG5a0ombLW82og5aL@CoLg=c00WoM7AdogIfM_mgMgOoMgMgogQhN?miNGWoNg]kogal
O?mmOGd00_moOgl3oh20P0;oPH610on2PX82oh>3P`;oPX:20_n1PH401?n0P83oOgmoogmoOomoOgl2
oh20P0?oOgmo1?n0P8001?mnOWkoO7alog]kNomjNWX2ogUiN@;oN7Qh0omgMgL4ogIfMP;oMgMg00Co
N7QhogUiNOmjNW[oNWYj1?mkNg/00omjNW[oNGUiogUiN@06ogUiN@;oNWYj0_mkNg/2ogYjNP[oNGUi
00CoN7QhogMgMomfMWKoMGEe1?mdM7@01?mcLg?oLW9bog9bL_mbLW88og5aL@;oL71`0_m_Kfl2ofi^
KP;oKFe]0_m/K6`2of][J`05ofYZJ_mYJFWoJ6QXofMWIomVIVH01OmUIFD:ofIVIP;oIFEU0omTI6@4
of=SH`CoHV9R1OmQHF42of1PH0;oHF5Q0_mRHV801omQHF7oGemOoeeMGOmLG5coFe]KoeYJF_mIFET0
0omHF5P3oeMGE`04oeIFE_mEEEGoE5ADoe=CD`;oDU9B0_mADE400om@D53oDE5Aoe5AD@05oe9BDP06
oe5ADOm@D53oCdm?odi>C_m=CDgoC4a<0_m;Bd/00om<C4coCDe=odi>CP02odi>CP?oCDe=00CoCTi>
odm?Com@D53oD51@1?mADE402_mBDU;oDe=CoeADE?mDE5CoEUIFoeMGEomIFEWoFe]KoeaLG?mNGUh2
oemOG`GoH61P00?oHF5Qof9RH_mRHV802?mSHf<3ofATI0;oIFEU0omVIVH3ofMWI`CoJ6QX00coIfMW
ofIVI_mUIFGoI6ATof=SHomQHF7oH61PoeiNG_mLG5coFe]KoeYJF_mIFET2oeQHF003oeMGEomFEUKo
EUIF00Co00003Oooool00ol0003oooooooooo`0:ooooo`06olO5ooongoooko?oonO/oonmfoooh>go
0on_d_l03onbcOooU[Oooi33oonM[?ooTg?/oiRKoon7J>KoHGcoogN[oonU[oooY:OooiNHoon][?oo
HXgooh5Ui002ogaMgP0Coh>aoon=^OooSKWooi:moonTc^ko/M3QoiW=oon@aoooQ[c[on3WjooLl?oo
U/_ooig?oomo/oooQj_oohRWoomn^OooGUOSolE=NP02ohADc@05oiiVd_omi_ooj]c@oncdooo_mOl0
0_mi]_l01_n8`OooQ;3oojGCoonZc_oo[/Sool7Uo`;o]moo00OoZMCookCJoon`eooo/=OoojGCoonm
goooZmCo00;oV<Ko00KoR[[oohVdoonHZoooK:?oog>VoooFkOl2omC]o`0<oig8i?nTc?ooVLKooh[2
oon/doooZmCooig@oon_d_ooXM;oomoSooo6i?ooeKgo0_neU?d01_nn^_ooek[oon2loooP_?oofk?o
ooC_o`;ob[3o00ConNcoomg<ooo1X_ooajGo0_o0Wol2omFmo`08onkboooEYOSofJkoomjaoooUhooo
h^;oomc9ooo`k?l2olVAj006olBLo?oPlOook_;oonK_ooo@aOoobK7o0_o;^?l01?oHgOooaj[oomgE
ooodmOl2oo7eo`0:omk@oooAbOoobn7oolOOoonl`Ooo`l?ool34ooo4a_oo`=KoolBlo`;o_l7o00oo
bKWoom79oooPbOooj=OoonkBoooYeOoonO;oooSPooo]k_ooG4SIoei9e?mWFnGoOICoofU_n?moQ_l0
0_oHgol00om/W?ooQIgoojfAo`03o`00000Bof8oa_mRU_go_=7oolWIoon?WOoodnGoonG[oonlcOoo
`[gook^noooBc?oog=ooomSRoooHgOoo/mcoom7Nooo@^?oof/7o0_nlaol02_nc`OooO;CoogJ4oomY
KoSoLfK]oh5Vi_n;J>;o_N7ookbdooo@ZOl2onCCo`09omg/oOnodmOo`mWQomRZo?oTl_ooh^KookGJ
mooTl_oofnoo00;ohMWo0_o:h_l01ooKkoooP9coohZNoon6U_ooSiooohFMoon>Yol00_nZ`ol2ojo1
o`04ok?1oon^a_oo[/KoojJjo`;oUHSo017oViGooin=oonPT_ooTi;oof:4oombToooUk;ookCEoond
fooof^ooon7AoooAfoooaLooojo3oon_^oooY[Gooi9il`02oh]elP05ohakn?nPR?co/ZSoojZboon^
/_l00_nU[?l02Ona[ooo_<oook_Cooo1cOoo/mgoojcIoonUdOOohO7oom3/o`02onC=o`07onGcooo^
i_ood[coom:loooM`_ooe/Koolo[o`02on7Io`0>ok7?oonTY?ooY:CoojBToon/Y_oo/9WookCJoooA
j_ooe;Soon?^oooblooonOCoon3Foon6Tol3ohZLo`0=ojFoooo9eooo[Z?oojJjoonAQ_ooTHCoohQb
lOn?L>[oTH7mohMNfOmkEmKoOeKBogmDd002ogY?c00Dog9>d?n=H]WoSF;IoeiOk?nAQ?ooN7Smof1d
oOmNG^koGfGbof9Ok?mMDnCoGUSYoemMj_n2YoooQWclol3Nooo4i?ooi^ooojJeoonZ/_l2ok:bo`08
ol:moon^a_ooX;cooibaoonHW_ooIWSoofMfoomkPol2ojnYo`0=omoCooocg?oo0000on7booo9e?oo
aM;oojJjooo?j_ookoGooo7eoon^a_oodkooooO[o`02om_>o`;odk[o0_oFk_l00onnT_Co]YOoomoW
o`02omW7o`04okfgoonQ]oooV:SoojBTo`;oZ/3o017oV:kook>hoon^/_oo[[;oojZkoon=ZoooTj;o
ohZLooohYi7o]]ooooRXTOohYi7on:RAooNXTOohZ97on:RBooRXT@05ooRXTP03ooRXTOohZ9;on:RB
00;on:RB0_ohZ9400ooiYi;on:NAojoBo`03ojoBo`?o00009oooool000Co000000CoO7alogemOOmm
OGgoOWin0_moOgl02?mmOGgoNg]kogYjN_mhN7SoMWIfogAdM?mbLW;oLG5a2_m`L706og5aL@OoLW9b
0_mcLg<03?mdM7CoLg=cogAdM?meMGGoMWIfogMgMomhN7SoNGUiogYjN_mkNg_oOGemoginOP;oOgmo
0_n0P802oh61P@;oPX:21On3Ph<3oh:2PP?oPH612?n0P8001_moOgooOWinogalO?mkNg_oNWYjogUi
N@?oN7Qh0omgMgL4ogIfMP;oMgMg00GoN7QhogUiNOmiNGWoNWYjog]kN`03ogalO003og]kNomjNW[o
NGUi00OoNGUi1_mjNWX7ogUiN@06ogYjN_miNGWoN7QhogMgMomfMWKoMGEe1?mdM7@4og=cL`CoLW9b
1_maLG42og1`L004ofm_Kom^KVkoKVi^ofe]K@;oK6a/00KoJf][ofYZJ_mYJFWoJ6QXofMWIomVIVH4
ofEUI@?oIVIV2OmWIfL2ofIVIP;oIFEU0omTI6@4of=SH`CoHV9R1OmQHF42of9RHP;oHf=S00KoHV9R
of1PH?mNGUkoG5aLoe]KFomJFUX2oeUIF@;oF5QH00CoEeMGoeIFE_mEEEGoEEEE0_mDE5@00omCDe?o
DU9Boe9BDP02oe5AD@?oDU9B0omCDe<01?mBDU;oDE5Aoe5ADOm@D502odm?C`05ode=COm<C4coBd];
oda<C?m=CDd01Om>CTh01?m=CDgoCTi>odm?Com?Cdl4oe1@D0;oDE5A00goDU9Boe=CDomDE5CoE5AD
oeEEEOmFEUKoF5QHoeUIFOmJFU[oG5aLoeeMGOmNGUkoGemO00;oH61P0omQHF400omRHV;oHf=Sof=S
H`02ofATI0;oHf=S0omTI6@4ofEUI@;oIVIV0_mWIfL2ofQXJ0?oJFUY00KoJ6QXofMWIomVIVKoIVIV
ofEUIOmTI6@2of=SH`06of5QHOmOGeooGEeMoe]KFomJFU[oFEUI0_mHF5P00omGEeOoEUIFoeEEE@04
o`0000gooooo00?o0000ooooooooool02_ooool03_o@h?oooncoooZolOoma??oonknon3]oooXh_oo
/=3oojc=oonTXOooTiGooiNCoonHR?ooMG3f0_n:K^X03?n1I^KoHDoJofYAfOn5KNcoGfCbojJjoon]
[?ooSZWool_8oon<_oooI:3oof>Ko`;oK9co00SoOjcoonScooohiooon>Ooono=oooPin_oh_;ookgK
o`;oWLoo00ooRZ7ooi>ZoonCZ_ooR:Oooh2Loom^B/koGf;`om7Foooalooooo3oomGRjOo1h_ooZ/?o
ojK;oomn[Ol00_me/_l01?mf/_ooT/Oook3Looo7j?l2ok_Oo`;o^n7o00WoaNCoolWIoonmgooo]mWo
okcLoonTdOooY]7ooik=oonce_l00_n^dol2ojoBo`07oic:oonSaOooY<coolKPoonmfooo[m;ook>k
o`03ok>ho`;oh^So00CoXYSookFDoOneU?gogl_o0_oG^_l00oo/l?oo_HKVokZ3h`02okZ3h`05ooW/
oon`R_Go`J;oomJlooo7YOl00_o8]_l05?o:YooocZ;komBVn_oKZ?Oonncoomo;oooPbOookMWoom6B
hooX`ooobI7XomFmoooG^_ooiM7oon3>oooA/_ooj>Ooom_Iooo@^?ooaj[o0_o6`_l01_oPkoooooCo
ooKaooo=eooobn7oomcAo`;oaKoo0oo5col01onoYooo_:GookbUooo?]Oooe/KoonC=oooId?l00ooX
eol01Oolg_oooncoono0ooohh?ooG4?F00;oPF7P00CoRgGboic=oonldOoof=go0ol000000omaF=ko
GD_Poea5e002of=4aP;oHH_k00_o`]coom?UoooAfOoo_<gookZhooo1gOooe>;oolSMooo@h_ooiMko
om_Io`02om2ho`04ol:eooo0]_oo_k?ookj_o`;o/ZSo00ooW7gboiIgkonCX_ooPjKoohAXionN`Ooo
`Lgool[Yooo9ioooj[[nokoCeooKk?oojnSoolKTooo5iol00_o@h?l01oo6iooofnooolOOooo7gooo
e^_oom_Ioon?Uol00_mlYOl01On?WoooSj;ooiJgoonO__ooX;Wo00;o[l7o00Oo/lCook>hoon_ZOoo
YI_oohiel?n>LnooTGG_00?oVGW_00coTgojoi>Boon7Zooo_l7oomK1oooJkoookoGoonC`ooncXOoo
XIGooi64oon=LNd3ohY/j008oj1kkOn`SOWo`:?ookj_oonca?oo[kkook;=oonlcol2ok_Co`09okWO
oooKkoooa^OoonkdooobfOoolmOoomW_ooo`jOoo/9Wo00;o_J7o00WobnWoomO^oooZf?oogm_oomkY
oooQk?ooZJcooi>HoonRV?l00_nUV?l02_nl]?oof;SoomBhoooD^?oohnkooncboooom?ooZZooohf[
oonG/_l2ohb]o`0=ohb_ooni]?ooX:CooinKoon@Oo_oPgKgohQblOn8KngoSg3Zog]LgOmkEmKoOeKB
ogmDd002ogY?c006og6/oommEM?oUl3ooiBjoonA/oooQj_o0_mPLo`00omOJ_;oH6ghoeeCi002of1[
n0;o_<oo00Coh^ooomS_oooAfooo^<7o0_nObOl02Onhc?ooaMOook_Eooo5eoooNIkooi>UoomnSooo
IgKoog^3o`02ojCDo`09on7AoooJk_oocn[oo`000?nee?oobn7ookKOooo?j_ood^_o00;o^]Oo0_oF
jol01Oo9eooo`K;ooljjooo3i?oogL;o00;o/X[c00Wog>_oomoWooo3ZOooa[OooknWoooMeOooZ<Oo
ohReoon2/_l00_nH[_l02_nc^?ooZ[Gookc4oonla?ood=3ooiO:oon2_?co[MWookKOoonmgol2ooRW
T@04ooNXTOohZ97omjRAooRXT@;on:RB00Con:NBooRXT_ohZ9;on:RA1OohZ9801?ohZ97onJNBooRW
TOohYi44ojoBo`;o00009oooool000Co000000?oOGemoginO_moOgl00_n0P8002?moOgooOGemogal
O?mjNW[oN7QhogMgMomeMGGoLg=c0_maLG45og1`L0SoLG5a2_mbLW82ogAdM0;oLg=c00WoM7AdogIf
M_mfMWKoMgMgogQhN?miNGWoNWYjog]kNommOGd00_mnOWh01?moOgooP820oh61POn1PH42oh:2PPOo
Ph>31?n2PX83oh61P@0;oh20P?n1PH7oPH61oh61POn0P83oOgmooginO_mmOGgoNg]kogYjN_miNGT0
0omhN7P3ogMgM`CoMWIf00GoMgMgogQhN?miNGWoNGUiogYjNP02og]kN`03ogalO?mmOGgoO7al00;o
Ng]k3omjNWX5ogUiN@?oNWYj00?oNGUiogMgMomfMWH01?meMGD4ogAdM0GoLg=c1_mbLW82og5aL@05
og1`L?m_KfooKVi^ofe]KOm/K6`00_m[Jf/01?mZJV[oJ6QXofMWIomVIVH2ofEUI@;oIVIV0_mWIfL:
ofQXJ0;oIfMW0_mVIVH3ofEUI@?oI6AT1?mSHf<8of9RHPCoHf=S00KoHV9RoemOGomNGUkoG5aLoe]K
FomJFUX2oeUIF@;oF5QH00GoEeMGoeIFE_mEEEGoEEEEoeADE002oe=CD`CoDU9B0_mCDe<3oeADE0;o
DU9B00GoDE5Aoe1@D?m?CdooCTi>ode=C@03oda<C003odi>C_m?CdooCdm?00GoCTi>00?oCdm?oe1@
D?m@D5000omADE42oe9BDP0:oe=CDomDE5CoEEEEoeIFE_mGEeOoF5QHoeUIFOmJFU[oG5aLoeeMG@;o
GemO0_mPH602of5QH@;oHV9R0omSHf<3ofATI003of=SHomTI6CoI6AT00GoIFEU0_mVIVH01?mWIfOo
J6QXofUYJOmYJFT2ofQXJ0;oIfMW0_mVIVH2ofEUI@0<ofATI?mSHf?oHf=Sof5QHOmOGeooGUiNoeaL
G?mJFU[oFEUIoeQHF?mGEeOoEUIF0_mEEED4o`0000gooooo00?o0000ooooooooool02_ooool2on;L
o`;ooLCc00KoonknoncFooo`k?ool>cookVdoonKOoD2oi9il`07ohN7oomaPoooSi[ooi>Eoon7TOoo
W:7oofYAf@02ohE]k007ojJjoonDWOoo_[[oongIooookooobnWoon_do`02okGIm008onoJoookhooo
nn?oonc1ooo``_ooj?;ookgPoonc`Ol2ok6_o`06of:=oommU?ooM8googB=oon2UOooO9Ko0_mYB]00
1?o>joooXJooojGCoondf_l2okCEo`0:ojK;oon:`OooR/7oojKEoon_fooo`]coolKWoooUj_oof=[o
okgOo`;oaNCo00Cob^;ool;Looo2g?oo_moo0_n^dol00ondeOoo/mKoojkCo`02ojoBo`07ok7?oonc
booo/lWook?9ooo6h?oo/lOooj[0o`02oj?=o`04ojkCooo=eooocMOoom2mo`;o`Loo00kof>CookFb
oooBi_ood^Koom^ooonmQ^Kog_3ookZ3hooWlOoo]h[`ol6RoondR>oofKKoon[Mo`;oekGo00GobZOo
oljRnoo>X__on>GoooSHo`02on?3o`;oc8oT00?olL?oooWboooY_ol00_oUdOl01_oI]_oodK;oolgG
ooo=eoooc<_ook?4o`;o/lWo00Coj??oon7boonnhoooc<3o0_o@_Ol01?oLdOoocMcookJhoonXY_l2
okRWo`06oknWoonlYOooe/KoomK6oooTcOooclgo0_oAdol02OoVfOooejKhonjhmoooj?oomNgoolWI
oonTc?ooHXcoofEjo`03o`000008okO>oom_V?ooLG7hog5Hg_n2G=WoGD3;oe`oc_mZCmH2of6;n`05
of]Hh?nNNnko/9ooomGHoonb]Ol00_o6`_l00ooAfOoogmkoom7Co`02ol_Yo`06om79ooo@_Ooo`[Go
okbdoonRVoooXJco0_nZ/_l01_nY[?ooTZoooi:_oonB[ooo//goojCAo`?oj[[n00Gof^?Wook^oonh
fO3o`^Goon;Xo`02ol?Uo`0;onGZoooXjooog>_oomSOoooLgooon>ooog:AoomRROooO:Goohfioon;
/Ol00_nO__l02_nJ_?ooV[[oojFmoonV^?ooY:7oojnYoonENoCoRgGboh]cl?n>Lnl3oiUik`07ok>h
ooo1d_ooYMGoojGEoooT_oooi/3oonoeo`02okRWo`03oi64oon>MO3oR77_00?oRVcX00?oX7_]ok2=
nOnof?l00_nca?l02?ncbOoo^<cookCJoon^f_oo`=Coom7Nooo=j_oolmco0_obfOl00ooVlooon??o
ojjCo`02olCQo`07okSPoooXloook?3oonc`oooJjOoohMWool6Zo`02oi>Jo`05oibQoonSW_ooXiko
olBloooH^?l00_oXjOl01_o_goook?;ookNkoonbZ?oo][Sook>ko`?oW:ko00KoY[;oojJhoon2T?oo
QY?oohFMoon3O_l2ohZ3o`;oOXoo00ooZICooi1Qe_nBHMGoT67FoiQWf?nRMnOoTW_eoi=mmonFOoSo
YHoooemXmOmOHO3oH6[goeiNjomPJ_L00_mPJoP01?mSW?ooa>KoolCVoondeOl2ojk6o`05ojK;oonk
dooo^m?ool3FoonjY_l00_nZX?l2ofmho`0=ogMnoomRT?oobNKoolWVooo[iOoof^koomO/ool0003o
/l_ool_Qooo?jooodMKoon3>o`02olG?o`04okkSoonl]?oo`<OoolZmo`;o`nGo00coj<?ook2:mOnb
R_?og>_oolVaoonoZooo_JSoolfbooo_koooaM;ooj6goonL]?l2oi6co`08ohJCoonLXOooW:7ookVd
ooo1iOooe^koolKSo?o4i?l2okOMo`;on:NA0_ohZ9400oogZ97on:RBooRXTP09ooRXTP03ooRWT_oh
Z97onJNB00?on:NA1?n_d_l2o`0002Kooooo0004o`00000?oginO_moOgooP820oh61POn0P83oOgmo
ogemOOmlO7coNg]kogYjN_mhN7SoMWIfogAdM?mcLg?oLW9b00coLG5a2ombLW803omcLg?oM7Adog=c
LomcLg?oM7AdogEeMOmfMWKoMgMgogQhN?miNGWoNWYjog]kNommOGgoOWinogmoO`02oh20P003oh61
POn2PX;oPX:200CoPh>30on4Q8@4oh>3P`?oPX:21_n1PH401_n0P83oOgmooginO_mmOGgoO7alog]k
N`;oNGUi00?oN7QhogMgMomgMgL01_mgMgL2ogQhN005ogUiNOmjNW[oNWYjog]kNomlO7`00_mmOGd0
0omlO7coNg]kogYjNP0EogYjNP;oNGUi00CoN7QhogMgMomfMWKoMGEe0_mfMWH3ogEeM@KoM7Ad0omc
Lg<2ogAdM00<og=cLombLW;oLW9bog9bL_maLG7oKfm_ofi^K_m/K6coJf][ofYZJ_mYJFWoJ6QX1OmV
IVH2ofMWI`coJ6QX0_mWIfL3ofIVIP?oIFEU0omTI6@2of=SH`WoHV9R0omSHf<01_mQHF7oH61PoeiN
G_mLG5coFe]KoeYJFP;oFEUI0_mHF5P00omGEeOoEUIFoeEEE@03oeADE005oe=CDomBDU;oDU9Boe9B
D_mCDe<00omDE5@2oeEEE@07oeADE?mCDe?oDU9Boe5ADOm@D53oCdm?ode=C@02oda<C003ode=COm?
CdooCdm?00;oCdm?0om>CTh2odm?C`;oD51@0_mADE42oe9BDP0<oe=CDomDE5CoE5ADoeEEEOmGEeOo
FEUIoeYJF_mLG5coGUiNoemOGomQHF7oHV9R1OmSHf<4ofATI0;oIFEU1?mTI6@5ofEUI@;oIVIV00Co
IfMWofQXJ?mYJFWoJFUY0_mXJ6P00omVIVKoIFEUofEUI@03ofEUI@0;ofATI?mSHf?oHf=Sof9RH_mQ
HF7oGemOoeiNG_mLG5coFe]KoeYJF_mHF5P00_mGEeL00omFEUKoEEEEo`000003o`0000gooooo00?o
0000ooooooooool02oooool02OmkYooon_3ioo[`nOoXeooooMcooo3/ooo5c?oo^KCooiIon002oiJ=
o`04ohmim?nPT?ooPhWooi64o`;oSH7n00coSGgjogIPi?miE]OoNEKGohENf_o[k?ooon_oooccooo^
l_ooc>KoolKSo?odmOl2onoJo`08onk1ooo/`OooaMoaoiW9l?n/cOooS<;oohF^oomh/ol2ogR`o`04
of:;oom_V?ooOj3oog:Co`;oN93o0_nCa_l01?n_d_ooV[coomSToomn]ol2oh>ko`08oic:oonQb?oo
V;oooiRoooo9hoooj>Coon7aooo`m?l2olWVo`;ob^;o0_neg?l2ojcCo`03okO@oon_d_oo[m;o00?o
[m;o0_nPcOl2oig3o`0;olKPoonc__oo/kkook>nooncbooo/lOook?1ooo@_Ooo`Loool_VoooHi?l0
0_nh/Ol2ok2/o`;oanOo00Kocn_ool:Bl_o0V?[o_IWnomK1ooo^eol2omZOj`06om>_ooo>[?ooh^Co
oo7Fooo]c?oolL[o0_oU^Ol2olb?i0;olL[o00Soj/CoonS3oooRkoooh^ooom_>oooMj_ooflkool;L
o`;oW<go0_nnhol02ooKiooobLoookS7oonhaooobN?ool3Nooo9d_oo_<7ooi^hoonXY_oo`;Ko00;o
_[[o0_oFa_l02_oJdooofnGoolo=ooo?cOoobj3koljQnOocm?oom_GoolC9oonn[ol3o`000008olg3
oomXWoooMZ?oog^JoonQUOooSg_gofmWl?mPLOX2oee;gP0;oe`oc_mZCmKoNe_KogUKg_nNNnko`;Ko
okS<oonb]Ooo_<ooolWGoooAfOl00_oAdol02_oD^?oojn?oom79ooo:a?oo^J[ook^`oond[ooo[:Wo
ojjeoonY[?l2oj:@o`03ojF?oonRVooohKWo00;ohKWo00?o]LkFol7@concc]T00_oJkol01_oKkooo
d^KoomGPoooOiOooiN[oomC]o`;ocMco01Ooe^Ooon[]oon8YoooVKkooinnoonQ]oooLigoogn/oon?
]_ooS[SooiFhoonF]OooR:Wooh2LoonTXOooOhCooh>4oon>R_ooZJcook>koonTYooo[<cook7?o`02
ok?7o`08on7IoooDd_ooj??oomfcoonUZ_oo^:Oooi64oonDQ_l2ohYoo@;oQhGo00?ocM7oomoSoonc
aol00_o1d_l03Onlg?oobMOookkSooo5i_ooaNCoom[Yooo/l?oolmcoomW]oooclOoomo;ookbUoong
fOl00_o4hOl00oo?hoooj]?oon3]o`02om;Vo`06omSJoon:W_ooRiWooi>JoonLXOooUXgo0_nDWOl0
2Oo5coooko3oonSRoooBjoooViSookZ]ooo0]_oo`l?ook>ho`02oj6Yo`08ojF_oonQ/_ooShgoohak
n?mSFnOoPeoLog]Jf_mQF>@2ohM/j@03oheXhOnHJM_oT67F00;oT67F00?oYhOgoiEekOnEMNd00_nH
OOD02_nDMo3oYY;ooemQl?mNF^_oGUWZoeiMk?mnSOooHi3oof63nOnZ`ol2ojk6o`;oXm7o00GoUiSo
oi^HoonOVooo]K;ookRao`02ojZPo`0>ogAioomgO_ooMgkooj[>oon[Xooof>Cooo7FoooGk?ooamoo
ok;Jool0003o^MooomSToooHgol2olgGo`07omCRoooHc?ooc[oool37ooo=e?oodMKoonNno`02ol6i
o`03olc0ooo_cOooaj[o00;o]:oo00Soi^ooon7/oooQk?oo_<7ooiR^oomkV?ooOI7oohJCo`;oW:7o
00Co_<Cool7Uooo8i_oodn[o0_o9i_l01?nTdOoo_M_oooRWTOohZ942ooNXT@?on:RB00Con:NBooRX
T_ohZ9;on:RA1OohZ9801OohZ97onJNBooRWTOohYi7on:N@00Co[m;o00?o0000ojoBool000009Ooo
ool000Co000000koOgmooh20P?n0P83oP820ogmoOomnOWkoOGemogalO?mkNg_oNWYjogUiNOmgMgOo
MGEeog=cL`KoLW9b1_maLG46og9bLPCoLg=c0_mbLW800omcLg?oM7AdogAdM002ogAdM00;ogEeMOmf
MWKoMgMgogMgMomhN7SoNGUiogYjN_mlO7coOGemogmoOon0P8000_n1PH400on2PX;oPh>3ohB4Q009
ohB4Q0?oPh>30on2PX84oh61P@;oP82000KoOgmoogemOOmlO7coNg]kogYjN_miNGT2ogQhN0OoMgMg
0_mhN7P2ogUiN@;oNWYj00GoNg]kogalO?mlO7coO7alog]kN`0CogYjNP;oNg]k00CoNWYjogUiNOmi
NGWoN7Qh0_mgMgL00omfMWKoMgMgogMgM`02ogIfMP;oMGEe1omdM7@2ogEeM@;oM7Ad00_oLg=cog9b
L_maLG7oL71`ofi^K_m]KFgoJf][ofYZJ_mYJFWoJ6QXofMWI`03ofIVIP?oIfMW0_mXJ6P01?mYJFWo
J6QXofQXJ?mXJ6P=ofMWI`?oIVIV0omUIFD00omTI6CoHf=Sof=SH`02of=SH`GoHV9R0omSHf<02OmQ
HF7oGemOoeeMGOmLG5coFe]KoeYJF_mIFEWoF5QHoeMGE`02oeIFEP03oeEEEOmDE5CoE5AD00GoDe=C
0_mDE5@3oeEEE@0=oeIFE_mEEEGoE5ADoe=CDomBDU;oDE5Aoe1@D?m?CdooCDe=oda<C?m=CDgoCTi>
odm?C`03oe1@D0GoCdm?0_m@D5004?mADE7oDU9Boe9BD_mBDU;oDe=CoeADE?mEEEGoEUIFoeMGEomI
FEWoFUYJoeaLG?mMGEgoGemOof1PH?mRHV82of=SH`?oI6AT0_mUIFD3ofIVIPKoIFEU1OmVIVH02?mW
IfOoJ6QXofUYJOmYJFWoJ6QXofMWIomVIVKoIFEU1?mTI6@2of=SH`0:of9RH_mQHF7oH61PoemOGomN
GUkoGEeMoe]KFomJFU[oFEUIoeQHF0;oEeMG0_mFEUH4o`0000cooooo00?o0000ooooooooool03Ooo
ool2oh2co`05ohRWoonce_oogm_oolV]oonla?l00_nXXol01On:QOooTHKooi>HoonDQ_ooSJ_o00;o
Sj;o00_oPgcmogIPi?mWIo;oNEKGohZ1ooookoooongoonk/lOool_oog^S`oocSo`02onSOo`0IomVf
ooo^`Oooc>3/okCEoongc_ooY/_ookO>oon/cOoo[m;ook>noonN`OooXK;ooibaoon5]oooSJ_oog6W
oom_Z?ooR:OoohBToon9YOooM9coof>Mo_mhX?ooMI[oogVNo`02og^do`;oV;oo00OoM:cooiO:oooQ
lOooanOoolWVoonMcO[o`]co00;o]moo1on_d_l2ok;=o`03ojKAooncbOoo/l_o00;o/l_o0_nc__l0
1OncbOoo/lCooj[3oonZ^?oo[/So00;o^]Oo0_oId?l01OoKe_oo/:coolRnooo3hOoo]jCo00;o]iWo
0_o:Zol02oo?WoOo`IOhonfin_o^_Oooj>;oom6boonoTO;oikkoooWFoooV`_ooa9Cb00;obHgT00Go
m]?oom_/oooP/?gok?;oooCeo`02on;Oo`03omo5oooRkoooe^_o00;oa>Co01?o^n7oolgLooo=g?oo
fnOoojjSooneYooo_KOoolc0oooFc_ooeM_oom7Ioonla?ooWJcooiRVoonCV_ooa<Koolo=oooQdOoo
e/ko00;od/co00CoaYglol^PnooSk_ool?Co0ol000003_n/ZOooemCoonWEoooZc_oocn?oogJSoomd
W?ooHXcoof1bnom_Io3oNe_Kof93bOmMBmkoI4GE0_mMDn800on;T_oobn7ookS<o`02okS<o`;o_<[o
00codM?ool^hooo;^?oofnOoon_Sooo8]_ooalGool6booniZ_oo/:cook:eoonU[ol2oj2Bo`;oXY3o
00Wo`<Ooomo5oooLa?ool<;oonk1ooo_mOool?CoonO^nooWlol00_oQfOl02?oOg_ooj=ooomg^oooE
j?ood>;oomOUoooPkOooiN?o0_nCYOl02?nO__ooS:ooogfSoommXoooTZooohZLoon3ROooN7;g0_mo
J^`00on@Oo_oNh7oohnGo`02ohnGo`04ojV/oonbcOoo//gooi[5o`;oWL?o00?oTKkookgKooo9fOl0
0_o_f_l02OnLPOOoV:Sooi9kmOn6ToooPY3ooiR^oonHX?oofmWoonGZo`03okO>o`04ol3Foon/fOoo
[mKdolWVo`;o]]oo0_obhol02_oR__oolo7ookWPoonih?oo`m_oolWSooo5i_oo_nCoonK_oooPkOl2
omSJo`04ol^hoon;SOooPhOooh>7o`;oUY3o00KoUXgoohN?oooclOood^_oomO^oonSW_l2ojVYo`03
okB_ooo9`Ooo/kSo00;oY[;o00OoYJcooiBPoonKUOooS7_hof=KiomYH>[oM5_P00;oNe[J0_n7K>T0
2?n;H=WoT67FoiRNoonRT?ooYhOgojJ0l?nKNNkoV7ge0_nDMo001?niUO_oSFo[ohe_jomNF^/2oeiM
kP09oh:>oonj^?ooL:kdoj2loon4Y?ooQY?ooh:Eoon:W?ooV9ko00;oX:Co0_o1cOl01Onca?ooTX_o
ohJKoomlU_ooRKCo00;olMKo00ooj??oom3WoooDd_oobnKool7Rool0003o_<[oom7FoooAg_oob=go
om7Iooo5d_oo^<Cookc7ooo5c?l00_oFc_l01?o</ooo`KWoom3Rooo?cOl3okZ]o`03ono_oooHc?oo
`Zgo00;o_Zoo00?ob;KoohVdoonHXol00_n5Wol01_nIa_ooho7oomK[oooMl?oof>_oolCQo`;o_M_o
00Con:NAooRXTOogZ97omjV@0_ohZ982ooVWTP;on:RB00?on:RAooRXT_ohZ9800_ohZ9800oohYi;o
n:RAooRXT@03ooRWT@03ooNWT?n_d_oo[m;o00;o[m;o0_l0000Uooooo`001?l00002oh61P@0<oh20
P?moOgooOWinogemOOmlO7coNg]kogYjN_miNGWoMgMgogIfM_mdM7CoLg=c1OmbLW86og5aL@OoLW9b
1?mcLg<2og9bLP03og=cLomdM7CoM7Ad00;oM7Ad0_meMGD2ogIfMP0;ogMgMomhN7SoNGUiogYjN_mk
Ng_oO7alogemOOmoOgooP820oh61POn2PX800_n3Ph<3ohB4Q0CoQHF50on4Q8@3oh>3P`?oPX:20on1
PH42oh20P004oginO_mlO7coNg]kogYjNPCoN7Qh1OmgMgL2ogQhN0;oNGUi0_mjNWX01_mkNg_oO7al
ogalO?mmOGgoO7alog]kNa?oNWYj0omkNg/01?mjNW[oNGUiogUiNOmhN7P6ogMgM`?oMWIf1_meMGD0
3omfMWKoMGEeogEeMOmdM7CoLg=cog9bL_maLG7oKfm_ofe]KOm/K6coJf][ofYZJ_mYJFWoJ6QXofMW
I`03ofIVIP04ofMWIomXJ6SoJ6QXofQXJ0CoIfMW2?mVIVH6ofMWI`KoIVIV00?oIFEUofATI?mTI6@0
0_mTI6@2of=SH`CoHV9R0_mSHf<01?mQHF7oGemOoeeMGOmLG5`2oe]KF`05oeYJF_mIFEWoF5QHoeMG
EomFEUH00_mEEED2oeADE0?oDe=C00?oE5ADoeEEEOmEEED01?mFEUH01omEEEGoE5ADoe=CDomBDU;o
DE5Aoe1@D?m>CTh00_m=CDd01?m>CTkoCdm?oe1@D?mADE42oe1@D0CoCdm?00?oD51@oe5ADOmADE40
0omBDU803_mCDe?oE5ADoeEEEOmFEUKoEeMGoeQHF?mJFU[oFe]KoeaLG?mNGUkoGemOof5QHOmRHV;o
Hf=S0_mTI6@3ofEUI@03ofIVI_mWIfOoIfMW00;oIVIV1?mUIFD5ofIVIP07ofMWIomXJ6SoJFUYofYZ
J_mYJFWoJ6QXofMWI`02ofEUI@03ofATI?mSHf?oHf=S00;oHf=S00WoHV9Rof5QHOmPH63oGemOoeiN
G_mMGEgoFe]KoeYJF_mIFET00_mHF5P2oeMGE`;oEUIF1?l0000<ooooo`03o`000?oooooooooo00ko
oooo00CofmWoomoCoooQk?oo_<oo0_n`g?l00omRR_ooRYkoofRXlP02ofVYo@0=offXoomn[OooPJWo
oh6YoomkV_ooUk;oogAenomWIo;oRX7oooo_ooo3iOoooo;oom;Lg@02ooc`o`06onS:oonngogo_]om
okGDooncbOoo/l_o0_ngc_l00on^b?oo/lOook?7o`03ojW5o`0@ojk8oon]b_ooXlGooj?5oonO`?oo
Ul[oojS7oonhb_ooY/_oojFooonLa?ooP;?oofJToomRT_ooHi?oogF`o`?oN;Co00KoN[Oook?Foonc
e_ooXLgookcAooo1gOl6ojoBo`04ok7?oon/c?ooXlgook?9o`Co/l_o00Go/lOook?9ooncaooo/lWo
oj[3o`02ojZho`0<ojZkooo1b_ooaLcoolWVoonQcOooV:?oojjboonc^ooo]jkookNToonaVooo]iWo
0_nmWOl01?o?WoOob:Coonfin_ool_l2om6bo`05oknAl_ooj?ool^GoomRcooo?Vo400_oPbOl01Oo_
__kof;;oomRbooo/l_oogl_o00;oh>go01Soh>ooon[]oonlh_oo_>;ool;Tooo=fOooc=koom:loonb
/_oo]K;ook6Roonh/Ooo`;KoomK>oooEfoooenGoolZeoonH[_ooUXgoognNooo4a_ooclgoolo:oonm
VOh2om;<o`06olJMo?l0003o0000o`000?oZdooo_<[o0_nZ__l04OoAdooo`nKool?VoooLhOooeMgo
ohJ]oomYUoooQIgooee@hOmMB]OoJD;7of=2a_mUALKoIDKEofiIh?n`f_oobn7o00;o^<co00Wo^<[o
okc:oonlb_ooc<3oolBlooo6h?ood^KoolZmooo8]_l00_o1/_l02_ni]?ooa<WoolC9oon_`OooRk7o
ohReoonKUOooXYSookcAoooik_l2onSWo`0@omO^ooo_bOoodNCbono;ooogh_oohMWool_YoooWk_oo
ho7oomg^oooRi?oo_n?oomcQoondfooo`^CoogBUo`;oUk;o00[oUKSooh^aoonH[_ooTZooohN[oon:
W?ooH6chofQVl?moJ^coT7ok0_nA/ol02_nJ_?ooWl3oojS8oonfd_oo`Looojc<oon_`ooo[<cooj[>
oonmfol2olWIo`0AolK2oonCX_ooTK?oognPoon6ToooQIoooiZloon=ZoooZ=KoolGBoonPcOooY=Co
oj7BoonCaoKoc>[ool_VoooAe_l00_oHeol04OoOfooof>ooomS_oooKc_ooh]coomkaooo9hoooc^Co
om[CoooVkooof>CoolcOooo;j?oof=[oonGSoon;SOooPh;o00;oO7Sl00KoV9kooiZjoonZc_ooZ/ko
olKQmOoZf?l2oj:Ko`09ojVYooo5coooaLoookc7oonV^_oo[l?oojZPoonGToooKfO`00;oOfKW017o
SG7]oiJ1n_nEFlWoNeKEog^doonI__ooLYooogUIfon=Hm[oQ5gHoiJ1n_nKNNkoXY3ooiMilOnDMo3o
TXSoojN7m`02ohi[i005oiA`ionK^?ooVkSoojC3oonLXOl00_nCUOl01On?T_ooQh[oohN:oonNUOoo
UiGo00;oXJKo00ooa[OooinNoonOW_ooTX_ooi:=oonNUOoo`LgoomSMoooBk?oof=OooloXooo4i?oo
_n;oojW5ool000000_nlb_l01?o5eooobMCool7?ooo1col3okS1o`05omG;oonldOooc;?oom_/ooo1
^Ol00_n/ZOl01?o9e?ood>coomSJooo9d_l2ok>ko`;oaKoo017o`;Kooj2QoonHX?ooQIooolk[oooH
gOooaNKoomg`ooo8i_oocM7oolcNooo=dOooeMgoooRWTOogZ97omjV@ooRXT@02ooRXTP?on:NB1_oh
Z9801_ohZ97onJNBooRWTOohYi7on:N@ooNWT0Go[m;o0_l0000Tooooo`001?l000003_n1PH7oPX:2
oh61POmoOgooOWinogemOOmlO7coNg]kogYjN_miNGWoN7QhogMgMomeMGGoM7Ad1OmcLg<4og9bLP03
og5aLOmbLW;oLW9b00GoLW9b2?mcLg<4ogAdM0;oMGEe0_mfMWH03?mgMgOoN7QhogUiNOmjNW[oNg]k
ogalO?mmOGgoOWinoh20P?n1PH7oPX:2oh>3P`?oQ8B41on5QHD4ohB4Q0;oPh>31On2PX801On1PH7o
P820oginO_mlO7coNg]k00?oNGUi1?mhN7P2ogMgM`;oN7Qh0_miNGT01?mjNW[oNg]kog]kNomlO7`3
ogemO@03ogalO?mkNg_oNWYj00koNWYj0omkNg/00omlO7coNg]kog]kN`02ogYjNP;oNGUi1_mhN7P4
ogMgM`SoMWIf00WoMGEeogAdM?mcLg?oLG5aog1`L?m^KVkoK6a/of][JomYJFT00_mXJ6P01?mWIfOo
IVIVofIVI_mVIVH2ofMWI`04ofQXJ?mWIfOoIfMWofMWI`CoIVIV0_mUIFDBofIVIP05ofEUIOmTI6Co
I6ATofATI?mSHf<01OmRHV800omSHf?oHF5QoemOG`02oeeMG@;oFe]K00CoFUYJoeUIFOmHF5SoEeMG
0_mFEUH2oeEEE@CoE5AD00?oEEEEoeIFE_mGEeL00omGEeL01omFEUKoEEEEoeADE?mDE5CoDe=Coe5A
DOm?Cdl00om>CTh01?m?CdooD51@oe1@D?mADE43oe1@D0;oCdm?00?oD51@oe5ADOmBDU800omBDU82
oe=CD`0>oeEEEOmFEUKoF5QHoeUIFOmJFU[oFe]KoeeMGOmNGUkoGemOof5QHOmRHV;oHf=SofATI?mU
IFD2ofIVIPGoIfMW0omVIVH2ofEUI@GoIVIV00?oIfMWofQXJ?mYJFT00_mZJVX00omYJFWoJ6QXofIV
IP02ofEUI@04ofATI?mSHf?oHf=Sof=SH`;oHV9R00OoHF5Qof1PH?mOGeooGUiNoeeMGOmLG5coFUYJ
00;oFEUI00?oF5QHoeMGEomGEeL00_mFEUH4o`0000cooooo00?o0000ooooooooool03oooool2on7/
o`07omoUoon`g?oo/=cool3Rooo^m?ooho;oon[do`02ohBmo`05ofUmoomQKOSoJ6C_og=VkOnDWOl0
0_nBNO<02?mRT_ooHiSool?Uooo9TnKolO?oom3/oooRi?oodM_o1OncbOl00onVdOooZ[kook?4o`03
ok?4o`04ojS7oon^b?oo[/Sooj;6o`;oWl3o00go//gook7?oonWb_ooYl[oojK;oonZ`oooZ/3oojJj
oonV^?ooXKOooj6/oonZ`oooU[Go00;oL:7o00Go]mWookGDoon^eooo[]Oook;Jo`05ojoBo`;o/l_o
00?o/lWoojc<ooncbol00_ncbol2ojo3o`0DokS7oonca?oo^<OookS:ooncaooo/kkooj6goon_`ooo
aM;oolG?ooo=e?oofmKooiRPoomeROooWJWoojbYoon/Y_ooZZ3oojbMoonbW_l2okjjo`04olJ[ooo3
ZOoo`jWoongDo`;o]XS^00So`Ho^ooWYoooOh?oocMcooj?CoooAbOooY=7oon_Uo`;o^=_g01Wod>;o
om;Vooo;j?oobnSook?Mooneg_oo`NGoolc;ooo=e?oojn?oon_Uooo:a?ooZ/?ook?;oonlcOoo_k?o
olBlooo;b?ooe=;oomg<ooo:]Ooocl;ook>koon^Xooo`k3o00;o^9Kn00Kod=3ook^Ho_l0003o0000
onc1ooomi_l2oooMo`0HomoWooo8fooob=_oomGKoooDi?ooeM_oom7Nooo7goooY[[oogVNoombYooo
HXokofmTk?mO@L[oHdC8ofE5a_mR@lOoOTk9ohaUg_nKVoooZ/?ook?9oon>_oooWXSn0onhc?l00oo8
bOoobL7ool>ho`02ol:eo`0FolBlooo7^_oocMOoolc>oonl`Ooo/kSooi>EoonKUOooTjGoojZeooo=
dOoonNcoonKcooo`a?oodMkQom7Tl_oafooon>3ooo?LoooNf?ooi_?oonCKo`;oiN[o00Wo`^GoomC]
ooo=j?ooa<Koohb]oonC^oooW;KoohRWoon7TOl00_n;Uol01?n2T?ooOXooogF9oon6O?`2ogmgnP08
ogn/oonGV?ooX;Woojo3oongc_oo]];ookO@oonkgol2ok_Co`0Coj?5oonSdOoo/=3ooj78oonca?oo
/[GoojBToon<[OooQY?ooiS6oonO__oob=goolKPooo5c?oocM7oolKVoooGk?oobnWoom3Ro`02olWI
o`0:ojCCoooRi?ooe>gooo3]oooMaoooflkoonO7oooNlOoo_jOool:eo`;oho;o00OoenGookSPoonh
h?oo[k_oojF/oonDWOooPhOo00;oO7Sl00Wo]m3ook?FoondfokobnSoomGKoonU_OooX9;ookS7ooo=
dOl00_o5col03Oo:a?ooY:CooijHoonGQ?goTGG_ogeHeomcALCoNdO1oh=<`_n?E<CoQe;7oiEKbOmk
E]D00_m_ROl2ogiJf@03oh1NgOn:O?_oRX7o00CoWI3o00GoYhOgohi[i?nG/?ooSV_Toi^ho`02ojf_
o`04ohaUg_n:HmkoRV?NohnBo`;oW87g00OoY9GooijEoonKV?ooZ[Gooi:/oon][oooQj_o00;oSJ_o
00KoXKOoonkVooookooohO7oon_/oooJjOl2omoWo`09olCIoonhb_oo0000okoHoonkeOoo/l_ool7=
oonlcOooZ/3o00;o^<Oo00Co_<goolS<ooo2g?oo`[go0_nce_l01onafooo`nKoom3Rooo=fOoo^<[o
ojJjoonc^ol00_o0a?l01OnlcOood^KoojSFooo=j?oog?3o00;o^>3o00?of^WookkIoonnfOl00_o1
d_l01_oNl?ooho7oooNXTOogZI3onOCoook^o`;onJNB0_ohZ9800oohZ97on:RBooRXTP02ooRXTP03
ooRWT_ohZ97on:RA00?on:NA0_ogYi04ojoBo`03o`000?n_d_oo000002?ooooo0004o`000009oh:2
P_n1PH7oP820ogmoOomnOWkoOGemogalO?mkNg_oNWYj00;oNGUi00CoMgMgogIfM_meMGGoM7Ad0_mc
Lg<4ogAdM0;oLg=c1ombLW84og=cL`;oM7Ad0omcLg<4ogAdM0?oMGEe00goMWIfogMgMomhN7SoNGUi
ogYjN_mkNg_oO7aloginO_n0P83oPH61oh:2P_n3Ph?oQ8B400KoQHF51?n6QXH4ohF5Q@;oQ8B40_n3
Ph<4oh:2PP04oh20P?moOgooOGemog]kN`;oNWYj0omiNGT7ogQhN0;oNGUi00?oNWYjog]kNomkNg/0
0_mlO7`00ommOGgoO7alogalO002og]kN`coNWYj0_mkNg/4ogalO0;oNg]k0omjNWX6ogUiN@GoN7Qh
1OmgMgL2ogIfMP0;ogEeMOmdM7CoLg=cog5aLOm_KfooKFe]ofa/K?mZJV[oJFUYofQXJ?mWIfL01OmV
IVH3ofMWI`CoIVIV4_mUIFD2ofIVIP03ofMWIomVIVKoIVIV00;oIFEU00CoI6ATof=SHomRHV;oHV9R
0_mQHF402?mRHV;oHf=Sof5QHOmNGUkoGEeMoeaLG?mKFe_oFEUI0_mHF5P00omGEeOoEUIFoeIFEP04
oeEEE@05oeADE?mEEEGoEEEEoeEEEOmFEUH00_mGEeL3oeIFEP07oeEEEOmDE5CoDe=Coe9BD_m@D53o
Cdm?odi>CP02odm?C`[oD51@0_mADE42oe9BDP?oDe=C00koE5ADoeIFE_mGEeOoF5QHoeUIFOmJFU[o
G5aLoeeMGOmOGeooH61Pof9RH_mTI6CoIFEUofMWI`GoJ6QX0omWIfL7ofIVIP;oIfMW00SoJ6QXofUY
JOmZJV[oJf][ofYZJ_mXJ6SoIfMWofEUI@;oI6AT0omSHf<3of9RHP0:of5QHOmPH63oGemOoeiNG_mM
GEgoG5aLoe]KFomJFU[oFEUIoeQHF0;oEeMG0_mFEUH4o`0000cooooo00?o0000ooooooooool04?oo
ool2onK0o`08oloXoooja?Woi_?oom7XoOoKjOKoho;ooncdooo0hol2oj??l@06ojWDoonDWOooU9go
oiRPoomh]OOoVLgo0_nHa_l01?o3iOoo[L[ookS<ooncbol3ok?9o`04ok_Eoonfd_oo/lWoojo1o`;o
Z[ko00?o/lCook;=oonbcOl00_nYaOl2okS4o`;o[<co00?o[<gookS1oonc`Ol00_ncbol2oj[0o`06
ojJjoonU[?ooYJcoojC1oonL]?ooY[[o0_nCYOl01?nbf_ooYmCooik=oon[e?l2oj[>o`;o[m;o00?o
//gook?;oon^b?l00_ncbOl01?ncbooo/lWook?;ooncaol2ojo3o`05okS7oonca?oo[l7oojo1oonc
__l00_nca?l2ojo3o`05ok?7ooo;b?ooh=Kookjjoon:W_l00_nQZOl00onYZOooYJ[oojZeo`02ok>h
o`04ok^noonfd_ooeN3oon;Vo`;oXLgo00coYM?ool_Yoonmh_oo`^CoojSFoondeOooa<WookCEoooH
i?ooj>_oon?aoooRi?l2okgQo`07ok?LoooOh?ooe^goom??oooHc?oofnGoolgDo`02omcOo`08oin6
n_nbW_oo^ZgookZ]oono/ooobkSoom2_oooH/ol2om7Co`;oZYOo00?o/j7ookJCnol000000_l00000
2?oLdOoobj[oon6gooomi_ookn;ooo[UoooRi_ooi^Go0_oCiOl01_o@h_ooamooolOOooo7gooo`=ko
ok?Fo`;oUk3o00[oKHooof5ioomSLogoMV[`ofe0_omkB<?oLDW;ofmCfOm_EM[oO67S0_n=^Ol02?nT
`ooobMWoojjIoon^VOooak?ool:eooo0]_ooak[o0_o5e?l01?o8c?ooa/;ookZkoon^/_l2ogffk005
oi>Uoonmfoooe>Woom;/ooo`a?l00_o^`Ol02OoegOoolM_ooo75ooool_oog_7oonoJoooah?oo]mgo
om_/o`02omG/o`05omcLooo4a_ooXLSooio0oon?X_l00on;T_l01On?UoooPY3ooh:@oomnSoooKgSo
00;oOgOj00WoUiSooiR[oonHZooo/lCook[Gooo;hOoo^Mgook3Goon_d_l00_nLb_l02on_d_ooR;Go
oj[0oonLXoooV[coojV/oonQY_ooV:KookS7oonce_oo[]?o00;oaLco00WocM7oom?/oonohoooY]Cn
olOTooneg_oo^>3oom?UoooQc?l00_oSb_l02OoD/ooo[M?^okCJooneg?oo_jOoolo[ooo]looojO;o
ol;Uo`02omoKo`0;olBloon^]OooSZCoog2FoomcSoooMj_ooj_Doondfokof=[oomg`oonCZ?l00_n<
[ol01?o=dOoo/[;ook:booo:a?l2okJeo`07oi>Xoon1VOooOg?foee?gOmcALCoNdO1oh=<`P02ohmD
a004oiEKbOnXXoooOj3oogMDeP;oOU[I00ooPh_oogmko_n:O?_oTi[ooj2@oonMT?ooWYGoohickonA
Q?ooRhgoojZboonOW_ooPgcmohQ_kOn3I>800_n:Hmh02OnGKn?oW87goib1mong__ooU/WoojJjoonh
aoooZ[SoohnOo`02ohnBo`06og=koonbf_ool?Gooo?=ooo^g?oono?o0_okmOl2omK1o`05om35ooo8
fooo0000om3@oonfd_l00_njeol02_n/cOoo[kkoojZkoonZ^ooob=goolBloooEgOoocl;oom;<oooU
j?l2omcSo`0<olgIooncbOooWl3ooi>Uoon_^?ooXKOool7Mooo=g?oo/]gooo;eoooLl?ooi_?o0_oF
kOl02?o9fOooalGookcAoooVlOoog_3ook3ElOoWlOooe^7U0_ooi?l2ooRXTP;on:NB00?on:RAooRX
T_ohZ9800oohZ9801OohYi7onJNBooRWTOohYi7on:JA00?omjN@1?n_d_l2o`0002?ooooo0004o`00
0005oh:2P_n0P83oOgmooginO_mmOGd00_mlO7`01omkNg_oNWYjogUiNOmhN7SoMgMgogIfM_meMGD0
1omdM7@3og=cL`CoLW9b1_mcLg<3ogAdM0?oLg=c00?oM7AdogEeMOmdM7@00omeMGD2ogIfMP0=ogMg
MomhN7SoNGUiogYjN_mkNg_oO7alogemOOmoOgooP820oh61POn2PX;oPh>3ohB4Q004ohF5Q@SoQXJ6
0_n5QHD02_n4Q8CoPh>3oh>3Pon3Ph?oPX:2oh20P?moOgooOGemogalO?mkNg/2ogYjNP?oNGUi1_mh
N7P2ogUiN@;oNWYj0_mkNg/6ogalO0;oNg]k2omjNWX2og]kN`GoO7al0omkNg/5ogYjNPKoNGUi1?mh
N7P4ogMgM`09ogIfM_mdM7CoLW9bofm_Kom^KVkoKFe]of][JomYJFWoJ6QX00;oIfMW00CoIVIVofEU
IOmVIVKoIVIV0_mWIfL4ofIVIPkoIFEU1_mTI6@01?mUIFGoIVIVofMWIomWIfL3ofIVIP04ofEUIOmS
Hf?oHV9Rof9RHP?oHF5Q00SoHV9Rof5QHOmOGeooGEeMoeaLG?mJFU[oFEUIoeQHF0;oEeMG0_mFEUH7
oeEEE@;oEUIF0_mGEeL02?mFEUKoEEEEoeEEEOmDE5CoDU9Boe5ADOm@D53oCdm?0_m>CTh01?m?Cdoo
D51@oe1@D?mADE43oe1@D0GoDE5A0_mBDU802OmCDe?oE5ADoeADE?mDE5CoEEEEoeIFE_mGEeOoF5QH
oeUIF@02oeYJFP08oeaLG?mMGEgoGUiNof1PH?mRHV;oI6ATofIVI_mXJ6P2ofUYJ@;oJ6QX1?mWIfL7
ofIVIP;oIfMW00WoJ6QXofUYJOmZJV[oJVYZofUYJOmXJ6SoIVIVofEUIOmTI6@00omSHf<3of9RHP;o
HF5Q00KoH61PoemOGomNGUkoGEeMoeaLG?mKFe/2oeUIF@05oeQHF?mGEeOoEeMGoeMGEomFEUH01?l0
000<ooooo`03o`000?oooooooooo013ooooo00Goi/3oooOeooool?oonL3eooo`o`02om_Nf@04ooGY
ooooj_ooSL7/ok3Go`?oZmCo0_ncbol01OmRPOooSkKook_CoonbcOoo/l_o00?o/lWo00CoaMOookCE
oonfd_oo^<Oo0_nl`Ol2okcAo`03ojFmoong^ooo/l7o00?o/l7o00Co/lOoojg:oon]b_oo/l7o0ong
__l05_ngd?oo/lCoojnYoonk/?oo`<Ooojnkoon/ZOooY:CoojV/oonYZOoo/kSook^noonl`OooU/Ko
okO@oondeOoo/LoookoHoonkeOoo^m?ooj78oon^a_l2ojk8o`;o/l_o00_o/lWook?;oon^a_oo[/Ko
ojS7oonZ`?ooYKooojo1oon^a_oo/lOoojo3o`02ok?4o`08okS:ooncaooo`m_ookc7oonV^_ooU[Go
oj6doonQ[?l2oiR[o`;oZ[Go00Wo[kSookNnooo5d_ooeN3oon7/oonof?oo`]cook;Moonhh?l00_o=
fOl03_o9fOoo^kkool;0oooLdOooc^_oonSdooof`ocod]cMokSLn_oIkooogLcoomS]oooF_?ooh<ko
0_oKiOl01OoUhooof:_noin6n_n^VOooZHcl00;o_Zoo00OoaKCoolN^ooo7aOooi^ooomRhoondW_oo
Yhcn00?o000000oodL7ookN=longSO?ol>Ooom6RnOofiooog;3ooooJooooj?ooloCoon?aoooXi?oo
`n7oolSMooo9hol00_o?cOl05oo=e?oo^m?ook?7oonA/oooRZ7ooi>Joon3QoooMISoof:=oomSUOoo
HGOmof:9oomR@/[oG3k8of1do_moEmCoSfkXojbYoonTSOoo]JOool2^ooo7/ooocMco00;o`kSo00?o
dlooolk7ooo6`_l00_o9eol02_o7i?ooe>goomC]oonhg?[o^mgjomg`ooo_boookL[ooocZooobhol2
oooao@04oooboooO__ookm[oolGNkP;ol?;o00?ojO3oomgZooo2g?l00_o4fOl02?nc`OooTiSoogmV
iomoI^OoQZgooh>;oomkPOooNggo0_nCUOl00on6O?coPgCeoi1mn@02oi:/o`0:ok?;ooo9fOooa>7o
oloXoonbcOoo_M_oojoBoonc__oo]k_ooib^o`;oU:3o00goW:?oojV/oonV]Ooo/kkook3@oonlcooo
WlWookkIooneg_oofMoNol_TmooQk?oof>_o00;of^Wo00Koe^koon:^mooR[_OohLcoom>eoon]dnh2
ok7Fo`0>oljooooB_?oofnooongcooo6h_Sog>7oolGDoooKc_oo_l7oojjeoonQY_ooS<;ooibSoon^
]Ol2on3_o`04olk7oonm]ooo_;Cookj_o`;o[kSo0_nca?l05onmfoooW;Koohn@oonJQ_goO77eoh5R
hOmnGmooMU[Mof:?nomkAl7o^<7ooh1<aOn8D/SoReG9ohiFb?n9DlOoN4O4og53`omX@<CoN4_9oi>J
oomiF]coSfSP00;oUF[O00[oXW_/ojVDooo;Z_oo_k?ooinNoon7QoooW7gbohVUoon6U_ooTi[o0_nX
Y_l03Oo8fooo`Mgool7Mooo1b_oo`=Kooi6coon?WoooNHkoohnBoomcNooo/][oon[4ooohmOl00_o]
b_l02ooWaooohLOoon77oooOg_oof]?oom>ooooOaOoo0000olWDoooOboooclgo00;o_k?o0onXUol0
1OoCcooobkSoonG[oooQj_oodnGo00;oeMSo01Kof=ooolS9oonb]OooV[cooibVoon/c?oo`Mgool3N
oooik?oonOGoookboooFk_oofM3oolo:oooAe_ood>;oom;Vooo?j_ooi?;oomW_oooOh^7oo>[o0_oo
i?l01?oNkooomjVAooRXT_ohZ982ooRXT@?on:RB00?on:NBooRXTOohZ9400oohYi43ooNWT0Go[m;o
0_l0000Rooooo`001?l000003_n3Ph?oPH61oh20P?moOgooOWinogemOOmlO7coNg]kogYjN_miNGWo
N7QhogMgMomfMWKoMGEe0_mdM7@3ogEeM@;oM7Ad2_mcLg<6ogAdM0;oLg=c00?oM7AdogEeMOmeMGD0
1?meMGD01_mfMWKoMgMgogMgMomhN7SoNGUiogYjNP;oNg]k00SoOGemoginO_moOgooP820oh61POn2
PX;oPh>3ohB4Q0?oQHF50on6QXH4ohN7Q`;oQXJ600?oQHF5ohB4Q?n4Q8@00_n3Ph<01on2PX;oPH61
oh20P?mnOWkoOGemogalO?mkNg/00_mjNWX4ogUiN@?oN7Qh0omiNGT00omjNW[oNg]kogalO004ogal
O003ogemOOmlO7coO7al00;oNg]k2_mjNWX00omkNg_oO7alogalO005ogemO@;oO7al1?mkNg/4ogYj
NPKoNGUi1OmhN7P02_mgMgOoMWIfogAdM?maLG7oKfm_ofi^K_m]KFgoJf][ofYZJ_mXJ6P2ofMWI`03
ofIVI_mUIFGoIVIV00GoIVIV2?mUIFD>ofATI0;oIFEU0omVIVH2ofEUI@05ofATI?mSHf?oHV9Rof9R
H_mQHF401?mPH6001_mNGUkoG5aLoe]KFomJFU[oFEUIoeQHF0;oEeMG0_mFEUH4oeEEE@CoEUIF00Oo
EeMGoeIFE_mFEUKoEEEEoeADE?mCDe?oDE5A00;oD51@1?m?Cdl2oe1@D0?oDE5A0_m@D502oe5AD@Co
DU9B01?oDe=CoeADE?mEEEGoEEEEoeIFE_mHF5SoFEUIoeYJF_mKFe_oG5aLoeeMGOmNGUkoGemOof1P
H?mRHV;oHf=SofATI?mVIVKoJ6QX00?oJFUY0_mXJ6P4ofMWI`KoIVIV0_mWIfL2ofQXJ007ofUYJOmZ
JV[oJVYZofUYJOmWIfOoIVIVofEUI@02ofATI0;oHf=S0_mRHV83of5QH@09of1PH?mOGeooGUiNoeeM
GOmLG5coFe]KoeYJF_mIFEWoF5QH00;oEeMG0_mFEUH4o`0000cooooo00?o0000ooooooooool04_oo
ool2ooo`o`04oooNo?oKg]Wog^koomk^o`Cooooo0on_`ol01?nhaooo_mSool7?oon`d?l2ojk8o`0:
ok2/ooo9cooobLooolGGoonj^ooo_kgool7?oono`Ooo_<7ool6io`;o_[[o0_nl`Ol01Ong__oo/kko
ok>noono`Ooo^<Co00;o^<7o00?o/l7ook;=oone/_l00_ne/_l2ojnYo`0<okS7oon_^ooo[:WoojVM
oonYZOoo^k3ookjjoonk__oo_l7oolGGoonogooo[]?o0_nldOl00oo0e?oo]m3oojg:o`02ojk8o`;o
Z=3o00Go[L[oojS8oonXaooo//gooinno`02ojFmo`CoZ[ko00Co[l?oojk6oon^a_oo/l7o0_nha?l0
2Onhc?ood=3ookB_oond[oooZj?ookj_oonP^OooUKSooik1o`03ojO:o`06okKIoongfOooY]GoojKE
ooo@h_oo_mSo0_ngWOl2om71o`03olFoooo8gOooe>go00;okl3o00Ood]cMonk8oooVlooof/_oolZW
oooJboooh<ko00;of>;o00SoiN?ooj[0oonZ`?ooWXSnokj_oonl[?ooalGoolFdo`;oalGo00CoeK;o
o`000?l0003o00000_nn[ol01Oo6]ooo^HocokV?longSO?om>Co00;obYC/00KooM;ooooaooook_oo
dNcoomJgooo@h_l2on7/o`0AolWBooo=g?ooanCoomGPooo;i_ooc<_oojZhoonQ[?ooTiGoohN<oom[
U?ooI8WoofUooomQRoOoHWGnof1an_mNHN/00_mPM?h02_nLXOooV:3oojbYooneYoooV9_oojNPoon^
Xooo`:koolRfooo9col2olS9o`07olWDooo;hOood>OoomO^oooMl?ook^_oonKUo`02on_So`05on_/
ooolj_oogJSeomfXmOoolOd00_oR[_L05?noen;ok=KooncdoooSlOoog_3oon;Vooo<g_oobMWook[G
oon<[OooLfK]ofaRjomoI^Ood9caoh>;oomkPOooLg_oog]moonCUOooQWcl0_n3M?D02onBRoooVKko
ojC<oon/eoooe[Oookc4oooCiOooY]7ook>noonCX_oo][Go00?o]:oo01[oS:oooj6doonV]OooY[Go
ok3@oonV^_oo/lCooio:ioo4e=Kokn;oomoaooo?j_ooeNSoolOWooo4i_ood>coomVTlooR[_Ookk[i
onc3oooLgoooe<OoomO4ooo7^_oo`^CoomK]o`;ogn3o00coaNCookGDoonhb_ooZ/3oojJjoonT`ooo
ZmCoolgGooo?j_ooho7ool3Fooo4bOl2okJeo`;o_<Co00WoXJoook?FoonYWOooZIgoojRAoon6N?So
QV?PogY>bomc@;d00_mi@;T2og]3^`0:ogU6`On0C<GoP4c5ohQBb?n;ELWoRE?7oi1TfomfAlCoM57C
og1@e0;oNEgO00WoSFSQohmSf_nHJM_oUFWMojeihOnmS>kog^Wooin=oonZ`?l00_n5L_802onDWOoo
V:KooiRVoonk__oo`=KoolCIooo4a_ooa<Woojg:oonA/OooHh_o00;oJXSo00Cof=ooon[4oooZa?oo
n?Go0_o]k_l02OoflOoomm7oooOAoooH/oooe[OoonOLoooXh_oo0000omK1o`02omg7o`03ol>`oonl
[?ooW8_o00;oZ9Oo0_oPkOl03ooLjooobMOoolWGoonldOooeN3oomOAooo8bOoo[m;ook>noonJ_?oo
/MKool3Fooo?cOookoGooogdo`02on_Uo`;oeMSo0_o@h_l02ooFkOoofNooonW8oooYb?oon>GooogX
oooMk?gon_?oolfkooohZ9;on:NB00;on:RA1OohZ9801OohYi7onJNBooRWTOohYi7on:JA00?omjN@
1On_d_l00ol0003o[m;oo`00000Qooooo`001?l000001_n3Ph?oPX:2oh20P?moOgooOWinogemO@;o
O7al00CoNWYjogUiNOmgMgOoMWIf2_meMGD2ogAdM0KoLg=c2?mdM7@00omcLg?oM7AdogEeM@04ogEe
M@;oMWIf00[oMgMgogQhN?miNGWoNWYjog]kNomlO7coOGemogmoOon0P83oPH610_n2PX801?n3Ph?o
Q8B4ohF5QOn5QHD2ohJ6QPCoQhN70on8R8P01?n7QhOoQXJ6ohF5QOn5QHD2ohB4Q0;oPh>300KoPX:2
oh20P?moOgooOWinogemOOmlO7`2og]kN`;oNWYj2?miNGT2ogYjNP;oNg]k0_mlO7`3ogemO@;oO7al
0omkNg/4ogYjNP03ogUiNOmjNW[oNWYj00;oNg]k00?oO7alogemOOmnOWh00omnOWh00ommOGgoO7al
ogalO003ogalO0?oNg]k0_mjNWX8ogUiN@;oN7Qh00_oMgMgogIfM_mdM7CoLW9bog1`L?m^KVkoKFe]
ofa/K?m[Jf_oJVYZofQXJ002ofMWI`OoIVIV2?mUIFD9ofATI0KoHf=S0omTI6@2ofEUI@?oI6AT00Go
Hf=Sof9RH_mRHV;oHF5QoemOG`02oeiNGP05oeeMGOmLG5coFe]KoeYJF_mIFET00_mHF5P00omGEeOo
EUIFoeIFEP02oeIFEP;oEEEE1_mFEUH01_mEEEGoE5ADoeADE?mCDe?oDU9Boe1@D0CoCdm?1?m@D507
oe5AD@;oDU9B0omCDe<04OmDE5CoEEEEoeEEEOmFEUKoF5QHoeUIFOmJFU[oFe]KoeaLG?mMGEgoGUiN
of1PH?mQHF7oHf=SofATI?mVIVKoIfMW00?oJFUY0_mXJ6P5ofMWI`GoIVIV0_mWIfL01OmXJ6SoJFUY
ofUYJOmZJV[oJFUY00;oJ6QX00?oIVIVofEUIOmTI6@00_mSHf<3of9RHP;oHF5Q0_mPH602oemOG`04
oeiNG_mMGEgoG5aLoe]KF`;oFEUI00GoF5QHoeMGEomGEeOoEUIFoeEEE@04o`0000_ooooo00?o0000
ooooooooool05?ooool2oooRo`Sooooo0_n_`ol2ok?7o`07okc=ooo1cooo/9oook2Ooonhaooo_<Oo
ol7Ro`02okjjo`03ol7?ooo1b_oo`L[o00;o_l7o00_o`<OoolC9oonl`Ooo_<7ookJ[oonb/_oo_[[o
oko1ooo2`?oo]kkooknmo`02ol2^o`0:okc?oonh/Ooo]K;ook?9oon^dooo[Jcooj6VoonCX_ooW9ko
oi^Eo`;oalGo00?of=goolcOoooKiol00_oAfOl01_nldOooaM;oolSMoongd?oo[<coojk8o`;o/l_o
00Oo]lkook?4oonca?oo]:ooojnYoonc__oo[kko00;o/lWo00GoYKoooj[3oonZ`ooo/kkook?4o`03
ok?1o`03okS<oonXTOooZ97o00;o[IKo00kobMCoolGDoonP^OooX;coojk6oonWb_oo]]WoojcGoone
e?oobMWoolCIooo=g?ooe<;oolB/o`;o_J7o00Go]igoom>ooooMeOoodk[oomNSm002onf_k@03onk8
ooodd_oofk7o00;of/_o00Oog>_oomSGoooKfOooi^GoooOdoonOVoooPIOo00;oY:Oo00?o^ZgoolO5
ooniXol00ol00002oln`o`04okN^oon`VOooak?oolRfo`;o^Hoc00Ooe=GoolF?j_oZa_oobi?Zooc>
ooohmOoom_Go00;oeZ[o00KofZgnoncdoooHc?ooh^CoolOToooAdol2omCBo`05olWDooncbOooPjKo
ogbFoon6Vol00_mmTOl06OmPLOcoJhKoof5goomZD][oHF;_oee:g_mMDNGoGU[Yofi[lomoOOooSiGo
oiRKoonWX?oo[Z?oolWGooo9e?oo`=KoolCIooo5eoooa=WoolOOoonbfO_oenkoonkbooo[j_l00_oM
j_l2on_/o`06onFgoooOlOoogo7oonWboooR[_OojO;o0_oTl_l01OoSk_oojo7oomg^oooDi?oob=go
00;obMWo00Wo_<Oooh^aoomnX_ooOfKWooKToomcOOooIFkhohN?oonD^_l01?n:QOl05_n>R?oo`m_o
olNcooo7/oooe[OoomC]ooo2`?oo/lOooi>UoonCX_ooWJcoojf/oona[ooo[jKook:booo=e?ooZ<Oo
olcOoon_`oooY[[oojo1oooolol2oo?Qo`09on?booo=j_oo`>CoolCToonXR_[obi_eoljWoooS]?ko
kk[i00;ohLOo00Sog^koomC7oooCj_ool_3oon[]ooo?jooodnGoolGBo`;o^<7o0_nYcol00on_`Ooo
[<coojkIo`02okgKo`03ojk8oongc_oo]lko00;o[=?o00GoZ[GoojF_oonXY_ooW9koojVMo`02oi=c
k004of=KiomVC=GoLd2mog10_P;oMcni00WoP4Fjoh98_?nDMo3oU7O`oiI`i_nGKn?oUFgSoi1Tfomi
E=@00_mdDM<01?mnFMSoNEgOoheVh?n?HmX2oiQYf`05ojeihOoRgooohL3ooin=oomiL?D00_n5L_82
oiBMo`0:oj6/oonhb_ood>;oolCIoonof?ooa<WoomGHoonc`OooW;KoohRYo`;oNZSo00Go/kkook7?
ooo[hoookNkooo3]o`02onCKo`04on>joooWe?ooimCoonOLo`;od:oo00Wo0000omg7oooMaooobJ?o
okb/ooo3`oooe/kook_OoooAj_l00_o=iOl03_o1b_ooaLcool6iooo5_oooelWoonKIooo5e?oohNco
okO>oonCa_ooWkkoolo=ooo_mOoofNoo0_oUjol2om?Uo`0:ojoFm?o9j?oo_>;oomoPooobl?oooo;o
oo_aoooXl_oonOGoojFoo`Con:RB00?on:RAooNYTOohZ9800oohZ982ooRXT@04ooVWT_ohYi7on:NA
ooRWT@?omjN@1On_d_l2o`00027ooooo0004o`00000;oh:2P_n1PH7oP820ogmoOomnOWkoOGemogal
O?mkNg_oNWYjogUiNOmhN7P00_mgMgL:ogEeM@;oM7Ad1?mcLg<9ogAdM003og=cLomdM7CoMGEe00?o
MGEe0omfMWH03_mgMgOoN7QhogUiNOmjNW[oNg]kogalO?mmOGgoOWinogmoOon0P83oPH61oh:2P_n3
Ph?oQ8B40_n5QHD00on6QXKoQhN7ohN7Q`06ohR8R004ohN7Qon6QXKoQXJ6ohF5Q@;oQ8B400OoPh>3
oh:2P_n1PH7oOgmooginO_mmOGgoO7al00?oNg]k0omjNWX7ogUiN@;oNWYj0_mkNg/00omlO7coOGem
ogemO@03ogemO@?oO7al0_mkNg/3ogYjNP;oNGUi0_mjNWX01?mkNg_oO7alogalO?mmOGd5oginOP;o
OGem0omlO7`3og]kN`;oNWYj2?miNGT02omgMgOoMGEeog=cLomaLG7oL71`ofi^K_m]KFgoK6a/of][
JomYJFWoJ6QX00;oIfMW1_mVIVH8ofEUI@OoI6AT1OmSHf<2of9RHP;oHF5Q0omRHV86of=SH`;oHV9R
00CoHF5Qof1PH?mOGeooGUiN0_mMGEd01?mLG5coFe]KoeYJF_mIFET2oeQHF003oeMGEomFEUKoEUIF
00SoEUIF00?oEEEEoeADE?mCDe<00_mCDe<00omBDU;oDE5Aoe1@D007oe1@D0?oDE5A1?mBDU82oe=C
D`;oE5AD0_mEEED2oeIFEP;oEeMG00GoF5QHoeUIFOmJFU[oFe]KoeaLG002oeeMG@06oemOGomQHF7o
Hf=SofEUIOmVIVKoJ6QX0_mYJFT2ofQXJ0GoIfMW1OmVIVH2ofMWI`;oJ6QX00SoJFUYofYZJ_mZJV[o
JFUYofQXJ?mWIfOoIVIVofATI0;oHf=S0omRHV82of5QH@03of1PH?mOGeooGemO00;oGUiN0_mMGEd0
0omKFe_oFUYJoeUIF@02oeQHF0;oEeMG0_mFEUH4o`0000_ooooo00?o0000ooooooooool07oooool0
0on_`ooo/lOookS:o`02okJ[o`;oZMCo00Ko^kkooknmooo5_oooaLcoolc>ooo8c?l2ol7:o`;o_l7o
00Co`<OoolC9ooo1b_ooa/;o0_o4fOl01Ong[_oo^;7ook:Xoonn[oooa;co00;obLoo00GoaLooolRf
oonn[ooo_Zoook:bo`02ojf/o`08ojBWoon<[oooV9koomGPooo?`_oof=goom7IoooKiol2om7Io`;o
_mSo00[oa^3ool7BooncbOoo/lCookS<ooncaooo/l_ookJeoone/_oo]kko0_nc__l01?ng__oo/lWo
okS:oonca?l2ojZho`09ojnkoonc__oo[L[oojg:oonVWOoo[IKoojJBoonXTOoo[9Co00;o_<go00oo
/[;ook?1oonb/_oo_[[ookNkoooEgOooe<Ooon3>oooOfooob=_oolWDoooD`_ooa:cook^`ooo9e?l0
0_no_Ol02OngY?oo`9Cfol2Dm_oGXoCojnkhon[>ooool_oonnGoomG/o`02omCEo`05omW@oooJkOoo
l?Cooj>NoonGTol00_nGV?l01?n_W?oo0000o`000?l00002okb/o`03olV]ooo3^?oo]jko00;o]jko
00[o^[Sooko1oono`OoofLOool6Cm?oD^?ooj/Koom?WnOoolooom?Go0_oQ]Ol01oo6i?oock3ooln`
oooI]_ooh>goon_SoooAdol00_oDd_l03_o3fooo^m?ookS<oonhc?ooTK7ooh>9oomhM?WoNFkcogaa
mOmQMoooGD_LofYBf_maEmgoGf3]0_mL?l/02OmT@l[oG4GHohFOoon5WoooW/7ooiVnoonT`Ooo/l_o
okS<o`02ol3Fo`0Gon3aoooTloooem7oong^ooo^l_oojO?oon3aoooDkOook=Koomc[ooo@h_ookm[o
onWboooZ_?oo`]c[ongcoooOlOoodNcoomW_oooUjoooa^Koom7Nooo9e?l00_o5d_l02?n;/OooGfOc
og=Sj_mSU_ooMG7hofBKoonJ^_ooSZOo0_n:XOl2ohJFo`06ohnMoonZ[oooak?oolNcoonngogoilGo
0_oGbOl01?nCYOooTjSooi>XoonQ[?l2ojVYo`09okFbooo=e?oocMCookGDoonl`Ooo/l7oooGMooo/
m?oog^K/00;oho;o0_n_eoP02?nNRoooZ8[jojR:n_o>YooohkCnonW8ooo`m?ooio7o0_oNk_l01_oX
cOool_3oomc_oooKk?oo^<[ookc7o`;o^<7o00?o^mGoojW?ooo1h_l00_nogol01?nlg?oo//gookS:
oongd?l2okS<o`0Dok?1oonQ/_ooV[coohJ]oonG/_ooW9kooiN4oOmaG>;oPf3MofI<eOmLBmSoL42n
ogE0^_mg?kWoSWG`oh98_?nDMo3oUg?Zoi9`jOnCK^H2oiE]h`03ogMCeOmdDM?oM57C00;oPeoL00[o
QVKSohEQg_n`d?oo/=3oolG<oooKc_oof<coolN^ooo9eoooS:go0_mmU?l01On@]OooTZcookcAoooE
booo`Loo00;odMKo0_nlaol00onV^?ooQ;3oohB`o`02oiBjo`0;ok;=ooo?hooocNGoonOLooo?cOoo
i]Woomo5oooEfoooiMKoolNjoooFa_l00_o<bol00ol0003obJ?oolVSo`02ol?3o`06okcQooo6i_oo
g>_oomSOooo=e?oo^[_o0_nh/Ol00oo:_Ooogm?oomoCo`02on7/o`07olcOoonXd?oo[=?ook7Kooo;
j?oofNooomS[o`02oj;?m00=okGIm?o>i?ooc^CoolCVoonmf^coi?3oonkdoooXloooko?ooo_boooV
lOoo_icoolJElP03ooRXTP03ooNYTOohZ9;on:RB00;on:RB00?on:NBooRWTOoiYi800_ohYi44ooNW
T0Ko[m;o0_l0000Pooooo`001?l000002_n2PX;oPH61oh20P?moOgooOWinogemOOmlO7coNg]kogYj
N_miNGT3ogQhN003ogIfM_meMGGoMGEe00KoMWIf0omeMGD:ogAdM003ogEeMOmdM7CoM7Ad00;oM7Ad
0_meMGD5ogIfMP05ogMgMomhN7SoNGUiogYjN_mkNg/00_mlO7`02OmmOGgoOWinogmoOon0P83oPH61
oh:2P_n3Ph?oQ8B4ohF5Q@03ohJ6QP;oQhN71_n8R8P02On7QhOoQXJ6ohF5QOn5QHGoQ8B4oh>3Pon2
PX;oP820oginOP02ogemO@;oO7al0_mkNg/:ogYjNP;oNg]k0_mlO7`6ogemO@?oO7al0_mkNg/5ogYj
NP04og]kNomlO7coO7alogemO@;oOWin1?moOgl2oginOP;oOGem00CoO7alog]kNomkNg_oNg]k1?mj
NWX6ogUiN@0;ogMgMomeMGGoM7Adog9bL_m`L73oKfm_ofi^K_m/K6coJf][ofYZJ_mXJ6P00_mWIfL3
ofIVIPSoIFEU1omTI6@6of=SH`;oHV9R0_mQHF43of1PH0?oHF5Q1OmRHV82of5QH@03of1PH?mOGeoo
GUiN00;oGEeM0_mLG5`00omKFe_oFUYJoeUIF@02oeQHF0?oEeMG2OmFEUH01OmEEEGoE5ADoe=CDomC
De?oDU9B00[oDE5A1?mBDU801?mCDe?oE5ADoeADE?mEEED2oeIFEP05oeMGEomHF5SoF5QHoeUIFOmJ
FUX00_mKFe/2oeaLG0;oGEeM00WoGUiNoemOGomPH63oHV9Rof=SHomUIFGoIfMWofQXJ?mYJFT00_mX
J6P=ofMWI`03ofQXJ?mYJFWoJVYZ00;oJVYZ00OoJFUYofQXJ?mWIfOoIVIVofEUIOmTI6CoHf=S00?o
HV9R0_mQHF401OmPH63oGemOoemOGomNGUkoGEeM00;oG5aL00?oFe]KoeYJF_mIFET00_mHF5P2oeMG
E`;oEUIF1?l0000;ooooo`03o`000?oooooooooo01oooooo00SoY:Cooj^Soonhb_oo^<[oolBloonZ
]Ooo][Sool7:o`;o^kko00Goa<KoolS9ooo5d_oo`l?ooko1o`02okc7o`03okZhoongWOoo]igo00;o
bL7o00?o^m?ookRWoonhYol00_nbZ?l02?o9coooa<WoolC9ooo9^OooblSookj_ooo2`?oo/lCo0_nG
/?l2oiNbo`0:ohb_oonYaOooXm?oojWDoon`d?oo]MCookCEoonce_oo_<OoolG<o`;oaLoo00Ko^<Oo
ok>hoonc^?oo/kSook>noon_^ol2ok>ko`03okS7oonc__oo^<[o00?o/lWo0_nSaOl01OnVboooY[[o
ojnnoonY[?ooYYgo00;oY[Go00Ko[kSool:]ooo2[Ooocl[oolcNoonl`Ol2ok:bo`09okjjoooDaooo
e<Ooon3>ooo@h_ooe>CoojVMoonVWOoo]:oo00;obMCo0_o2_Ol04?ngY?oo[9gool2Dm_oBW_;ojnkh
oo_dooool_oo]Mkoom_Fooo=e?oocMcoolo:oooHh_ooo>[ook:NoonRT?l3o`0000;o[ico0_nl[?l0
0oo1cOooa<Kookfgo`02oko1o`08ojnYoon]X?oo]:Coolbcooo0U?Ko`I?don[PoooCioT2oooco`05
on7AoooX`OoobNClolfMmOoBWoD00_odi?l06_o[hoooio?oomGHoooAdooo`=CoonC`oonof?oo_<Oo
ojZnoon;/OooUk3oof1^n_m^K?GoNFkcogE`m_mZG^SoO6GXog5GgOm`GnKoGUCVoe/obomT@l[oOE?A
oj6goonYaOooW/7o0_nJ^_l01?nT`Ooo`LgookcLooo9j?l2omoWo`05on3aooo]k_ooio?oonKcoooZ
kOl00_oTkOl02OoDh_ooeMSookKHl?oe`?[ooncoooKJooo]loook??oomc`o`02omW_o`06olcNooo1
d_oo`=Cool3DoonkhOooX;Wo0_n3Q?l01_n8ZOooNi[oog^JoomhN?goOggoohJCo`;oQYKo00CoRhSo
ogmgn_nDQ_ooU8Ko0_oFc_l00oo]i?oolM_oomO9o`02ok>no`0=oibdoonFPO[oSX[ookBToonof?oo
/mKoolcNoon_^?oo/kSookc1oooa`ooocMSFono`o`02okKNo`03omS]oon3M_OoTj[o00;oXi;o00?o
oOCoon[2oooZ`_l00_o`m?l01ooPl_ooh<WoonK_oooNk_oocn_oom7KoonlcOl00onhb_l01Oo8gOoo
_n;ookWMoonigOoo_<oo00;o/lWo00Co^<cook?9oonhc?oo^<co0_nT`Ol02OmdLo[oQVCQogI=cOm/
@L3oLDBnogY<b?mcA<?oK4;4ofQ6c002of=Mj@04og1QjOnAMo7oTGOaoi5gl@;oTiSo00_oPEC@oh]Q
f_nDL^WoR7;aoga_lon5L?3oTgojoiB6oonBNO?oUWohoin6nP02okc7o`0<onkVoona[ooo/JooolBl
oonOdOooMI[oogjRoomhX?ooOJ?ooi2eoongc_oo`Loo0_o=eol01?o9e?oof=OoomGPoonRa_l2oiR[
o`;o]kko00So_<goomGPooo?cOooclgoom7Kooo=g?ooc/Ooom79o`?oc<_o00Sod/Coom2_ool0003o
c[oool>hoooTkOoom??oon_Uo`;ogn3o00?oaLcoojZkoonh/Ol00_nk__l01Oo?b_oogm?ookkSoonM
coooS/Go00;oU/Wo00koWm7ooi76oonYe?oo_n;oomK>oooGdOoodncoojkJooo:h_ooh>ooonSYoooT
l?ooj^goomc`o`;ono;o00Coc:CoomCEoooDeOool^co0_ohZ9800oohZ97on:RBooRXTP02ooRXTP03
ooRWT_ohZ97onJNB00?on:NA1?ogYi05ojoBo`03o`000?n_d_oo000001oooooo0004o`000004oh>3
Pon1PH7oP820ogmoO`;oOGem00?oO7alog]kNomjNWX01?miNGT00omgMgOoMGEeogIfMP08ogIfMP?o
MGEe1_mdM7@4ogEeM@;oM7Ad00?oMGEeogIfM_mfMWH01OmfMWH02OmgMgOoN7QhogUiNOmjNW[oNg]k
ogalO?mmOGgoOWinoh20P002oh61P@;oPX:200?oPh>3ohB4Q?n5QHD00on6QXH01?n7QhOoR8R8ohR8
R?n9RHT2ohR8R0;oRHV900CoR8R8ohN7Qon6QXKoQHF50_n4Q8@01on3Ph?oPX:2oh61POn0P83oOgmo
oginO_mmOGd00_mlO7`3og]kN`OoNWYj0omkNg/00omlO7coOGemogemO@05ogemO@?oO7al0_mkNg/3
ogYjNP05og]kNomlO7coOGemoginO_moOgl00_n0P803oh61P@05oh20P?moOgooOWinoginO_mmOGd0
0_mlO7`3og]kN`?oNWYj0_miNGT2ogQhN0;oMgMg00_oMWIfogAdM?mcLg?oLW9bog1`L?m_KfooKVi^
ofe]KOm/K6coJVYZofQXJ002ofMWI`?oIVIV1OmUIFD5ofATI0_oHf=S00CoHV9Rof5QHOmPH63oH61P
0omOGel4of1PH0CoHF5Q00GoH61PoemOGomOGeooGUiNoeeMG@02oeaLG0?oFe]K00CoFUYJoeUIFOmH
F5SoF5QH1_mGEeL6oeIFEP03oeEEEOmDE5CoDe=C00ooDU9B00GoDe=CoeADE?mDE5CoEEEEoeIFEP02
oeMGE`?oF5QH0_mIFET01?mJFU[oFe]KoeaLG?mLG5`2oeeMG@07oeiNG_mOGeooH61Pof9RH_mTI6Co
IVIVofMWI`03ofQXJ0?oIfMW1OmXJ6P3ofMWI`;oJ6QX0_mYJFT3ofYZJP05ofUYJOmWIfOoIfMWofIV
I_mUIFD00_mTI6@2of=SH`;oHV9R0_mQHF400omPH63oGemOoeiNGP02oeeMG@04oeaLG?mKFe_oFe]K
oeYJFP;oFEUI00?oF5QHoeMGEomGEeL00_mFEUH4o`0000_ooooo00?o0000ooooooooool08?ooool0
2?n?__ooR[[ooig3oonM`oooZ[Goojo1oonha?oo]m3o0_nhb_l2okKBo`04ol7?oonla?oo/J;ook>Q
o`?o^[So00?obL7ool6boonlYOl00onhYol00oo1cooo`Lgool34o`02ol34o`05ol37ooo4a_oo_<Oo
okS1oonc`Ol00_nP_?l01OnLb_ooXLgooj7=oonbcOoo/=3o00;o`=Ko00Oo^<Oookc7oonlaooo^<[o
olG?ooo1b_oo^kko00;o][Go00?o/l7ookS1oon_`Ol00on_`Ol4okS:o`;o/lCo00Oo[kkoojnkoon_
`OooV:_ooibVoonZ^?ooZ[_o00?oY[;o00?o/[;ookgRoonmh_l00_nF]Ol03?o1d_oo]];ookKBooo?
hoood>OoomK>ooo=e?ooZIgoojo1oonYWOoobMCookjjo`;o`[go00?ognGoonSYooo2g>/00_o<Rmh0
0ookm?ooklgoonW8o`02onSRo`;oc^Co00Cof^koo`000?l0003o00000_n^]Ol01on_`Ooo/lCook?4
oonhaooo_<Oool37ooo0a?l00_nm]ol01?n^XoooYY;oojfFoon_U_l2ol>Uo`;ogm?o00Kokm[oomWO
g_oUhoooiN?oooS_ooo`kOl2oo3Wo`;ojM3o00Wol^?ooo7FoooSf?oof]?oomK6oonj^ooo]kkookc7
oonU_Ol00_nG/?l01?m^X_ooKHooogn6oomjW?l2ofnHo`07ogUYk_mRT_ooHH?ioea8g_mLAmWoGE;V
og:Co`02okS<o`06okO@oon5]oooQKOoolSKoooKe_ood>;o0_oOiol01_oPlOoodncoomW_oooQj_oo
iN[oon;Oo`;o`NGo00_ogo7oooK9ooohmOoom][oomGXn?oCj?coc^OnonccoooLjooog=ooolgIo`03
ol3Do`08olc;oonH[_ooMI[oogFJoon8ZOooNi[oofF8oomVQ?l3ohJCo`03og>/oomSX?ooHiWo00;o
T[go0_oFc_l01?o=dOoojn?oom_FoonZS_h2oif6o003oiJ1n_nGQ_ooZZ3o00;oe/Ko00?ogn?oomGM
oooXjol00_o^eol02_oDk?oo]]koomSGoooRi_oobJ?oohakn?n9YOoo`JKooogdooooj?l2on[2o`04
ooKeooo[dOooi?3ookSIl0;ogo7o00WofnOoom7Koonhc?oof]?ookc?ooo1h_oo^moookWOoon`eol0
0_nhb_l2ok?9o`0<okS<oonlcoooZLGooibfoon?X_ooMXCoogAcn_m]GnSoG4CBofa1`?mXB<KoMTBj
0_mhA[T00omj@kSoRTViogQ8a@02ofmVkP03oheFbOn:DlOoRU?700;oSUO;0_nbSoT01?neTOWoQWKf
ohUfmOnBNoD2oi:;o`05ojBToonZ__oo_<Oookc7ooo^i_l00_o1/_l02?oRkooo[l?ooiRooonH_ooo
S[Sooibfoomo/oooQh[o0_n7Pol2olZmo`;of=Oo0_nf]Ol01OnOW_ooaM;oolGBoooHjooocNGo00;o
c^Co00[o`<OoolS9ooo>aooodLWoomCToonkdoooZ<Sooic4oonYaOoo00000_nlcOl01oo]k_oon_7o
omW_oooIkooog>_ook:UoonTdOl00_nTe?l04Ono_OooULWjoj7BoonDb_ooY<?ooh:loonL]_ooQl3o
oibfoonQcNkoHi?oojcCoooAjooofo3ooiK;oonJcOoo^=So00;oYmCk00Wo^mknongQooo`iooon??o
okRaoonXUooo`/3oolRnooomg?l00_ohZ9800oohZ97on:RBooRXTP02ooRXTP03ooRWT_ohYi7onJNB
00;on:NA1_ogYi05ojoBo`;o00007oooool000Co000000SoPh>3oh:2P_n1PH7oP820ogmoOomnOWko
OGemogalO0CoNg]k00?oNWYjogMgMomfMWH00_mfMWH01OmgMgOoMWIfogIfM_mfMWKoMgMg00GoMWIf
2omeMGD00omdM7CoMGEeogIfMP06ogIfMP0;ogMgMomhN7SoN7QhogUiNOmjNW[oO7alogemOOmnOWko
Ogmooh20P?n1PH400_n2PX801?n3Ph?oQ8B4ohF5QOn6QXH2ohN7Q`03ohR8R?n9RHWoRHV900GoRHV9
0_n8R8P02on6QXKoQHF5ohB4Q?n4Q8CoPh>3oh:2P_n1PH7oP820ogmoOomnOWkoOGem00;oO7al1Omk
Ng/6ogYjNP;oNg]k0_mlO7`8ogemO@;oO7al0omkNg/01_mjNW[oNg]kogalO?mmOGgoOWinogmoO`;o
P82000KoPH61oh:2P_n2PX;oPH61oh20P?moOgl2oginOP03ogemOOmlO7coO7al00;oNg]k0omjNWX0
1?miNGWoN7QhogMgMomeMGD2ogAdM00:og=cLombLW;oLG5aog1`L?m_KfooKFe]ofa/K?m[Jf_oJFUY
ofQXJ0;oIfMW00?oIVIVofEUIOmUIFD01?mUIFD6ofATI0coHf=S00?oHV9Rof5QHOmPH6003OmOGel2
oeiNGP04oeeMGOmLG5coG5aLoeaLG0?oFe]K0_mJFUX00omIFEWoF5QHoeQHF005oeMGE`CoEUIF0_mE
EED00omDE5CoDe=Coe9BDP02oe9BDPGoDe=C1?mBDU83oe=CD`;oE5AD00CoEEEEoeIFE_mGEeOoF5QH
1_mIFET3oeYJFP03oe]KFomLG5coG5aL00;oGEeM00KoGUiNof5QHOmSHf?oI6ATofEUIOmVIVH5ofMW
I`?oJ6QX1OmWIfL2ofQXJ0;oJFUY00SoJVYZof][Jom[Jf_oJVYZofQXJ?mWIfOoIVIVofEUI@;oI6AT
0omSHf<2of9RHP;oHF5Q00CoH61PoemOGomOGeooGUiN0omMGEd00omLG5coFe]KoeUIF@02oeQHF0;o
EeMG0_mFEUH4o`0000_ooooo00?o0000ooooooooool08oooool01Omi/?ooHignof>Mo_mb[oooKjgo
00;oQKOo00CoNXGoogAioomhN_oo/ZGo0_o=`ol01Onj^ooo_;Cookfgoonn[ooo`K;o00;o_:Go00co
`=Kookc=oonf]Ooo/[GookNkooo0aooo_<7oolSKoonhc?oo/lWookS:oonZc_l2okO@o`05ok;=oonl
cooo_<ooojo3oonhb_l00_o1cOl2okS7o`03okcAooo1d_oo/j_o00?o/:co00KoaKoool34oono_Ooo
^kkookS4ooo1cOl2okc=o`03okc?oonhaooo/lCo00;o/l7o0_nha?l04?nV^_ooV[coohnfoon>ZOoo
Sj;oohnMoonQZOooWJWook>noooKfOooeMgoom7Noon?WoooY<?ool3FoonWb_l2olgDo`;oe/ko00?o
YJcooiR[oonh`Ol00_o5d_l2omCEo`;ob[3o00?obHSLonW_oOo`lol00_o[bol2onW8o`06oo;`oooj
j_oo0000o`000?o9fOooPjKo0onB[?l3oi6co`0Aojnnooncaooo/k_ook>koonc^?ooZZoooiEmm_n<
N?KoWXSnojnFoondUooo^j;oomoCoooScoookOCoomWOg_ooj_l00_ohkol00oo`kOoofNooonGAo`02
on_So`06ongDoooae_oo/mK]ok?FkOoEf?oo^[_o0onlb_l03OnL]?ooUk3ooiN`oonF]OooHYGoof>K
oomSU_ooLG7hogUYk_m`H>OoIDkGoemTl_mPK?@00_mZGNL02OnCa_oo]m3ook?7oonbcOooaM;oomGP
ooo@h_ood>Ooom3Ro`02olo[o`05omK[oooEj?ooh^Soon7ZoooNjOl00_oHkOl01?oXjOoofNooooCV
oonkenH2onGFo`07olWWoooRi_ooh^KoomGPoooEgOood>3oom_Wo`02olWDo`04olcNoonG/_ooV:So
ohnGo`;oOg7d00[oRWckoh^8oonDWOooQhGoog^3oomoNOcoO6gaofn;oomfJ_3oNggo0_oOh?l01OoG
^_oo`:?ookbJoonlV_ooWHKl00;oVXKm00co^9coomK6oooFa_oodN[ookoOoooCj_ooi_?oooganOoX
i?oo]MkooibaoonDX?l3ohnJo`05ojFZoooWZN_ooo3oooo`ooonlol00_odkol01OoOlOooj^goonS[
oooXjoooe^Oo00;oc[[o00Gof;ooom7[ooo6i_oo^MoookgKo`03okS:o`;o/lWo00KoZ[koojV/oonD
WOooXJoooiNHoon;Lo02ogUKgP05of:1oomLCMSoJ4S6ogI4^_mhA[T00_ml@[H2ohY9^@04oh]>_on9
E/coSEK9ohmXh0;oTVKK00CoUVcPoj9kk?oMeOoobL7o0_n9M_D01onBSOooTX_oohn=oooHeooofM3o
om3@ooo]kOl00_oVlOl01Oneg_ooZLooojW?oonNbOooUKSo00;oV:So00GoU:3oogj8oomkPOooQh?o
olZmo`02om7Fo`;oeL_o013oXK;ook?7ooncaoooaLooomS[ooo3iOoobMCoolW?ooo0aooo`LooolgG
oooFiooof>CoolWIooo0e_oo]m3o0_nT`Ol01Ol0003o_<gooo;doooZkOooenko00;ocL?o00SoXLSo
ojCAoonTdOooY=;koj7=oon>aOooWlWoojO:o`;oQl3o00SoP[cooj[HoomRUOooHG[oojJeoooEjOco
S/?oohRWo`;oWJco00ooXlGoolSVooo8i_ookNCoongQooodl?ooilGookRaoon[e?oo[JcoolRnoooI
j_oog=coooRWT_ohZ9401?ohZ9800oohYi;on:RAooVWTP03ooRWT@GomjN@1_n_d_l2o`0001kooooo
0004o`000005ohB4Q?n3Ph?oPH61oh20P?moOgl00_mnOWh00ommOGgoO7alogalO002ogemO@03og]k
NomhN7SoMgMg00[oMgMg1omfMWH7ogEeM@OoMWIf0omgMgL01?mhN7SoNGUiogYjN_mkNg/2ogalO004
ogemOOmoOgooP820oh61P@;oPX:200CoPh>3ohB4Q?n6QXKoQhN70_n6QXH01?n7QhOoR8R8ohR8R?n8
R8P4ohV9R@0;ohR8R?n7QhOoQXJ6ohF5QOn4Q8CoPh>3oh:2P_n1PH7oP820ogmoOommOGd00omlO7`=
og]kN`03ogalO?mmOGgoOGem00;oOWin1OmmOGd3ogalO0CoNg]k00OoO7alogemOOmnOWkoOgmooh20
P?n1PH7oPX:200;oPh>300WoPX:2oh61POn0P83oP820ogmoOomnOWkoOGemogalO?mkNg/00_mjNWX2
ogUiN@04ogQhN?mgMgOoMgMgogEeM@;oM7Ad00WoLg=cog9bL_maLG7oLG5aofm_Kom^KVkoK6a/ofYZ
J_mYJFT00_mWIfL01?mVIVKoIFEUofEUIOmUIFD8ofATI0coHf=S0_mRHV801?mQHF7oH61Pof1PH?mO
Gel<oeiNGP;oGEeM1OmLG5`3oe]KF`;oFUYJ0_mIFET01?mHF5SoEeMGoeMGEomGEeL3oeIFEP?oEEEE
0_mDE5@5oe=CD`;oE5AD1omCDe<2oeADE006oeEEEOmFEUKoEeMGoeQHF?mIFEWoFUYJ0omKFe/6oeaL
G0;oGEeM0_mNGUh01OmOGeooH61Pof9RH_mTI6CoIFEU00;oIVIV0_mWIfL6ofQXJ0GoIfMW0_mXJ6P0
0omYJFWoJVYZof][J`02of][J`05ofYZJ_mYJFWoIfMWofIVI_mUIFD00_mTI6@3of=SH`?oHV9R0_mQ
HF42of1PH003oemOGomNGUkoGUiN00;oGUiN00?oG5aLoeYJF_mHF5P00_mHF5P2oeMGE`03oeIFE_l0
003o000000;o00002oooool00ol0003oooooooooo`0Tooooo`08oh:boon8]OooPjKoohN[oomkV_oo
N93oog=moomPK?P2ogAgo@05olg3ooo?hoooc<kook?4oono`Ol00_nc^?l2okGDo`09ok?;oonf]Ooo
][GookJhoonf]OoobMCoolGGooo;hOoob;ko00;od<Go00koalGool37ooo9e?oodlooolc0ooo2`?oo
[l?ookS:oonWb_ooZ<Oook?9oon___oo/kSook:bo`;o[Joo00_o][Gook2/oonc__oo`[Gookfgooo2
_OooaKooolc;oooEfooocM7ookS:o`02ok>no`03ok>koonh`Ooo]k_o00;o_<Oo01Co^<7oojJjoonC
Z_ooSj;oohnMoonFa_ooXJWoolSKooo9e?ooi^ooojFmoooDi?ooY<?ookO>oon^b?oo^mGoolGBoooG
dOoo`<OookS7o`;o^<co0_o0aol01oo9`Oooc[ooolfAiOo=TNGog^S`onW_oOoKe_l00_oUdOl0<Oo_
gooo0000o`000?l0003of>_oolF_oonaVooo[J3ook^YoonV^?oo/[GoojjboonG/?ooTK?ooi:/oonV
^_oo/k_oojVDoonOSOooYhcnoiEmm_n?NoOoXhSkojB=ooo?hoooenGoon;VoooXjOoo_]kfooo^oooT
_oooj_CoooCcoooeh_ookmooonGAooo[hooojm_ooncFooo^g?oog^koomCRooo4fOoo]];ookc=oono
f?ooaMOook;=oonJ_?l00_nP_?l03on?WOooV9_oohFMoomPM?goGfWfof1kmomOIoGoGfCboeiKk?mL
A]?oHd[Doem]komZJoGoS;[ook;=o`02ojk8o`09olWXoooAjoooaNOool3RoooHh_ooh^Koon;Oooo]
i?oohnko00?ofN[o00?ofNoooo7coooYkol00_nMbo401_obmOoof>_oomKWoooFioooe>CoolgLo`;o
bMCo0_o6i_l04?n_`OooY[[ooiR[oon>Y?ooGUWZogAcn_moMOSoRWckohk3oon3/OooOZgoog2QoomR
T?ooNF_`ofbLoonF]Ol2omcQo`07omNjooo9[Ooo_9[ookbJoon]TOoo`n7ooj6bo`02okgOo`09okGN
oonbf_ooWm7oojkJoooVlooobMOoolWBoonh`OooWJWo00?oRYco00?oZ[Gooj6doooT`Ol00_ool?l0
2?ookOoon_CoomoaoooWk_oojncoonS[oooObooodkoo0_nnhol01Onigooo`^Cook_EoonbcOooZLGo
00;o/lOo00Wo/kSook:eoon^]Ooo/[GoojnYoonWX?ooSXSoogmmoonCOoX00_miFmh03OmYBLkoGE3N
oee@g_m/B<;oLTRnogQ6^Oml@[Ko[9CoohY9^OnSPoGoQWKfoga/kon?J>000_nBI]/01onFK>3obKWo
omgEoongT?OoWgg`oh=hnOn7K>T00_n9N_T01_nXY_ooiL_oom3@ooo]kOooenkoolKWo`;o_=7o00Co
/lCooj6boonHXoooV:So0_nHVol01?n;UoooPY3oogNDoonM[?l2olgGo`06ok>koonf]Ooo/mKookJe
oonSdoooaMCo0oo5c?l01OoEbooof/7oom[;oooDjOooc^Co00;obN?o00[o`=KoojcCoon]b_ooVkSo
ohb]ool0003oe^_oom??ooo?b_ooa^3o0_nIcOl01On]b_ooZLoooik=oon@aoooZ/?o00;oV/co00?o
Xm?ookCJoon4_Ol00_mi]_l01OnggOoo/][ookCEoondeOooR:Oo00;oWJco00coV8Soom6]ooo1gOoo
`Mgooio@ooo1d_oo]];ook[Gooo0aooo`L[oom??oonhh?l2ooRWTP03ooRXTOohZ9;on:RB00?on:RB
00Gon:NAooVWT_ohYi7on:NAooRWT006ooNWT0Go[m;o00?o0000ojoBool000007Oooool000Co0000
00GoQ8B4oh>3Pon1PH7oP820ogmoO`02oginOP03ogemOOmlO7coO7al00;oOGem00?oNWYjogQhN?mg
MgL03OmgMgL8ogIfMP;oMGEe0_mfMWH8ogMgM`0:ogQhN?miNGWoNWYjog]kNomlO7coOGemoginO_mo
OgooP820oh61P@;oPX:200CoPh>3ohB4Q?n5QHGoQXJ60_n7QhL01?n6QXKoQhN7ohN7Qon8R8P2ohV9
R@?oRXZ:00WoRHV9ohR8R?n8R8SoQhN7ohJ6Q_n4Q8CoPh>3oh:2P_n0P8000_moOgl00omnOWkoO7al
ogalO00=og]kN`03ogalO?mmOGgoOGem00CoOWin1OmmOGd3ogalO009og]kNomlO7coOGemoginO_mo
OgooP820oh61POn2PX;oPh>300;oQ8B400SoPh>3oh:2P_n1PH7oP820ogmoOommOGgoNg]kogYjNP;o
NGUi0_mhN7P2ogMgM`;oMWIf00GoMGEeogAdM?mcLg?oLg=cog9bLP02og5aL@08og1`L?m^KVkoK6a/
of][JomYJFWoJ6QXofMWIomVIVH3ofEUI@CoI6AT1omSHf<7of9RHP03of=SHomRHV;oHV9R00;oHF5Q
00?oH61PoemOGomNGUh01_mNGUh6oeeMG@;oG5aL1OmKFe/3oeYJFP;oFEUI0omHF5P2oeMGE`CoEUIF
0omEEED4oeADE0CoDe=C0omDE5@5oe=CD`;oE5AD0_mEEED01_mFEUKoEeMGoeQHF?mIFEWoFUYJoe]K
F`;oG5aL0_mMGEd3oeiNGPCoGemO00GoH61Pof5QHOmRHV;oI6ATofIVIP03ofMWI`goJ6QX00?oJFUY
ofYZJ_m[Jf/00om[Jf/01?mZJV[oJ6QXofMWIomUIFD2ofATI0CoHf=S0omRHV83of5QH@?oH61P0_mO
Gel2oeiNGP03oe]KFomIFEWoF5QH00;oF5QH00?oEeMGoeIFE_l000000ol0000;ooooo`03o`000?oo
oooooooo02Gooooo00OoS[ooohVooon9_oooRK_ooh:boon:/_ooTKko00;oUL7o00GoTi[oohnJoonQ
Y_ooHigoogZ_o`02oh>ao`03oi:moonE^?ooW;Ko00;oY[Go00Ko][SookJQoonfXOoof=[oomFboooH
^?l2omgEo`0>olo=ooo>_oooc[ooom71ooo<`?oocnSookgOooo4a_oo]kkookO>ooncbOoo[kkoojFZ
oonb/_l2ojf_o`0<okJeooncZooo/j_ool2fooo3^?ooak[ool_8ooo<boooeM_oolgGoong^ooo][So
0_nb]Ol05onlaooo/l7ookc7oonlaooo/l_ook>koonV/_ooYJooojZeoonL]?oo`LgoolW?ooo:a?oo
anCoom[YoooAfoooa<WoolS<ooo5eooo]lkoojJjoonQb?oo[<co00;o/kko00Go_<Cookc1ooo0a?oo
_<goolZ`o`02olfAi@03omBEi?obk_ooh^Co00?o000000Ood>coolGWooo<c_oocl;ook2OoonaVooo
[IKo00;o_:co00Go`k3oon?:oooSb_ooW:kooiQom`02oij8oP0<ojN<o_nOSOooTW_eoiAgl?nLXooo
Ug_cojV<o?nmWOoognOooo3]ooofkoooonoo0_ogdol02?oUlOool=goooS_ooofgoooknooongDooo[
fooohN[o0_oPbOl01?o=e?oo`LooolGBoongc_l2olGGo`0Bol34oonQ]?ooTiSooi>EoonJToooUHSo
ogIWkOmoE];oLTg?og9>d?mNF>[oGeo^oeiMkOmMDNGoHd[DogAgoOmkOOooQh[o0_nYcol01?ncbOoo
`^CoolGWoooGk_l2on;Lo`0Gomg<oooNlOooh]ooom?ZoooNjOoog?3oonKcoooQl_oon^koooWboooT
l_ooi_?oomS]oooJkOooaNCoom?UoonnfOoo`L[oolWGooo7goooe=;oolWDoonl`Ol00_nV^_l00onG
V?ooSi[oohNAo`02ogZ7o`0<ogj=oon?WOooSi;oof1do_mcSoooN7SmofUooonHX?ooZ[;oojZnoonL
]?oo/ZSo0_n^Tol01OnjVooo`n7ooj[Hoon/fOoo[=Oo00;oXm7o00?oU/_ool3Dooo0e?l00_o5d_l0
1?o8c?oo]k_ooiRSoonCX_l2ohVSo`0:ojS@oooT`Oool_Cooooaooooj_GoonCgomgUjOoWk_ooinco
omoKo`;o/]co00ko^N3oolgXooo=j_ooamoookGDooo1d_oo_<oookZkoon`[?oo[Jcook:boonb]Ooo
[[;oojbYo`;oXYSo00_oQY?oogmko_moJN[oI5;LofU9c_m]@l3oKd:noea3f_mOIoGoN4Jiog2Fo`02
ojbDo`0;oiRXoonF]OooO6c_ohN?oonAQ_ooTVKKojjIoon/U?ooc:Cookb:j_nOOO000_miHnL02_n7
K>WoTg?/omk@oooViOoolM_oomkaooodi_oolO?oomcQoongc_l2ohjTo`0;oiBMoon>PoooRX7ooiB1
o?nQR_ooTK?ooiR[oon^]Ooof]?oon;Tooo@h?l00_nWe?l01?nlcoooaMCookJhoonj^?l2ok:Xo`;o
dkGo00Gof>goomK[ooo9i_oobNKookGDo`02okO@o`04ok;=oonDb_ooLjKoo`0000;ogmko00KobNSo
ojk6oon^a_oo/lWooio@oongfOl2oiC:o`0HojcIoonkdooog=ooom_Uooo_l?oobnWooloZooo8i_oo
cMWoolKPoonmgooobN?oonkLoomVN?ooV8Soolk7oooAfOooj>CoolcNoooKe_ooc/OookZkoonk__oo
alGo0_o0a?l01?oOhooo`N;oooRXT_nkhOl4ooRXTP03ooRWT_ohZ97on:RA00?on:NA1oogYi05ojoB
o`;o00007Oooool000Co000000GoQXJ6ohB4Q?n3Ph?oPX:2oh20P002ogmoO`07oginO_mmOGgoOWin
ogemOOmlO7coNGUiogQhN00@ogMgM`WoMWIf0omgMgL01OmhN7SoMgMgogMgMomgMgOoN7Qh00;oNGUi
00KoNWYjog]kNomlO7coOGemoginO_moOgl2oh61P@06oh:2P_n3Ph?oPh>3ohB4Q?n5QHGoQhN70_n8
R8P3ohN7Q`05ohR8R?n9RHWoRXZ:ohZ:R_n;Rh/00_n:RXX03On9RHWoR8R8ohR8R?n7QhOoQXJ6ohF5
QOn3Ph?oPX:2oh61POn0P83oOgmooginO_mmOGd00_mlO7`=og]kN`05ogalO?mmOGgoOWinoginO_mo
Ogl01_mnOWh2ogemO@;oO7al00?oOGemoginO_moOgl00_n0P8000on1PH7oPX:2oh>3P`02ohB4Q009
oh>3Pon2PX;oPH61oh20P?mnOWkoO7alogYjN_miNGWoN7Qh00;oMgMg0_mfMWH2ogEeM@;oM7Ad00[o
Lg=cog9bL_mbLW;oLG5aog1`L?m_KfooKVi^ofa/K?mZJV[oJFUY0_mWIfL00omVIVKoIFEUofEUI@04
ofATI0OoHf=S3?mRHV801?mQHF7oH61PoemOGomOGel5oeiNGPGoGEeM0omLG5`3oe]KF`KoFUYJ0_mI
FET00omHF5SoEeMGoeMGE`02oeMGE`CoEUIF1?mEEED8oeADE0;oEEEE1OmDE5@2oeEEE@03oeIFE_mG
EeOoEeMG00?oF5QH00CoFEUIoeYJF_mKFe_oG5aL0_mMGEd00omNGUkoGemOof1PH002of1PH0?oHF5Q
00GoH61Pof5QHOmRHV;oHf=SofEUI@03ofIVIP?oIfMW2OmXJ6P00omYJFWoJVYZof][J`02ofa/K006
of][JomZJV[oJFUYofQXJ?mVIVKoIFEU1?mSHf<3of9RHPGoHF5Q0_mPH602oemOG`;oGUiN00SoGEeM
oe]KFomIFEWoF5QHoeUIFOmHF5SoEeMGoeIFEPCo00002_ooool00ol0003oooooooooo`0Xooooo`06
ofbSoomaYoooLJOoogRZoomfXoooSZWo0on7^ol02On>^?ooRk7oogbgoomk]?ooKjSoog>?oomRT?oo
HhkoofV;o`02ofeNiP0;ohAXionnSo3oh/GoomVfooo[hooojMGoon7Aooo@^?ooc[ooolZeoooKiol0
0ooId?l01Oo4a_oo]lkookO>oona[oooYJ[o00;oZ[ko00?o[JooojbYoon_ZOl00_ne/_l01_o0]_oo
`kSoolS9ooo8bOoocMOoolFoo`;obKWo00Go`M;ook?4oonca?oo/lCook?7o`02okNko`09oko1oon_
^ooo[:Kooif6o?n^a_ooXh[mol7=ooo>aooo^Mgo00;oanCo00Ko]lkoolC9ooo8fooob=_ookKBoonZ
__l2ojO:o`03oj6_oonObOoo/Loo00;o/Loo00Co_<oook^noonoh_oo_n;o0ol00002ol[Ro`0=on?^
oooMeOoogMGoolZmoonfXOoo/9ooojnLoon]U_ooWFgMojAbg_nhU_kocj[oolVOo002oiQom`05ojRJ
oonNR?koX9;ooiN6oonBNoD00_nLXol00oo2_OoobMCoon77o`02oo;So`07ooO]ooole?ooi^ooooCe
oooggOoom>ooooS_o`02ong:o`04ooScoooBjoooiM7oonKIo`;oeMSo0_o9d_l04?o9e?ooa/;oolK2
oonca?ooU9gooh^GoonCUOooVY?ooiF8oonBNoGoIDoHog9=comaGNCoJeSPofQGhOmOGnh2ofEjo`09
ogAgoOmkOOooN;3ooiRooomnX_oo]=GoonC`oooVlOooelCo00;og<Co01KohLOooloZooo^d_oog>7o
on[]oooLl?oon>Oooo[Xooojk_ooi?;oon7_oooUj_ook?Coon_Zooo`kOoogmkoolS9ooo1b_oobLoo
om7FoooDd_oob<Wo0_nl`Ol01OnXV_ooXYSooj:HoonBNoGoQ6GT00;oQF7N00?oPeoLoh=Rh?m]P?l0
0_mbD=@01On;UoooIgCmoiRNoona[ooo[kko00;oUk;o00WoQZgookWOoonUeOooYM?ooj7=ooo=j?oo
XLg^ol7?oonlcOl00_o5c?l04?nlaooo^<7ookNkoong^oooTL?oogjgoonCX_ooV:KoojS@ooo7i?oo
b=goookcooooi?OomNogolg[ooo5eol2ok7Lo`06okgRoonih?oo^n7oojkIooncg?oo/lWo0_nc__l0
1onla?ooZ[_oojF/oon][ooo/:coojnYoonUSol00_nRSOl02?nMQ_coWGodofIOj_mLBMcoI5;Loea9
f_mUALKoK4?10_m_@kl00omfB<KoO4g9ogQ6`P02oh9>aP04oiQ]hOn:HmkoMeOJogMGfP;oQfcY00Ko
_:Gook6?nooNd?oo[/Koof:Aooml[ol2oi^ho`06olWGoonOd?oo`nGoomSOooo@k?oob=_o0_o<c_l0
1OnOVoooTi[oohnMoomgP?ooSX?o00;oRYko00coTK?ooiR[oon^]Ooo[[Goon;ToooKkoooh^CookS:
oonXY_oo`;KookJhoonbZ?l2ojC3o`05ojCCoooIkooo_N;ookgRoonjg?l00_nTe?l02_nbf_ooX<go
oi_:oonKb_ooT<KoojWGool0003oO[Ooog^foonMcol2ok?Mo`06okWOoon/eooo/mcoom_Foonmfooo
]m3o0_oKiOl00ooJjOoob^WoomK>o`02olGDo`04on7/ooo8c?oof]?oomSRo`;oelWo0_oAfOl02?oX
i?ood[Ooom_Fooo4bOoo`l?ook^noooGiOooc^Co0_o^jol01?oHjooob>KookgPooo`iOl4ooRXTP05
ooRWTOoiYi;on:NAooRWTOohYY401oogYi06ojoBo`;o00007?ooool000Co000000OoQhN7ohJ6Q_n4
Q8CoPh>3oh:2P_n1PH7oP82000;oOgmo00GoP820oginO_mlO7coNGUiogQhN007ogMgM`SoN7Qh1Omg
MgL3ogIfMP?oMgMg1_mhN7P01?miNGWoNWYjogYjN_mkNg/2ogalO006ogemOOmnOWkoOgmooh20P?n1
PH7oPX:20_n3Ph<00on4Q8CoQHF5ohJ6QP03ohN7Q`?oR8R80_n9RHT00on:RX[oRh^;oh^;R`02ohZ:
RP0<ohV9ROn8R8SoQhN7ohJ6Q_n5QHGoQ8B4oh>3Pon2PX;oP820ogmoOomnOWkoOGem1omlO7`2og]k
N`KoO7al00?oOGemoginO_moOgl00omoOgl6oginOP?oOGem00CoOWinogmoOomoOgooP8200_n1PH42
oh:2PP0;oh>3Pon4Q8CoQHF5oh>3Pon1PH7oOgmooginO_mlO7coNWYjogUiNOmgMgL00_mfMWH2ogEe
M@?oM7Ad00_oLg=cog9bL_maLG7oLG5aog1`L?m_KfooKVi^ofe]KOmZJV[oJ6QXofMWI`02ofIVIP;o
IFEU0_mTI6@9of=SH`?oHV9R2OmQHF42of1PH0CoGemO1?mNGUh4oeeMG@CoG5aL0_mKFe/4oeYJFPCo
FEUI0_mHF5P3oeMGE`?oEUIF5OmEEED01?mFEUKoEeMGoeQHF?mJFUX5oeaLG0;oGEeM00GoGUiNoemO
GomPH63oH61Pof5QH@07of9RHP;oHf=S00?oI6ATofEUIOmUIFD01?mVIVH2ofMWI`SoJ6QX00?oJFUY
ofYZJ_m/K6`00_m]KFd02?m/K6coJf][ofYZJ_mYJFWoJ6QXofIVI_mUIFGoI6AT0omSHf<2of9RHP?o
HF5Q1?mPH6001_mOGeooGUiNoeeMGOmMGEgoG5aLoe]KF`?oFEUI00?oF5QHoeMGEomFEUH01?l0000:
ooooo`03o`000?oooooooooo02_ooooo00?oMZ?ooljjooo>^_l00_n2/_l05on=^OooS[SooiZloon;
/OooPkOooh6IoomcSoooHGgoof5foomNEnWoGUGWofeNi_n4J>Ooh^;oon;5oooD/ooojn?oon[4ooo@
[ooocJgoolb_oooLjoooe<;o00;ogn3o00Kod>3oolo:oono_Ooo][Sook6_oon/ZOl2ojZno`09ojf_
oonZ/_ooZ[;oojjboon/c?oo[L[oojo1oonZ^?ooc=ko00;o[Jco00?of=ooomoNooo4_?l00_no_Ol0
2_o5c?ooZ[_ook>koonc^ooo/JooolBloon_d_ooOZgoohB`oonZ`?l2ojC<o`0;okJhooo2`?oo_<[o
okc:ooo8foooeM_oomSRoonmfoooZLGoojo1oonZ]Ol00_nLa?l01?nNcOoo^<coojg:oonk__l3o`00
0006onccoooVlOooanSoolOXoooTfooohmSo0_oMeOl01?o2`?oo]Z7ooij8o_nQONl2oie]g@04ojAb
g_oYl_oocj[oojjSo`;oWYGo00OoYI_ooj6EoonPXOooUhKooiF8oondW_oo^:Oo00;ocK_o0_o[hol0
1_o`k?ook/Coom[Sioole?ooh:ojooOMo`;ok^_o0_oZl_l2om;[o`05onKcoooHgooof=ooolgIooo=
e?l00_o7aOl04_o8c?oo_l7ook:BoOnbT_go^9Knoi?3oon0G]goPU_Hoh1JeomQR>coH5WVog5Mi?m^
Fn?oJeSPofQGhOm[Fn?oHXknof:;o`;oHWGn00KoHXgoojV/oonScOoof>_oon_KoooGa?l2omc4o`05
om>eoooN`?oom??oooCcooo_mOl00_ohiol03?ojj?ooglGoolKSo?oXjOooh?7oonK_ooo^i_ooio7o
om_/ooo1cOoo`<Coom3Ro`;oak[o00Wo^J?oojnLoon^VOoo[YWooj2BoonLSOooTW_eohAUi?n5HMh0
0_n0GM/03?n3H^3oM5;DofIhoomZNOooSiGoojRVooo>aooodMWoonoeoon^eoooU<SookgQo`;oYMGo
00WoZ]Sooio=m?o1coooc<_oolC6oonlaooo`<CoolS9ooo5c?l00_o8c?l01_o0aooo[<gook3@ooo:
h_ooYmCookoOo`?oQ;Oo00CoanSoolSKoonPdOooX=7o0_n^f_l02OnQd_oo^]cool3Foono`Ooo_kgo
ok?9oonldOoo]kkookc4o`02oi1mn@?oWXSn00KoVG_aoj:=oonRSOooWh?hoieom?n7K>T2oe`oc008
of96comLBM[oG4OKofm3_omNGNcoMTS6og=7aomhA/82oiEek@07oiQmmOnINo7oMVCYogaUj?n7K>Wo
RX7ookjTo`02olC9o`0BomODooo=[Ooo]K;oojjIoonG/?ooMI[oonWbooo_looojm7oon7<oooYeOoo
eL_ool6boono/oooWi_ooiJ=oon;VOooJiCo0_n:W_l01Onlg?ooXKOoogJFoomeV?oo/l_o00;ofnOo
00GoZ:KookNkoong^ooocl[oojk8o`02ojW5o`0DokkSoonmhOooZMCook;MoonggoooZ=KoojcGoona
foooSkKooi37oonYeoooXm;noik?oonP_?oo0000oj6doon/fOooWm7oolGVoooDk?l2om?]o`09olGB
oonbcOooY<7oojC1oooLhoooiM7oomoCoooScoooemCo00;oiN_o0_oOiol00oo1gOoo^=Sook3@o`02
ojcCo`;o/lOo00Ko_<[oolG?oooAe_oodMKoomo5oooH_ol2onk[o`04olgZoooCkOoodngoom?/o`?o
n:RB0_ohYi801?ohZ97on:NAooRWTOohYi45ooNWT003ooNVT?ogYi3omjN@00Go[m;o00?o0000ojoB
ool000006oooool000Co000000SoRHV9ohR8R?n6QXKoQHF5oh>3Pon2PX;oPH61oh20P0;oOgmo00?o
OWinog]kNomiNGT03_mhN7P00omiNGWoN7QhogQhN002ogQhN0OoMgMg0_mhN7P2ogUiN@03ogQhN?mi
NGWoNGUi00;oNWYj00SoNg]kogalO?mmOGgoOWinogmoOon0P83oPH61oh:2PP;oPh>30_n4Q8@2ohF5
Q@03ohJ6Q_n7QhOoQhN700GoR8R800?oRHV9ohZ:R_n;Rh/00on;Rh/03?n:RX[oRHV9ohV9ROn8R8So
QhN7ohJ6Q_n5QHGoPh>3oh:2P_n0P83oOgmooginOP;oOGem2omlO7`2ogemO@04oginO_moOgooOgmo
oh20P0CoOgmo0omnOWh4ogemO@07oginO_moOgooOgmooh20P?n1PH7oPX:2oh>3P`02ohB4Q00<oh>3
Pon2PX;oP820ogmoOomnOWkoO7alog]kNomiNGWoN7QhogMgMomfMWKoMGEe0omdM7@2og=cL`;oLW9b
00[oLG5aog1`L?m`L73oKfm_ofi^K_m/K6coJVYZofQXJ?mWIfOoIVIV0_mUIFD2ofATI003of=SHomT
I6CoI6AT00OoI6AT0_mSHf<2of9RHP?oHF5Q0_mPH602of5QH@03of1PH?mOGeooGemO00?oGUiN0_mO
Gel4oeiNGPCoGEeM0omLG5`01?mKFe_oFUYJoeYJF_mJFUX3oeUIF@GoF5QH0_mGEeL3oeIFEP_oEEEE
00?oE5ADoeEEEOmEEED01omEEED01omFEUKoEeMGoeMGEomIFEWoFUYJoe]KFomLG5`01?mMGEd01OmN
GUkoGemOof1PH?mQHF7oHV9R00GoHf=S0_mTI6@3ofEUI@GoIVIV0omWIfL00omXJ6SoJFUYofUYJ@05
ofUYJ@03ofYZJ_m[Jf_oK6a/00?oK6a/00SoJf][ofYZJ_mYJFWoJFUYofQXJ?mWIfOoIFEUofATI0Co
Hf=S0_mRHV800omQHF7oH61PoemOG`03of1PH006oemOGomNGUkoGEeMoeaLG?mKFe_oFUYJ0_mIFET2
oeQHF003oeMGEomFEUKo000000?o00002_ooool00ol0003oooooooooo`0[ooooo`0Aolneooo>^_oo
c[[ookcAoong__oo[kSoohZNoonG/?ooTZoooiJeoon6VoooHX[oofA_n_mRT_SoGUoYoemTlomoP_l0
0_mWG>L2oib=o`05on[4ooo1W_oodjWoom:`oooD`_l00_oF`Ol01OoUj?ooe<OoomOAoooCcooo]kko
00;o/l_o0_nO__l00onF]oooTk_ooi>ko`02ohfio`09ojC3oonV]OooZ[SoojZhoomj[oooQ:Coojf/
oonhaooogmko00;oa;co00?o_kgoomCEoonla?l00_nD`_l01?nae_ooaMOookS7oonQ]ol2ohBQo`0@
oiS6oonHZoooZ[;ookJhoonca?oo`=KoolgGoooCiOoogm_oomoUooo7goooeN3ooi[5oonU_OooZ[_o
ojk6o`?o000000co_<ooomSOoooVloook^_oolKVooo;jOoojn[oon[PoooRh_oof=goolFooon^Tol2
ojB5m`05oi1onon9M_GoWFgMok:?nOoYl_l00_o0aol03OnRV?ooTXgooi^KoonXY_ooXIGooi61oOn3
M_OoN7Cioif@oonlYOoocK_oomGMoooUjol00_o^a?l01?oJhnOogZchon2]n?oSlOl2onk[o`0=ombm
ooo`a?oon_Gooo3booo@h?ooa=WoomSMooo<g_oo`]cookc7oonh`Ooo]jkookBNo`03ok:Bo@04oiMi
lOnEMNgoNEoRoh1Ng@;oOUWH00KoNFgaohQVh_m[F>3oJ5OQof]KhomOGNX2ofaUkP08ogmgn_mYOOoo
JGgoonSTooo^eoood^_oonODoooG^_l2om>eo`04oo3WooobmOool_GoooG]o`;ol^co00oo]mgnonGc
oooUloooh?7oonK_oooLl?ooj>;ooo;UoooOh?oodkGooljjoooA/_oobkSoolNcoonhX?l00_n^VOl2
ok>no`06oj2Boon>YoooOJ?oogfSoomeZoooNZoo0_n0Zol01omVN?ooJWWoohnEoon?UOooZ:Koom7I
oonggOl00_nPdOl00onMcoooU/_oomGKo`02olgGo`04olS<ooo4a_ooa<KoolS<o`;oaLoo00Ko`<Oo
ojjeooo;b?oob<Wool7=oooEj?l2on3]o`08on;_oooJkooof^kook_No_nSe?oo_n?oolOTooo9hol2
olkTo`;obM;o00_obn7ooko1oonkdooo_=7ookO>oonSR?_oYHSioiEmm_nGNO7oVG_aoiUik`02oiak
l008ojF8nOnNR?koXhSkojJ:nonV/_ooGTWDoe`oc?mQNo`2oea2c0;oH6kh02CoMG3fof5Hi?maG>;o
UGG]oj6goonQ[oooV:KoogaUj?meV?ooPVc]ojC3oonRV?oo^:OookJGooncUOoocK;ool2^ooo7aOoo
]K;oom??ooonk_oollSooo;?ooo_cOoog/3ooljjoooB]ooo`K;ooi:8oonERoooZ9[ookbdoongc_oo
//gooiR[oon<[ol2ohnMo`0:olgAoooBc?ood/coojoBoonb]Ooo/=Oool;Toon`f_ooXm?oojCAo`;o
^m?o00Co[]OkokOOoomn^O_oV[co0_nXaol01?nee?ooXLogok[Goonjeol2ojnno`0:ojJhool0003o
[<cooik9oonkgoooo>[oolgIooo5e?ooeMgoomoPo`;ofL;o00[odkooonGAoooUdOoogK_oon[boooK
/Ooogkkoon_ZoooKkoooe>;o0_o5i?l01Oo6h?oo^]Oookc4oonc`Ooo]kko00;oa<Ko00WoglGoomK1
oooOiOoo]moool3Roonmh_ooc>[oom?/ooo=iOl01?ohZ9801OohZ97onJNBooRWTOohYi7on:JA00So
mjN@1_n_d_l2o`0001_ooooo0004o`000007ohV9ROn8R8SoQXJ6ohF5QOn4Q8CoPh>3oh:2PP02oh20
P003ogmoOomnOWkoNg]k00?oNGUi2_mhN7P3ogUiN@GoN7Qh1_mgMgL2ogQhN0CoNGUi0_mjNWX2og]k
N`07ogalO?mmOGgoOgmooh20P?n2PX;oPh>3ohF5Q@06ohJ6QP03ohN7Qon8R8SoRHV900?oRHV900Go
R8R8ohV9ROn:RX[oRXZ:oh^;R`02ohb<S0;oRh^;00WoRXZ:ohV9ROn9RHWoR8R8ohN7Qon6QXKoQ8B4
oh:2P_n1PH400_moOgl00omnOWkoOGemogemO@0:ogalO0?oOGem00?oOWinogmoOon0P8000_n0P804
ogmoO`GoOWin00KoOgmooh20P?n0P83oPH61oh:2P_n3Ph<2ohB4Q00=oh>3Pon2PX;oP820oginO_mm
OGgoO7alog]kNomiNGWoN7QhogMgMomfMWKoMGEeogAdM002og=cL`;oLW9b0_maLG401?m`L73oKfm_
ofi^K_m/K6`2of][J`03ofYZJ_mXJ6SoIfMW00;oIVIV0omUIFD2ofATI0WoIFEU1?mTI6@01OmSHf?o
HV9Rof5QHOmPH63oGemO00CoH61P1?mOGel4oeiNGPKoGEeM0omLG5`00omKFe_oFUYJoeYJFP02oeUI
F@CoF5QH1?mGEeL2oeIFEQ3oEEEE1_mFEUH01?mGEeOoF5QHoeUIFOmJFUX2oe]KF`03oeaLG?mMGEgo
GEeM00GoGUiN00CoGemOof1PH?mRHV;oHf=S0omTI6@3ofEUI@03ofIVI_mUIFGoIVIV00CoIVIV0_mW
IfL2ofQXJ0;oJFUY1_mZJVX01_m[Jf_oK6a/ofe]KOm]KFgoK6a/of][J`;oJVYZ00CoJFUYofQXJ?mV
IVKoIFEU0omTI6@2of=SH`?oHV9R00CoHF5Qof1PH?mOGeooGemO0omNGUh01_mMGEgoG5aLoe]KFomK
Fe_oFUYJoeUIF@?oF5QH0_mGEeL4o`0000[ooooo00?o0000ooooooooool0;?ooool2omFmo`05oln`
oong__oo`[goojo3oonbQnl00_o5W_h01Onl]?ooNZooof:2oomeK_CoGE;Q00;oGf[b00?oK6;[of]=
e?m`Cm<00_o1b_l01?o1W_oodMkoono`oooD`_l2om_Wo`04olJgooo?b_ooem7oom??o`;ocMOo00?o
^mGooj3=oonPcOl00_n?__l2oi:mo`0CohBnoon3_OooKJgfoff]m_mf/oWoQ;goog^doon<^_ooHYGo
ofV;oomSWOooUk3oohFgoonkdoooZLGooj[3ooo1d_oo]lkoolGGo`02okcLo`04ok;=oonQ[?ooR;Go
oiJeo`;oX;Wo00WoV<cooj6doonQ]?oo/l7oonGNoooOiOooh^SoolgIooo9eol00ol000001_n0Zooo
W/7ooik1oonbcOoof>CoolKVo`;oh^Co00Kol^Goon_ZoooJdooogMGoolNQooniV?l2ok><m@;oZ8Gd
00OoTK7oohUfmOnEao?ocK;oolWXoooNk_ooQYKo00;oTXgo0_nh/Ol07_m]L_[oPgKgoh=fmonPT?oo
`Lgoom7Iooo[iOoohL7oon:nooo1emookO?oomfdooo]looofNooom??oonfg_ooelCoon[dooo>ioko
e>;oomc[ooo;Z_oof=goolcNooo4bOooblSook:UoonZ[oooY:7ooib4nP;o/Y;m00goRGSgoiMilOma
GNCoM5_PofR=oomnFMSoPUcIohf[oon8I^;oMISoof]Wl?mYHN_oKiSo00;oMUoS0_mYOOl00omeZooo
bM;oomK^o`02onGPo`0Golg3ooondooonNWoooocooo^g?ook_;oonScoooLk_ooo?;oon_cooodi?oo
ko3oong]ooo`m?ookNCooo;Xooo@/ooo`9oooljWoooZh?ooa[Oool6VoonhX?l00_n^VOl00oo2`?oo
W7GYoiaej@02oifCo`03oi5Odon;Fm;oSUc@00?oNT_800KoG4;<ohb_oon<[oooS<;ool;LjonWe?/2
ojWGo`03okkIoooDi?ooeM_o00;ocMOo00Gob<coolC6ooo4a_ooaLcoolVao`02ok^`o`;o_<[o00?o
b;koom7IoooOiOl00_oPkOl01?oRkooof^oookgQooo8i_l2okoSo`09olWVooo7i?oo_moookgKoonf
d_oo^<cool3DooncUOoo[I7o00;oZXWh00KoWgg`oiIgkonHMngoV7O]oiEekOnKNNh2oimml00Aok2C
oonNR?koXhSkojJ:noo5W_koa:coofN2oomQNocoG4;<of1]m?mYC=?oJdgDog1>d_mVBm?oHGkoof5j
oonQ]ol00_nCT_l00onCX_ooRhSoohUfm@02ojFHo`08ok2:mOo>_ooo_Zooom^joooD`_ooalGoom;4
oooRg?l2onk4o`03oo?6ooobdOool]7o00;od[Oo00Co^:OookbUoonBR?ooUk3o0_o0e?l04_nb/_oo
U9gooibNoonB[?ooTiSoojJjooo<booodLWoonKUooo1h_ooeNSoolWXooo^m?oo]mWooh:boonJ_?oo
YmGookcRo`;oQkKo0_nD^_l01?n/doooZ=3ooiK:oon^eol2oiW=o`08ojGCoon9_ooo0000ogRdoonl
`Oooe>Coom;<ooo=e?l2omCBo`;oe<Oo00?oelCoomO9oooCk?l00_o?YOd00ooVloooko?oonKIo`02
on;Ro`0DomoNoooXi?oocNGoolKPoongc_ooZZooojJeoonXb?oo]];oolGDoonoh_ooP[cfok7?oonE
bO[o[=Wooio@oonffOooa=WoomoKoooHf_l2ooRXTP?on:NB1?ohYi47ooNWT0Oo[m;o0_l0000Joooo
o`001?l000003?n9RHWoQhN7ohJ6Q_n5QHGoQ8B4oh>3Pon2PX;oPH61oh20P?moOgooOGemogYjNPGo
NGUi0omhN7P:ogUiN@CoN7Qh0omgMgL3ogQhN0GoNGUi0_mjNWX2og]kN`08ogalO?mmOGgoOWinogmo
Oon1PH7oPX:2oh>3Pon4Q8@2ohF5Q@;oQXJ60_n7QhL2ohR8R0GoRHV900?oRXZ:oh^;Ron;Rh/00on<
S8`2oh^;R`09ohZ:R_n9RHWoRHV9ohN7Qon6QXKoQ8B4oh:2P_n1PH7oOgmo00;oOWin0_mmOGd8ogal
O0?oOGem0_mnOWh00omoOgooP820oh61P@02oh61P@;oP8201_moOgl2oh20P003oh61POn2PX;oPX:2
00;oPh>3013oQ8B4oh>3Pon3Ph?oPH61oh20P?mnOWkoOGemogalO?mkNg_oNGUiogQhN?mgMgOoMWIf
ogEeMOmdM7CoLg=c0_mbLW82og5aL@06og1`L?m_KfooKVi^ofa/K?m[Jf_oJFUY0_mXJ6P00omWIfOo
IVIVofIVIP0:ofIVIPCoIFEU1?mTI6@2of=SH`04of9RH_mQHF7oH61PoemOG`CoH61P0omOGel3oeiN
GPGoGEeM0_mLG5`3oeeMG@03oeaLG?mKFe_oFUYJ00;oFEUI0omHF5P5oeMGE`CoEUIF3OmEEED3oeIF
EPCoEeMG00GoF5QHoeUIFOmKFe_oGEeMoeiNGP03of1PH0CoHF5Q0omRHV800omSHf?oI6ATofEUI@02
ofIVIPKoIfMW0_mVIVH4ofMWI`;oJ6QX0_mYJFT2ofYZJP?oJf][0_mZJVX2of][J`03ofa/K?m]KFgo
KFe]00;oK6a/00GoJf][ofUYJOmYJFWoJ6QXofIVIP02ofEUI@?oI6AT00?oHf=Sof9RH_mRHV800_mQ
HF400omPH63oGemOoeiNGP04oeeMG@06oeaLG?mKFe_oFUYJoeYJF_mIFEWoF5QH1?mGEeL4o`0000[o
oooo00?o0000ooooooooool0;?ooool02ooE_Oooe[cool^Vooo>X__o/7cRokZ3hoo5To3oa9clolVF
l?ncPNOo`ign00;o_9?g00GoWWOYoeeBhOmQMoooNYcooeiPi002og1?d`09oi>RoonVbooogm_oomgE
oooWk?oolO7oongDoooReOoodM_o00;obNSo00Go^Moooj_Doon[e?ooXm?ooi;8o`02oh:lo`05ohg4
oon;/OooUKSoohVdoonQd?l00_nLcOl01On<`_ooS;[oohfioomlYOooLigo00;oMI[o00[oTLKoogJb
oon@a_ooQ;goofJToomRVOooO:oooi76oon/doooV:So0_nQ[?l02Onc`Ooo/lCoojZkoonc`OooXKCo
oik1oonhc?oobMWoom3Wo`03o`000004olWBooo<g_oo^MgookGDo`;oSKWo00KoR[[ooj[HoooZc_oo
mmSooocZooobiOl2omG/o`0IoknEn?o5W_ko^ISoojMjionOMNKoZggXolFdoooF]oood[coomBhooo=
/_oobNSooiAbjOn?K^SoLY?oohZQoonZ^?oo/kSoolgAoom^VOoo[jKoog:Coon0Zooo^kkoon_Uo`02
ojW;g004om3/oooIkoooh^oool3Ro`;ohmSo0_nfg_l2on;Vo`0;on3boooLjoooc^CoolNcooo@^?oo
c<kookj_oonaVooo[J3oojJhoonDWOl00_n/ZOl01On4G=OoRh[oogiLg?nFL^SoJ8go00;oQ:Co00So
SJ_ooiRPoomnSoooOXooof6?m_mYHN_oMUoSof:Ln@;oJUkX00CoL:7ooio9oooKioooj>Wo0_oI`_l0
6OoN^OooonSoooWdooo_loooi?;oooKCoooom?ooo?;oooCeoooWlOoojncoonk[ooo@iooo^n7ooi>X
oonBR?oo`9oooljWoooZh?oo`:kook:Nooo2_OooaKooojjCoonSPoD00_nLMNT2ohiPeP04oiZ6oOnE
NoCoSUc@oga=b@;oNT_80_m[J?801OncVoook?;ooj7Boonj^?oo_[[o00;o_Moo00?oe>CoolC6ooo6
`_l00_o7aOl03ooBc?oo_J7ook^RoonkX_oofKgoolk7oonlb_ooc/OoolO5oooFc_oogLOoooKcooo^
l_ooYmCkol7Uo`02onW`o`;ob>Ko00CobN?oom3Rooo5d_ooaM;o0_o<c_l00oncVooo[IKoojfAo`02
ojZ9n003ojB1lOnQNN[oUGG]00;oUg?Z01?oVgW^oimml?nRQOWo/9?ookJGoonMOoCoV7ogoij;oon;
MO;oLdG4of]3a_mhC<[oH6gdof5moom[CMCoL4kBofEjoomkF][oV:?o00;oTi;o00?oV:?ooi>@oon3
O?d00_n9M_D00onLOO;o/8[eoljoo`02okNko`03omK1oooAdooodM?o00;ofL;o013oklgoonOLoooZ
kOool]7oomK1ooo=^ooo/lWookRWoonXaooo/kkookc7oonZ`ooo/[;ooiBMoonLW_ooW:ko0_nV]Ol0
4Oo<c_ooi^GoonKUoooSk_oo_mSoon7Zooo^m?oog>?ookkKkoo3i_oo_N;oolCToon/eoooU<Kooh:l
o?nDb_ooZmCo00;oXm7o00_o/mKookgQooo1h_oo/][ooiZloonV^?oo0000olgUooo0g_oodlooom79
o`02omCBo`0>om79oooKc_ooflkoon[6ooo3Q]kocjGmooSao?oVloook<?ooocZoooejooojnSoomoN
oooOiol2om;4o`0:omSRoonVboooZZooojK;oonWe_oo_N7ook3Jooo2i?oo]Mkooj?Co`;o^kko00Go
`<CoomKWoonogooof=[oolS9o`02ooRXTP03ooRXTOoiYi;onJNB00;on:NA00?on:JAooNWT?ogYi00
1_ogYi06ojoBo`03o`000?n_d_oo000001Wooooo0004o`00000=ohZ:R_n9RHWoR8R8ohJ6Q_n5QHGo
Ph>3oh:2P_n1PH7oP820ogmoOommOGgoNg]kogYjNP05ogUiN@03ogQhN?miNGWoNGUi00;oNGUi1Omj
NWX3ogUiN@OoN7Qh0omiNGT2ogYjNP;oNg]k0_mlO7`2ogemO@06oginO_moOgooP820oh61POn2PX;o
Ph>30_n4Q8@00on5QHGoQXJ6ohN7Q`04ohN7Q`03ohR8R?n9RHWoRXZ:00?oRHV90_n:RXX01?n;Rh_o
S8b<ohb<S?n=SHd2ohb<S00<oh^;Ron:RX[oRHV9ohR8R?n7QhOoQHF5oh>3Pon2PX;oPH61oh20P?mo
OgooOWin1OmmOGd3ogalO0?oOGem0_mnOWh01?moOgooP820oh61POn1PH42oh:2PP;oPH611_n0P802
oh61P@;oPX:20_n3Ph<04_n4Q8CoPh>3oh:2P_n1PH7oP820ogmoOommOGgoO7alog]kNomjNW[oNGUi
ogQhN?mgMgOoMWIfogEeMOmdM7CoLg=cog9bLP;oLG5a0_m`L7001_m_KfooKFe]ofa/K?mZJV[oJFUY
ofQXJ0SoIfMW2?mVIVH3ofEUI@?oI6AT00KoHf=Sof9RH_mRHV;oHF5Qof1PH?mOGel3of1PH0;oGemO
0omNGUh6oeeMG@OoG5aL0_mJFUX2oeUIF@?oF5QH0omGEeLFoeIFEP0:oeMGEomHF5SoFEUIoeYJF_mK
Fe_oG5aLoeeMGOmOGeooH61Pof5QH@;oHV9R0omSHf<3ofATI004ofEUIOmVIVKoIVIVofMWI`;oJ6QX
00CoJFUYofYZJ_mZJV[oJFUY0_mXJ6P2ofMWI`03ofQXJ?mYJFWoJFUY00CoJVYZ1om[Jf/3ofa/K0;o
KFe]0_m/K6`01_m[Jf_oJVYZofUYJOmXJ6SoIfMWofIVIP?oIFEU0_mTI6@2of=SH`07of9RH_mQHF7o
HF5Qof1PH?mOGeooGUiNoeeMG@02oeaLG0;oFe]K0_mJFUX2oeUIF@;oF5QH0_mGEeL00omHF5So0000
o`000002o`0000[ooooo00?o0000ooooooooool0;?ooool3olbTo`04okQoh?o=V>oocIS_olFCl0?o
`HWV00Go^8OZoi]dionKM>OoWWOYoknHo002ohVSo`03ok;=oomo/oooGfSd00;oHXGo00GoMYKookS4
oonM`ooom>KoomSRo`02ok7Lo`0;oi_>oonfd_ooWm7ooi_>oonHc?ooZ/kookSHoonmgooo_=coojO:
oonQcOl00_n?__l01OnA__ooQ;Oooj?5oon/c?oo[kSo00;o^<Oo0_mmXol01?m]XoooQ[kgolgDoond
eOl2oh>ko`0:ohW1oonDa_ooPKSoof64n?mQQ?CoRiCooiS6oonC`oooVkSoojZko`?o/lOo0ol00000
1?oEf?oobM;oolgAooo=dOl2olgIo`0Mol34oonjg?oo[l?ool>hoooJa_oogLcoonSBoooOjoOoi?;o
okf9jOoN`?oo`i7^okZVoonZP^koYg[Woimei_n[ONSoaKCoomJgoooB_?oo_n?oon2boooUboooRg7^
ohm^j?nAMNooZhKdol6RoonhT_T00_nbSoT2omSJo`07oh2[oon`eooo`N;oolCIoonfgoooe^koon;b
o`02om_Fo`;of>Co0_o`jOl03_ogjOooh?;oon3booo3WOkokNCoonKcoooUh?ooTk_oogmio?nPT?oo
^:3oolB/oonRL]ooUfKI0_n>G]D02On8G=KoOUcLoiibhon>K>KoI6G`oh>4oomfQ?ooTXgooi>Zo`02
oh>2o`03ogmko_moLoKoNFS/00;oIe[T0_nObOl01Oo8bOoob;kooj2loonc__oomN;o00;om_Go00Ko
k]coonFmoooiloooooCoooo]oooik_l2ooG]o`06onk[ooo:V?7oVgW^ojn@oOnBR?ooa^Ko0_nfQNX0
1_o;b?ooe/koomW@ooo?b_ooViGooiZCo`;oTHKo00?oRWomohN0oonOSOl00_n9N_T01omiHnOoOfCU
ogZ_oon4J^WoPVc]oj[Hoonl`Ol00_ni]?l02Onn^_oo`n7oolk7ooo6`_ooaKooolK2oonl[?oo`JKo
ol>Uo`02okfQo`05ol6Zooo@/ooofKgoomk@ooo@aOl00_o;^?l02?nlhOooZMKoolWIooo5e?oodMko
onW`oooamOooj>Oo0_oHjol01oo9fOooaM;ookNnooncXOooc<koojbDoonOQ_X00_nQOo403onPNngo
XGWZoiQ]hOnEJMgoUg?Zoi1[honKNNkoV7geojfFoonTQOOo[8WfojRVoonLW_ooWX_ooh]elP02og1Q
j@05og=Sj_miJo3oOg7dog5an?m]K_L00_mUN_l02?mnSOooOgOjoh9Yj_n2JN[oLEOMogAHg?mnG=co
NF3T0_nHX?l00oo7YOooh^;ookoOo`02ojnno`04ol7=oooI`_oofL;oonOLo`;oinco00goc=kookCE
oonZc_ooZ/kooio0oonU_OooY[[ookc7oonZ`oooY[;ooj6goonP_?ooW:ko00;oSZCo00KoW:koolOT
oonohooo`NGoolWIoonhfoL2omcSo`;oX=7o00GoZ]Sooi[;monggooo[=?ooiS<o`02ojS@o`07oiW:
oonae_oo_M_ookKBoongd?oo^m?ooiZlo`02ojF/o`06o`000?n6ToooZJcoolk7oooAbOooe<;o0_o@
[ol01_oO]ooo^GG@okUed?o7Om3on?7loo2kn0;oo>[o00Gol]CoooWNooo[j?oogLOoom;4o`02omoW
o`05omcAoooAk?oo`>?ook;JoonWe?l00_n`f_l2ol:mo`;o]]Wo00Ko_moool7Booo1d_oob<Wookjj
ooohZ983ooRWTP04ooVWT_ohYi7on:NAooRWT@WomjN@1_n_d_l2o`0001Wooooo0004o`00000<ohZ:
R_n9RHWoR8R8ohJ6Q_n5QHGoQ8B4oh>3Pon1PH7oP820ogmoOommOGgoNg]k0_mjNWX8ogUiN@OoNWYj
0omiNGT6ogQhN0;oNGUi0_mjNWX2og]kN`04ogalO?mmOGgoOWinoginOP;oOgmo00CoP820oh:2P_n3
Ph?oQHF50_n7QhL4ohR8R0GoRHV91On:RXX2oh^;R`03ohb<S?n=SHgoSHf=00;oSHf=00coS8b<oh^;
Ron;Rh_oRXZ:ohV9ROn7QhOoQXJ6ohB4Q?n3Ph?oPX:2oh61POn0P802ogmoO`03oginO_mmOGgoOGem
00KoOGem0omnOWh00omoOgooP820oh20P002oh61P@;oPX:21_n1PH43oh:2PP;oPh>30on4Q8@02On3
Ph?oPH61oh20P?mnOWkoOGemogalO?mkNg_oNWYjogUiN@02ogQhN00;ogMgMomeMGGoM7Adog=cLomb
LW;oLG5aog1`L?m_KfooKVi^ofe]KOm/K6`00_m[Jf/01?mZJV[oJFUYofQXJ?mXJ6P4ofMWI`03ofQX
J?mWIfOoIfMW00KoIfMW0omVIVH3ofEUI@;oI6AT0_mSHf<00omRHV;oHF5Qof1PH005oemOG`CoGUiN
1?mMGEd8oeaLG003oe]KFomJFU[oFEUI00;oFEUI0omHF5P4oeMGE`WoEUIF0omEEED6oeIFEP;oEeMG
00[oF5QHoeUIFOmJFU[oG5aLoeeMGOmNGUkoGemOof1PH?mQHF7oHV9R1?mSHf<2ofATI0?oIFEU0_mV
IVH01?mWIfOoJ6QXofQXJ?mXJ6P2ofUYJ@04ofYZJ_mYJFWoJFUYofQXJ0;oIfMW00CoJ6QXofUYJOmZ
JV[oJVYZ1om[Jf/3ofa/K0GoKFe]00CoJf][ofYZJ_mYJFWoJ6QX0_mWIfL3ofIVIP;oIFEU00?oI6AT
of=SHomSHf<00_mRHV82of5QH@05of1PH?mOGeooGUiNoeiNG_mMGEd01?mKFe/00omJFU[oFEUIoeUI
F@02oeUIF@03oeQHF?mGEeOoF5QH00Co00002Oooool00ol0003oooooooooo`0^ooooo`06olVOo?nh
On3o^7oPoljLloo5To3o^HCV0_o1RNH04?o0Xooo^8OZoi]dionKM>Oogm_oom_Iooo2[Ooo^]Oook?7
oonc__ooZ[SoojRVoomPMOSoMI[ooi>ZoomnX_l2ohZbo`05oiR[oomb/?;oNKGoohBmoon0]ol00_nH
a_l00onTc?ooU<[ooi_:o`02oj[>o`09oi[<oonG/?ooSKWoojJhoonWX?oo/ZSool3Dooncbooo[/Ko
00;o^<Oo00Oo[<gookKBoonfd_oo]];ookSHooo4fOooaMCo00;o]m3o00WoX/Koojg:oon/c?ooHiWo
oemXmOmOI_CoI7gooi;7oonT`ol00_l000003?n=Zooo_l7ooko1oooEf?ooa=Woom3Pooo8fooobM;o
omKWooo:h_oo`MgookVdo`;oa<Ko00Woe/kool?Ol_oOjoOo_hSVomN_oooP^_oojm7ooiJ@oon[Xol0
0_nj^?l3olO5o`05olnZooo:U>cooo?ooooMoomQM_l00_n:K^X01OnEMNgoZhKdojVYoonhT_Wo/Xoi
00;of=[o00coX<goojcCoonWe?ooYmCoojgHoooKe_oodn[oomODoooFjooofN[oon_SoooXi?l2olcY
o`03ol>=jOo/g_ook=ko00;oi_?o00Sofk7oohf1o_moNOcoOgWlokNMoonbQnooXW;OohiQe`;oSUkE
00SoRF7KohYSg_nZ^?ooZ[SoojFooonGNO7oY[[ooi>Zo`;oTjSo0_moX?l02?m/HngoIHSoof5fo_mQ
MoooJXSooibaoonU_oooWl3o0_nP_?l2ooKeo`06onSRoooH^?oof;SoonFmooook?_ooo;o0_oik_l0
0oobk?oom^CoolZHl@02oin3n007oknHo?njQ^Oof<coomS<ooo;b?ooe/koomGKo`02ok^Dn@;oWYGo
00CoQh?oohagm?n<MoCoSi[o0_o3/?l01OmeQ_ooQY?oojSFoonTdooo_<Oo00;o^[So00Co]];ool>`
ooo5[oood[Oo0_o;b?l2okn[o`04okb/ooo1Y_oo`JKookO>o`;ob<co00Wo`Lgoomk@oooNd?oo/Mco
oj[Hoonmfooo`MgoolcOoonkeOl00_nldOl02onoi?oojNooomG/ooo=eoooc<koolC9oonjY_oo^kko
ojnFoonZS_koWX7f00;oU7O`00CoUVSKoiIYg?nMNNcoV6gQ0_nEJMd02onJL^Go]H?Yok2:mOo6]ooo
[IKoojF/oonUZ_ooXJKoohM?`omgU?ooHhoo00;oLf?Z00CoO4o<offKoomoLOCoHj3o0_mZJoD01_md
MO_oOgOjog=VkOm[FN;oLEOMogAHg0;oOUcL00WoNF3Tol;0ooo^i_ook^Koom35ooo=`ooodM?oolS<
ooo=fOl00_nof?l02Oo8gOoofN[oom_FoooGdOooe^Oook?9oonfd_ooW<Cook;=o`02ojC3o`;oZLGo
00GoY[[ooiZjoon<^_ooRKoool3So`02ognjo`04oi;7oonKc_oobNKoojkJo`;oU<So00CoY]Gooic=
oonZe_oo^]Oo0on^dol2okKBo`;o^]Oo01?o^<cookc?oonlcooob=goolWBoonHY_ooQY?oo`000?nV
boooc/OoolZeoooI_Oood:ooomV`ooo0P=Wo/gOIol7PnOo7Om3o`7W>00;ol;_h013omMOooo;Aooo]
looog:knooKaooohiooogMGoolg[oooLdOoo/=C]omGPoon/fOooa<KookZhoonf]Ooo`[go0_o@d?l2
olGGo`03olC6ooo7^_ooalGo00;oalGo00Con:RBooRWT_ohYi7onJNB0_ohYi400oohYY7omjN@ooNW
T007ooNWT0Oo[m;o0_l0000Hooooo`001?l000001?n9RHWoQhN7ohJ6Q_n5QHD2ohB4Q007oh:2P_n1
PH7oP820ogmoOommOGgoNg]kogYjNP07ogUiN@?oNWYj1OmkNg/2ogYjNP;oNGUi1OmhN7P3ogUiN@04
ogYjN_mkNg_oNg]kog]kN`;oO7al00_oOGemoginO_mnOWkoOgmooh20P?n1PH7oPX:2oh>3Pon5QHGo
QXJ6ohN7Q`02ohR8R0GoRHV90on:RXX3oh^;R`;oS8b<0_n=SHd2ohj>SP0>ohf=SOn<S8coRh^;oh^;
Ron:RX[oR8R8ohN7Qon5QHGoQ8B4oh>3Pon2PX;oPH61oh20P?moOgl3oginOPKoOGem0omnOWh2ogmo
O`;oP8200_n1PH49oh:2PP04oh>3Pon4Q8CoQ8B4ohF5Q@;oQXJ601KoQ8B4oh>3Pon2PX;oP820ogmo
OomnOWkoOGemog]kNomjNW[oNGUiogQhN?mgMgOoMWIfogEeMOmdM7CoLg=cog9bL_maLG7oKfm_ofi^
K_m]KFgoK6a/0_mZJVX3ofUYJ@SoJ6QX1omWIfL4ofIVIP?oIFEU0_mTI6@01OmSHf?oHV9Rof5QHOmQ
HF7oH61P00?oGemO1_mNGUh3oeeMG@;oG5aL1omKFe/2oeYJFP03oeUIFOmHF5SoF5QH00;oF5QH1?mG
EeL@oeIFEP;oEeMG00SoF5QHoeUIFOmJFU[oG5aLoeiNG_mPH63oHf=SofATI0CoIFEU0_mVIVH8ofMW
I`;oJ6QX0omYJFT4ofYZJP03ofUYJOmXJ6SoIfMW00;oJ6QX00?oJFUYofYZJ_m[Jf/02?m[Jf/2ofa/
K009ofe]KOm^KVkoKVi^ofi^K_m]KFgoK6a/of][JomZJV[oJ6QX00;oIfMW1?mVIVH01OmUIFGoI6AT
of=SHomSHf?oHV9R00;oHF5Q00?oH61PoemOGomOGel00_mNGUh01omMGEgoFe]KoeYJF_mKFe_oG5aL
oe]KFomJFUX01_mIFET4o`0000Wooooo00?o0000ooooooooool0;_ooool01OniS?3o^j;ookQoh?o>
W??o`IOh00;o`jWo0_o[dOl02Onfd_oo/lOook?7oonnfOoo^]OookO@ooo@aOoo_<[oohjTo`02ojBW
o`07ojK;oonLcOooY<cooik9oonQb?ooZLGoogJ`o`02of>Lo`08ohVooomo^_ooS[SoohjhoonM`ooo
TlKoojCAoonP^Ol3ojFZo`04ohRYoonTXOooYj3oojNPo`;o`=Co00Gocn?ool3Noon]b_oo[<gook3@
o`02ojS@o`07ojC3oongd?oo/=3ookO@oonce_oo/LooojS8o`02ojc<o`03oh2coombWooo000000;o
000000WoQY_oogbUoon=ZoooU/_oogVfooml[oooV/Gooi:_oonldOl00_o>i?l2olGDo`06ojZnoonL
]?oo^<OoomK>ooobk_ooe[Oo0_oC]Ol00ooH_oooejCfokbCm`02okj_o`;o^[So00Ko]:oooj1gj?nf
P>?ofnWfom3Vn_o4_?l2oj>Bo`03ofVWoomk]_ooTj;o00;oZJWo00Wo/mgookoRoonUdoooYM?ooi[<
oon9`_oo/mcoojcIoonoh_l00_oBi_l00ooHeooog=coomcLo`02omg2o`05olJJmooUh?ooiN3oom7/
ooo>[?l00_oUa_l02_oZ__ooRX7oogJ2oonPXOooW8_ooiEkm?nDL^WoTV_Roi5Wg_n?T?l2oi^Eo`0R
ojZhooo7aOoo_<CooibdoonQ/_ooV:?oohnGoomkPOooMiCoofaSkOn3I>;oO5kPogaho?nERooo/Joo
ok?4oonlb_ooj=;oom[_ooo`m?oooN7oonO7ooo`l_oof;Soon[4ooodbOoono7oooc`oooPk_ool^co
olRTooo;Z_ooU8Cnoi9il`;o/X;X00God=3oom7CoooAdooo^HKYol:FmP02ol2Oo`03oijEoonYS?co
UHSo00;oS7Od013o[<goolKPoooEj?oo]moook?7oon/ZOooZ:KoojVYoon][oooaKoool:mooo3/?oo
aJooomkHoooDd_oo`:ko0_noZol01OnlcoooV<cooiS<oomn^OGoXLgo00;oLZOo01KoO[WoojcGoong
fOooa=WookoRoonggOooXLgooiC6oonWe?ooY]GookkIooo1d_oo`m_oolW?oonoZooo^ZKooj^Aoon`
ToooY7GRojF?oonFPO[oRf3I0_nFJ=/02OnNM>GoVW3ToiibhonEJMgoTfGIolneoonkZOoo_JSoolJg
o`02olc0o`04oiI`i_n@HMKoQdo3oh15^`;oNd>j00CoO4BlogI5`OmlClco/HG]0_nIM>P01omhN_oo
M5_PogiNg_mYEMkoQF_ZogUYk_mSTol00_mVVOl03_n>Y?oo`/3ool;0oooff_oog]3oomc9oooAdooo
j]?oon??oooRh_oodM?oon7AoooPc_oof]?o0_oFiol00onof?oo]MCookGDo`02oj6_o`07ojnhoon_
`OooU[OooiRooonL/Ooo^<Ooom7[o`02oig=nP07olcYoooIkOooencook7Looneg?oo_]WoojCDo`03
okO@o`03olgUoondf_oo^]Oo00;o^=So0_nof?l01_ngc_oo[m;oojoBoonjeoooa=WookO@o`;oZ9Oo
00Co0000ojRJoonHVoooHXco0_o:/?l01?neTOWo^hGVol7PnOo1h?T2on2]n005onnel_ohfoooeNWl
omGYo?oPXnX00_oflOl00oo3h_gocN_oolg[o`02omSJo`04omCEooo=dOoo^mGook_Eo`;oaMOo0_oA
g_l00ooAfooo_=7oojW5o`02okS4o`03okc7oonCX_oon:RB00;on:NB00ConJNBooRWTOohYi7on:NA
2OogYi000oohYi3omjN@ojoBo`04ojoBo`03o`000?n_d_oo000001Oooooo0004o`000004ohV9ROn8
R8SoQXJ6ohF5Q@;oQ8B400OoPh>3oh61POn0P83oOgmoogemOOmlO7coNWYj00KoNGUi0_mjNWX2og]k
N`;oO7al0omkNg/2ogYjNP;oNGUi00?oN7QhogUiNOmiNGT00omiNGT2ogYjNP06og]kNomlO7coO7al
ogalO?mmOGgoOWin0_moOgl01?n0P83oPH61oh61POn2PX82oh>3P`05ohB4Q?n5QHGoQXJ6ohN7Qon8
R8P01On9RHT4ohZ:RP04oh^;Ron<S8coS8b<ohb<S0;oSHf=0on>SXh03_n=SHgoS8b<ohb<S?n;Rh_o
RXZ:ohR8R?n7QhOoQHF5ohB4Q?n3Ph?oPX:2oh61POn0P83oOgmo1?mnOWh2ogemO@;oOWin1?moOgl2
oh20P0;oPH6100?oPX:2oh>3Pon3Ph<01_n3Ph<3ohB4Q00JohF5QOn6QXKoQhN7ohJ6Q_n4Q8CoPX:2
oh61POmoOgooOWinogemOOmlO7coNg]kogYjN_miNGWoN7QhogMgMomfMWKoMGEeogAdM?mcLg?oLW9b
og1`L?m_KfooKVi^ofe]KOm/K6`3ofYZJPGoJFUY1omXJ6P5ofMWI`OoIVIV00CoIFEUofATI?mSHf?o
HV9R0_mQHF400omPH63oGemOoemOG`03oemOG`CoGUiN1?mMGEd2oeaLG0GoFe]K0omJFUX00omIFEWo
F5QHoeQHF002oeQHF0GoEeMG3OmFEUH3oeMGE`;oF5QH00OoFEUIoe]KFomLG5coGUiNof5QHOmSHf?o
IFEU00;oIVIV0_mWIfL2ofQXJ003ofUYJOmZJV[oJVYZ00;oJVYZ00?oJFUYofQXJ?mYJFT00_mZJVX6
of][J`;oJVYZ0omYJFT2ofYZJP[oJf][0_m/K6`01Om]KFgoKVi^ofe]KOm]KFgoK6a/00;oJf][00?o
JFUYofQXJ?mWIfL00omWIfL2ofIVIP03ofEUIOmTI6CoHf=S00;oHV9R00?oHF5Qof1PH?mOGel00_mN
GUh2oeeMG@04oeaLG?mKFe_oFUYJoe]KF`;oG5aL00?oFe]KoeYJF_mJFUX01?mIFET4o`0000Wooooo
00?o0000ooooooooool0;oooool2oj2To`03olVaooo2[OoocJgo00;ocK_o0ooG^_l03?o<[ooofKKo
okbUoonlYOood<GoomGPooo=g?oo`M;ook_Coongd?oo^mGookS<o`;oaMCo00KodM?ooi:/oonB[?oo
X;WooiFhoonT`ol2oio0o`05oiO0oonP_?ooX;WoojZhoonMZOl00_nUZ_l2ohRYo`0@oibfoonG/_oo
Uk;oojnnooo?hoooa;coom7Fooo;hOoocMcookc:oonkdoooa=WookGDoon`d?oo/Loooj_Do`?o/l_o
0ol000001OmTX?ooS;[oojZnoomhT?ooPY?o00;oTK?o00KoL8Ooof1do_mQR?GoLJ3ooj[>ooo>i?l2
olWDo`05olGBoonV^?ooVkSoojO:ooo<gol00_nl`Ol01Onha?ooc<3oomRoooo=]_oo_9?g00;oaj[o
00?od;Soom2moongY?l00_nPMnP01?nfP>?oj<[oonK9oooVbOl2oj>Bo`04oiakl?nTPO7o^ISookCN
o`;oY]Go00?o^=SoojKAooneg?l00_n/fOl01?o8gOooamooomGKoooEfol2omGHo`03omW7oooLl?oo
iN[o00;oi^Go00?o`nGoon?HoooSf?l00_nfg_l3ogfDo`03oiRPoon4XOooXJKo00;oPJWo00ooU7Wb
ohn@oon?T?ooViGooko1ooo7aOoo^kkoojg:oon;/OooPJWoogVNoomjZ?ooMiCoogV>oomPKo/00_m`
M?`01_nG/?oo/l7ook?1oonha?ooon[ooooWo`;ooN7o00KoilOooo3boooScoooj/CoooGdooomf_l2
oocbo`04olF_ooo8Y?oob:CoogAio`;oTWWc00_o/X;XomSMoooHgOoo[WoXok^:k?o6TNcociogolBL
o?nmVOko^[_ookNko`02of^Do`05ogfSoon`eO7o/[Gook6_oon_Y_l00_nWX?l02onYZOoo/kSook^`
oonk/?ood>3oon;VoooAg_oo/kkoolBloonce_oo]mWo00;oXM;o00?oWLoook_QoooCiOl00_o1gOl0
0onafooo`LgoolWDo`02okGLo`04okGNooo@h_ood>;ool_Qo`;ob<Wo00goalGook^noong[_oo/J;o
ojjIoonaUOoo/9?oojR0k_nTMN;oRf7Joh]PfOn?L>[oUVSK00;oWWCU00Oo/Joooi^hoonCIMWoYW;L
ojZnoonj[Ooo`;Ko00;o^IGk00CoSZCooi1Qe_n7Cl?oGf;a0_mk@kX05?n0AK_oQ4ZnoheDa_nTPO7o
VGCXoi1mnOmlH>7oM5_PogIIfombPOooQF_Zoh2[oon2L?7oL7Clof25j_mbJ_7oHiSool6Voooff_oo
g]3o0_oMc?l02_oTcOoojM[oong^oooZc_ooiLKoon_coooPc_ooe>Coom3Roon`eol2ojZno`;oXJoo
00OoXKCoojnnoon^a_ooZ[koomO^oooQlOoobnWo00;oa>Ko00Soc>WookkSoooFioooamoool7Rooni
h?ooa^3ook[Go`;o]m3o00OocNGookoHoonof?oo_mSookcAoonfd_oo`Mgo00;o[m;o00?o[=?oojZP
oon[V_l00onZUol02_n[V_oo0000ogNDoonZ[ooo][SoolNLnOneTOWo^hGVolKUoooS^?l2omneo`0<
oo_Sooo8h?7ob>3aok5eeoooj?coon[ooocSooo3h_gobLooomW@oooOdooo`ign0_oZf?l01Oomj?oo
e;?oon7AoooQdOooc=ko00;oa/;o00Coc<koomCBoooNf?ooTjGo0_nCX_l01?ohZ9;on:NBooRWT_oi
Yi82ooRWT@;on:JA2?ogYi000oohYi3omjN@ojoBo`05ojoBo`;o00005oooool000Co000000?oRXZ:
ohR8R?n6QXH00_n5QHD02?n4Q8CoPh>3oh:2P_n1PH7oP820ogmoOommOGgoNg]k0_mjNWX2ogUiN@?o
NWYj0omkNg/4ogalO0;oNg]k0_mjNWX3ogUiN@CoNWYj0_mkNg/2ogalO007ogemOOmnOWkoOgmoogmo
Oon1PH7oPX:2oh>3P`02ohB4Q0;oQXJ600?oQhN7ohR8R?n9RHT00_n9RHT6ohZ:RP?oRh^;0on<S8`3
ohf=S@GoSXj>00coSHf=ohb<S?n<S8coRh^;ohZ:R_n8R8SoQhN7ohJ6Q_n5QHGoQ8B4oh:2P_n1PH42
ogmoO`?oOWin0ommOGd3oginOP?oOgmo0_n0P8000on1PH7oPX:2oh:2PP02oh>3P`KoQ8B40_n5QHD0
1on6QXKoQhN7ohR8R?n5QHGoPX:2oh61POmoOgl00_mmOGd01OmlO7coNg]kogYjN_miNGWoN7Qh00;o
MgMg00WoMWIfogEeMOmcLg?oLW9bog1`L?m_KfooKVi^ofe]KOm/K6`00_m[Jf/3ofYZJPOoJFUY1OmX
J6P7ofMWI`GoIVIV00?oIFEUofATI?mSHf<00_mRHV800omPH63oGemOoemOG`02of1PH0;oGemO0omN
GUh4oeeMG@;oG5aL0omKFe/4oeYJFP;oFEUI1omHF5P@oeMGE`;oF5QH00coFEUIoeYJF_mKFe_oGEeM
oeiNG_mPH63oHV9Rof=SHomTI6CoIFEUofIVI_mWIfL3ofQXJ003ofUYJOm[Jf_oJf][00;oJf][0_mY
JFT00omZJV[oJf][of][J`06ofa/K003of][JomZJV[oJVYZ00?oJVYZ00?oJf][ofa/K?m/K6`00_m/
K6`6of][J`;oK6a/0_m]KFd01?m/K6coJf][ofUYJOmYJFT6ofQXJ0;oIfMW00GoIVIVofATI?mSHf?o
Hf=Sof9RHP02of5QH@03of1PH?mOGeooGUiN00;oGEeM0_mLG5`2oe]KF`CoG5aL00CoFe]KoeYJF_mI
FEWoFEUI0_mJFUX4o`0000Wooooo00?o0000ooooooooool0;oooool02?mkV_ooT7giok2Ioon`VOoo
aj[oom6boooYeOoollSo0_o=jol03?o/m?ooa:Cool2Sooo0XooobJgoom?Uooo@_OoodlooolgDooo6
]ooobKWoolW?o`;oaLco00Ko_mSooiR^oonB_OooV:koojC3oonXaol2oio0o`04oi73oon4^oooRKoo
oh>ko`;oX;co0_nHR?l2oj>Bo`07oj2Qooo>_ooodLWoom>oooo;^?oofN[oon7Zo`03olWDo`05ok_C
oonmfooo_<[ookc:oongfOl00ol000000ongd?oo/lWooj[3o`02oiK9o`09ok?9oonL]_ooOZgoogf^
oomXSOooKWkooemWmOmQR?GoQJko00;oXKOo00Co^<OoolgGoonof?oo_mSo0_nVbol01on_`oooZ/3o
oj[0oonhb_oo]m3ookS:oonm]ol00_o0a?l02oo>aooob[goolRfoooFa_oo[kkoomcQoooJdoooj<[o
okNMoonbW_ooTZco00;oW7_`00OoeNSool3Roon_fooo`=kookgOoondf_ooZ]Ko00;oc<_o00?od>3o
olcOooo=g?l00_o=g?l01?o4fOooa>Coolg3oooKiol2onGZo`06ol^PnooUa?ool?;ooo3booo?j?oo
Ne;@0_mdC/l01?n7F]?oNEgOoh]Yi?nDL>L2oi=^iP03oi9`jOnDMo3oXX7c00;o_mSo0_o0e_l01onj
eooo[kkoohn@oomeQ_ooNggoohN:oomaL_X00_m]GnP02_mhN_ooL:7oojg:oon]b_oo^<7oom3@oooo
f?ooo=CoooCeooo/e_l2on??o`06onKcooo6i?oomoGoolOOk_o?Z_oocJWo0_o6h?l2og63o`03ohjW
oooKfOoo`I?d00;o[WoX013o^h[/ok>4j_oBUnWofk7oonO?ooo5d_oo]mooolCToooQlOooa>7oolC9
oonj^ooo/JooojnVoonZX?oo[:Ko0_nf^?l2ok^`o`05om3PoooLjooo[]OooiK;oonDbOl00_njg?l0
1OoHkOooWlononKaoooMj_oobn7o00;ocMOo01Co/M_ook3LoonXe_oo_M_oolcNooo?hooocNGoolWS
ooo5e?oobM;oolC6ooo<c_oo_KOookN^oonaX_ooYI_ooj28o?nXR_[oZ83^oif6o0;oV7ge00OoSg3Z
oiQbion?]_oo[Joook6_oon/Y_ooWFgM00;oTVKK00WodI?UolbOnOnXV_oo]:oook>[oon2S_ooPgKg
oemRlOn2K^l00_n:K^X01OnOOO3oYYgoojBEoonMQ_coTHKo00;oSX?o00WoRXGoogJFoomkPooo//go
ojJeoonIa_ooXLSoohbjoomSV?l00_oAfol01?nZc_oocM7oolgAoonYcol2omG;o`;oh_;o01;ojo?o
on7boooFiooo_n?oolWSoon_`oooW/7ook;=oonXaoooS;[ooiG1oonTc?ooZ/koojgCk_oJj_[ofKKo
oln`ooo@k?l2omWZo`07olSVooo9hooobN?oolCQoonYe?oo/mKook_Eo`04okoHo`0;okGDoonldOoo
_=7ool7Moonhb_oo[k_oojV/oonA__ooXLSoojRGoonXb?l00_nQUOl03?nV/_oo0000oiBMoonDWOoo
P9cooj6doonM`ooomN;oomo5ooo?j_ookMWooo7Ko`;oZVkD00go/WCEoooXo?ool_ool^kookS:ooo9
cooog/3oolNCk_o3WOkoiL_oon[HoooY^OkokmGo00;ohM7o00[og/3oom2moooRh_oogMGoomCBoooK
c_oocL?ooiJgoonYaOoo/k_o0_ohYi801_oiYi;on:NAooRWTOohYY7omjN@ooRVT0OomjN@00?on:N@
ooNWT?ohYi001_n_d_l2o`0001Kooooo0004o`000005ohZ:R_n9RHWoR8R8ohN7Qon6QXH00_n5QHD0
2On4Q8CoPh>3oh:2P_n1PH7oOgmoogemOOmkNg_oNWYjogUiN@03ogYjNP?oNg]k1omlO7`2og]kN`03
ogYjN_miNGWoNWYj00;oNWYj0omkNg/2ogalO0;oOGem00KoOWinogmoOomoOgooPH61oh:2P_n3Ph<2
ohB4Q004ohF5QOn6QXKoQhN7ohR8R0;oRHV91On:RXX3oh^;R`;oS8b<1?n=SHd2ohj>SP?oShn?00ko
SXj>ohf=SOn<S8coS8b<oh^;Ron:RX[oRHV9ohN7Qon6QXKoQHF5ohB4Q?n3Ph?oPX:2oh20P0;oOgmo
1?mnOWh00ommOGgoOWinoginOP03oginOP;oOgmo0_n0P802oh61P@;oPX:200?oPh>3ohB4Q?n5QHD0
1?n5QHD2ohJ6QP0=ohN7Qon8R8SoQhN7ohF5QOn3Ph?oPH61oh20P?moOgooOWinogalO?mkNg_oNWYj
ogUiN@02ogQhN008ogMgMomfMWKoMGEeog=cLomaLG7oL71`ofi^K_m]KFd2ofa/K0;oJf][1_mZJVX4
ofUYJ@OoJ6QX1OmWIfL4ofIVIP04ofEUIOmTI6CoI6ATof=SH`;oHV9R00?oHF5Qof1PH?mQHF400omP
H602oemOG`;oGUiN0omMGEd3oeaLG0?oFe]K1?mJFUX3oeUIF@OoF5QH1omGEeL7oeQHF0;oFEUI00[o
FUYJoe]KFomLG5coGUiNof1PH?mRHV;oI6ATofEUIOmVIVKoJ6QX0_mYJFT3ofYZJP03of][Jom/K6co
KFe]00;oKFe]00GoK6a/of][Jom[Jf_oJf][ofa/K004ofe]K@?oK6a/1?m[Jf/01?mZJV[oJf][of][
Jom/K6`2ofe]K@CoK6a/0_m[Jf/2ofa/K007ofe]KOm^KVkoKVi^ofe]KOm[Jf_oJVYZofUYJ@06ofQX
J0;oIfMW00CoIFEUofATI?mSHf?oHV9R0omQHF401?mPH63oGemOoeiNG_mNGUh3oeeMG@CoG5aL00?o
Fe]KoeYJF_mJFUX00omKFe/2oeaLG0Co00002Oooool00ol0003oooooooooo`0`ooooo`0:ogmko_n`
VOoo/9Wook>Qooo=/_oojMGoolc0ooo=joook^KoolZWo`;oe^Oo00Go`Ikool2OoonoYooof^Woom_I
o`02okO>o`0=olWDooo9cooobLoookkIoooDeOooWlWookZkoonI__ooVkSooiO0oonXY_ooZ9[oojFK
o`02ojJMo`03oijHoonJToooWI3o00;oTH7m00KoVhSooij;oonlaooo_<Oool[4ooo5eol2omSRo`06
omcSoooLgooobMCoom7KoooEf?oob=go0ol00002ol3Fo`04okcAoondeOoo/=3ookGDo`;o^<co00?o
/lWook?;ooncbol00_mj[ol02_maYoooN:[ooeiLk?mNF^_oGUk/ojF/oonhc?oo^MgookGLoon^f_l2
oj^So`?oWl3o00Wo[L[oojC3oonhb_oo[]?ool3Nooo?hoooTj;oojBWooo5d_l00_nlb_l01Oo9eooo
f]?ool^hooo;Z_ooa<Ko00;oX/Ko00?o]=_nol;Uooo@h_l00_o5iol00oo3iOoo/mKookc4o`02olOO
o`05okOMoonof?oo`m_ool7=ooo=e?l00_o=dOl01?oDeOood>;ool6Jo?o4UoD2on2lo`;ol?;o01Co
omSnoh^DoomdC/ooM4k?oi=mmon9M_GoTgG^oiA`ionG/?ooTfgToiQ`iOnLMn_oXX7cokcAooo0e_oo
bMOoolCIoon^b?ooV:Soohn@o`;oO7_n00KoKhWoof1]nOm/INkoK6G^ohVdoon]b_l3okS1o`04oooV
oooni_oonOGooocXo`;oc^_o00GoeNcoomk`oooSl_oof^WoolKPo`02olKWo`03ol?VoonV]OooU[Oo
00;oQj_o00CoW:7ooiNCoon`ToooYhcn0_nUR?T2om[1o`0BomK[ooocmOoof>_oomS[oonSaOooVXKm
oi1mnOnDQ?koUHSooib=oonTUOoo/=[ookoRoonogoooQ[omoi;8oondf_oo[=Oo0_n`f_l02onYe?oo
^=Sool7RoooHkOoofncoom_`ooo2`?oo_M_ook7Koonih?oo]=ko00;ocMco0_o<g_l03oo?hooo`m_o
okc?ooo5cooo]m3ookc7oonc`Ooo/kSoojjSoonDQ_ooWhKjoj>8nonZX?ooTZcooi:_o`02oj2io`;o
S6kY00GoTW;ZoiIgkonTQOOoaiWeof]Wl003oj>No`05omRZo?oH_ooo]:oooiNCoonHOoL00_n?UOl0
4OmgP?ooGeo]ohf1o_n=POkoW8_oojJBoonLSOooUH_oohj3oon?T_ooX9;ooi^KoonQZOooW<CoojO:
oonVbooo]MCo00;oXlgo00KoV;oooi6coon1VOooPIWoohjYoonV^_l2ohnRo`0Joj6_oonjg?oohO;o
on7boooHeooo`<Oool3FoonbcOoo/lCookO>oon___ooVL[oojFooonBa_WokNgool?PmOoG^_ooe>go
olk[oooLhOoobn7ooloSooo:h_ood^KoomCRoonjeol2okc7o`0;ok_Eoonof?oo`m_oolGBooo9hooo
`]coolc>ooo0e?oo`<OookS:oonc`Ol00_nb/_l04OnZ[oooXJWooibVoonLY_ooZ<OoojZboonZ]Ooo
0000oi>Uoon9YOooRk7ool37oon^b?oog_7ooo7Kooocj_ooZgo[00;oZVkD00GohO;ooooboooDkOoo
[icoolb_o`02ol6?kP03ol>Ak_oP_?oojKOl00;ojKOl00KokmGoomBVn_oDY_[oh;[oomJloooRh_l2
olk7o`07om_>ooo?b_oocL?ookNkoonc^ooo^<7oooRWTP03ooRWT@;on:JA2?ogYi001?ohYi3omjN@
ooRWT?ohYi45ojoBo`;o00005_ooool000Co000000CoRh^;ohZ:R_n9RHWoR8R80_n7QhL02On6QXKo
QHF5ohF5QOn4Q8CoPh>3oh61POmnOWkoO7alog]kN`02ogYjNPCoNg]k1?mlO7`2ogemO@?oO7al00Co
Ng]kogYjN_mjNW[oNWYj0_mkNg/2ogalO0;oOGem0omnOWh2ogmoO`05oh20P?n1PH7oPX:2oh>3Pon4
Q8@00_n5QHD2ohJ6QP05ohN7Qon8R8SoRHV9ohV9ROn:RXX00_n;Rh/2ohZ:RP;oRh^;00?oS8b<ohf=
SOn=SHd00on=SHd2ohj>SPCoShn?00[oSXj>ohf=SOn<S8coRh^;ohZ:R_n9RHWoQhN7ohJ6Q_n5QHGo
Ph>30_n2PX801?n0P83oOgmoogmoOomoOgl8oginOP?oOgmo0_n0P802oh61P@03oh:2P_n3Ph?oQ8B4
00GoQHF50_n6QXH06On7QhOoR8R8ohN7Qon6QXKoQ8B4oh>3Pon1PH7oP820ogmoOomnOWkoOGemogal
O?mkNg_oNWYjogUiNOmhN7SoMgMgogIfM_meMGGoM7Adog9bL_maLG7oKfm_ofi^K_m]KFd00_m/K6`0
0om[Jf_oJVYZofYZJP06ofYZJPCoJFUY1omXJ6P3ofMWI`;oIVIV0_mUIFD01?mTI6CoHf=Sof=SHomR
HV83of5QH@05of9RH_mQHF7oHF5Qof1PH?mOGel01?mNGUh2oeeMG@GoG5aL0omKFe/4oeYJFPGoFEUI
1?mHF5P5oeMGE`CoF5QH1_mIFET02omJFU[oFe]KoeeMGOmNGUkoH61Pof9RH_mTI6CoIVIVofMWIomX
J6SoJFUY00;oJf][0om/K6`00om]KFgoKVi^ofi^KP04ofi^KP;oKFe]00CoKVi^ofm_Kom_KfooKVi^
0om]KFd3ofa/K005of][JomZJV[oJVYZof][Jom/K6`00om]KFd7ofa/K007ofe]KOm^KVkoKVi^ofi^
K_m]KFgoJf][ofYZJP02ofUYJ@CoJ6QX0_mWIfL01OmVIVKoIFEUofATI?mSHf?oHV9R00;oHF5Q0_mP
H6001?mOGeooGUiNoeiNG_mNGUh5oeeMG@03oeaLG?mKFe_oFe]K00;oFe]K0_mLG5`2oeeMG@Co0000
2Oooool00ol0003oooooooooo`0`ooooo`0>oeiJj_mYH>[oGf7_ok>QoooKfOooYKgoomK[oooJ`Ooo
f>;oom[YoooUj?ooejooolbTooo1W_l2om_Fo`08omK1oooOfoooflkoom_>ooo1b_ood<GoolgAoooD
eOl2okjjo`06okZkoonYQoKo]9kook^RoonlYOooZ9[o0_nPT?l04?nST_ooVXCkoiB6oon=POkoTH7m
oj2QoonNRooo^<Oool;0oonj^?ooamooom_UoooEh?oofnOoomcOoooObol3o`0000;ogn?o00?ofnGo
olcNoonldOl00_o2g?l00ondeOooZ=3ookGDo`02ok;=o`;o[<co00CoV[cooiFhoonI__ooQj_o0_mm
[_l03_mQO?ooH77lof1]nOmiK_?oM7?joiNboonSW_oo^<[oojk8oonT`OooVL[oojg:oonc__ooW;7o
0_nL]_l2okS:o`08ojODoongc_ooY<7ooj?5oon/c?oo_<[ool^hooo5_ol2olWVo`08oncdoooZlooo
gnOoomSTooo5iooo`m_oolCIooneg?l2olg3o`03olC6oooDh_oocMOo00?oaLco0_o=dOl04?o3WOko
`I[lolZ[ooo:ZooofLOooo;Dooohh?oo_M7Eogj]oom[Bm3oG4_Kog=VkOmlJ>_oRGKeohjYoon:Kn`2
oiN`o`0<ojZnoonZ^ooo`Lgool7=ooo7goooa^3ookoHoonXb?ooUiSooh^IoomgO?ooNggo0_mlN?`0
0omdMogoQhGoog^3o`02oiR^o`08ok?1oooKiOooonKoookVoooLk_oodNcoolKVoooIkol2olKTo`06
ok[GoooHi?oof>CooloSoooRi_oo^mGo0_nU_ol02OmhX?ooIHSoogj?oomo^_ooOICooh>7oonUR?Wo
W:kooknmo`02ok?Lo`05okKOooo3`ooo[icooij8o_nJQ_d00_n@OOT00onJQ?_oVhSooib=o`02okOM
o`04ojWDoonlg?oo^]cook[Lo`;o[=Oo0_n^eol2ojcGo`08okcRoonXcn[odLWoojoKooo7gooo[=Wo
ol3Fooo4fOl2ol;Lo`09ol?Qooo>i?oo`m_ookc1ooncZooo_Zoookc1ooni]?oo[Joo00;o[:Wo00Co
V:3ooiE^i?nEK^CoUFkT0_nCKN@01?n@Jn?oSfkXohUWhon;I^42ohmWg`05oi9[h_o@ZOood:Wook2I
oonHX?l00_o=Xoh02OoJ^ooo^:3ooi^Hoon;R_ooRi;ooi>EoomOI_CoGeo]ofi[l`02ohf1oP09oi^8
oonUSoooWI?ooi6aoonERoooY<?ookS:oon^doooT[go00;oY/_o00Wo[m;oojW?oonZ`?ooW:koohBQ
oon6VoooQIoooi?3oonWb_l00_n?X_l01on/c?ooanSoolOXoooKiOoof>CookoHoonkeOl00_nca?l2
ojnno`07oj[0ooo=fOoof>_oonWEoooTdooobNOoomCTo`02on;To`0:omcQoooFjoood>Ooom;Vooo8
gOoobMWool?Koonhc?oo_<gookS:o`;o`m_o00KobLooolc>ooo<c_oo`=Cookc4oonh`Ol2okFbo`0>
ok:eoonc^?oo/kSooj6YoonLY_ooZ<OoojjSoon_ZOoo0000oi>XoonK^?ooRk7ook7?oooDi?l2onO/
o`09ojkJoonbgOooYFoIok[Qoon^f_ooUiGooiJ=oon_W?ooZi[o00;o_I?e00co`i7^onS3ooocb_oo
ikKmoooToonfPnOo_8g`on[cooo_loooiN_oomRboooYeOl2omc9o`?of/7o0_nl`Ol01OohYi;onJNB
ooRWTOohYi7on:JA00;omjN@00?on:J@ooNWT?ogYi001_ogYi000oohYi3on:NAooRWT@05ojoBo`;o
00005Oooool000Co000000GoS8b<ohZ:R_n:RX[oRHV9ohR8R002ohN7Q`;oQXJ600GoQHF5ohB4Q?n2
PX;oOgmoogemO@07og]kN`?oO7al1OmmOGd2ogalO0?oNg]k0omlO7`00ommOGgoOWinoginOP02ogmo
O`09oh20P?n1PH7oPH61oh61POn2PX;oPh>3ohB4Q?n6QXKoQhN700;oR8R800?oRHV9ohZ:R_n:RXX0
0_n:RXX2oh^;R`GoS8b<0on=SHd5ohj>SP04ohn?Son@T93oT92@ohn?S`;oSXj>00[oSHf=ohb<S?n;
Rh_oRXZ:ohR8R?n7QhOoQXJ6ohB4Q?n3Ph?oPX:20_n1PH42oh20P0;oOgmo1OmnOWh4ogmoO`;oP820
00CoPH61oh:2P_n3Ph?oQ8B40_n5QHD4ohJ6QP;oQhN70_n8R8P01on6QXKoQ8B4oh>3Pon2PX;oP820
ogmoOommOGd00_mlO7`03?mkNg_oNWYjogUiNOmhN7SoMgMgogIfM_meMGGoM7Adog=cLomaLG7oL71`
ofi^KP;oKFe]0_m/K6`3of][J`OoJVYZ1omYJFT3ofQXJ0;oIfMW0omVIVH2ofEUI@;oI6AT00?oHf=S
of9RH_mRHV800_mQHF42of9RHP03of5QHOmPH63oGemO00CoGUiN0_mMGEd7oeaLG0?oFe]K1OmJFUX<
oeUIF@OoFUYJ0omKFe/02omMGEgoGemOof1PH?mRHV;oHf=SofEUIOmVIVKoIfMWofQXJ?mZJV[oJf][
00;oK6a/0om]KFd2ofi^KP03ofm_Kom^KVkoKVi^00;oKVi^00?oKFe]ofi^K_m^KVh00_m_Kfl00om^
KVkoKFe]ofe]K@03ofa/K005of][JomZJV[oJf][of][Jom/K6`01?m]KFd6ofa/K006ofe]KOm^KVko
KVi^ofa/K?m[Jf_oJVYZ0omYJFT3ofQXJ0;oIfMW00?oIVIVofEUIOmTI6@00_mTI6@00omSHf?oHV9R
of5QH@02of1PH0;oGemO1?mNGUh2oeeMG@03oeiNG_mMGEgoG5aL00GoG5aL0_mMGEd4o`0000Sooooo
00?o0000ooooooooool0<oooool00omhN_ooSigoohnMo`03ol34o`0<on_ZoooRaOooejooomN_oooO
fooof=OooljWoooG[Ooogm_oon?HoooMaoooflko0_oAbOl01?oHc?oofM3ooj^6m?n[Q_@2ojV7mP0<
okBNooo8bOooZJWooj2@oonMQ_coX8Sloif6o?nPR?coWHKloi>HoonHX?ooUHSo0_nf]Ol01Oo0]_oo
a=WoolOOoooCiOood>3o00?o00000_oRi_l01?ohiOookN7oomoSoooUe_l2om7No`03olSMooo;hOoo
cMCo00?o]lko0_nldOl00oncaoooX;Wooj2io`02oiVno`0<oi>koonE^?ooSX[ooiBMoombToooHVWe
ogZXoon3M_OoVKkoojc<oonXd?oo/l7o0_nh`Ol01onc__oo[kkoojc<oonQb?ooX/KoojK;oonQb?l0
0_nU_Ol2ok3@o`0GojW5oomWSoooQYSoohJHooo_f_ook?CoomGXoonlh_oobN?ool[RoondeOooXJoo
ok_Cooo;b?oocL?ool[Rooo<c_oo`L[ool7=ooo4a_ooclgoolB/ooo6X_l00_o6Zol2olZ[o`07omW7
ooobe?oooOCooh>0oomZD=OoJd_@ogmio002ohYRg0;oQEoK00SoUW;XojnYooo1X_ooaMOoojZnooo1
cOoobMCoom?Uo`;oc<3o00Ooa<KoohZNoon5WOooMHKooff2oomcY_ooO7_n00;oN7Sm00goQhGooj?=
oonZ[ooo/=3ooj?5oonUeOooi??oonocoooSl_oofnooomS]ooo/m?ooi>go00;ofLOo00Gof>CoomOU
oooHkOoo_=coojFmo`02ohVko`03ok3Goon;UoooRiOo00;oMISo00[oRZ7ooh[1oon:`Ooo[MSool?P
mOo3h_go`l?oojnLoonCZ?ooTK7o0_n?V_l02OnldOooZMCooj??lOnmgooo^=Sook3Goon`f_oo]Mco
ok3Jo`02ojODo`;o/mKo00ko/][oojkIoooXh_ooanCoomGXooo9j?oo`<CoolGGooo<g_oob=_oomc[
ooo:h_ooa<WoolBlo`;o_;Co00So/j_ookZ]oonj[OooaKCoojn8lonQNN[oW7GYoiQbi`;oUFkT00Oo
X93ooib;oon@Jn?oT6_Sohm^j?n9In?oRfKQ00;oSfOO01Ko/9oooknPoonoX?ooajGoohnOoon>R_oo
]:CoomJZoonhX?oo_Zoooi^HoonAQ?ooOhKoof5foomYH>[oH6gfofE^n?nER?ooVhSoojf_oonb/_oo
/l_o0_nh`Ol01onZ`?oo_<Cool37oonfd_oo]=Gook[GoonCYOl00_nCX_l03?n1ZOooOjcooi>koonI
a_ooY<?ooiRooonE`OooT<?ookgKoonkdooo`=Cool7Bo`;oa<Wo00?o_<[ookS4oonhb_l00_nZf?l0
1OnkhOooVL_joiW;n_o>jooofnOo00;od^Ko00Goe^Oool_Vooo;i_oobn7oolcOo`02olgLo`05ol3D
oongfOoo]mWookZkooo9d_l00oo9col01_o8bOoo/[GookFboonh`Ooo[[Goojjbo`;o/[Go01Go[jKo
ojNPoonYWOooZIgoojjSooneYoooY8goo`000?nk__oo/:coon[]ooo=dOood^Kooj3Aooo1cOooX=7o
on3booo=^oooWikooi:=oon;T_l00_n[V_l01?nmToGocZcoombhoooG[ol2onNfo@;o]X?W00Gocn[o
on[coooI/?ooc9[conWEo`03omO4o`03onODoooL_OooeL_o00;o`;Ko00?on:NBooRWTOohYi400_oh
Yi400oohYY7omjN@ooNWT008ooNWT003ooRWT?ohYi7on:NA00Ko[m;o0_l0000Dooooo`001?l00002
ohZ:RP03ohV9ROn8R8SoR8R800;oQhN70_n6QXH01_n5QHGoQ8B4oh:2P_n0P83oOgmoogemO@SoO7al
2OmmOGd5ogalO003ogemOOmnOWkoOWin00;oOgmo00CoP820oh61POn1PH7oPH610_n2PX800on4Q8Co
QHF5ohJ6QP02ohR8R003ohV9ROn:RX[oRh^;00;oRh^;1?n<S8`4ohf=S@GoSXj>0_n?Shl4oi2@T00;
ohn?Son>SXkoSHf=ohb<S?n;Rh_oRXZ:ohV9ROn8R8SoQXJ6ohB4Q?n3Ph<00_n2PX800on1PH7oP820
oh20P00;ogmoO`;oP82000CoPH61oh:2P_n2PX;oPh>30_n4Q8@00on5QHGoQXJ6ohJ6QP03ohN7Q`0G
ohR8R?n9RHWoQhN7ohF5QOn4Q8CoPX:2oh61POn0P83oOWinogemOOmlO7coNg]kogYjN_miNGWoN7Qh
ogMgMomfMWKoMGEeog=cLombLW;oL71`ofm_Kom]KFd00om/K6`6of][J`?oJVYZ1OmYJFT00omZJV[o
JFUYofUYJ@03ofQXJ0?oIfMW0omVIVH2ofEUI@;oI6AT0_mSHf<00omRHV;oHF5Qof5QH@03of9RHP;o
HF5Q00CoH61PoemOGomNGUkoGUiN0omMGEd8oeaLG0OoFe]K0_mJFUX9oe]KF`SoG5aL0_mMGEd02OmO
GeooHF5Qof=SHomTI6CoIVIVofMWIomXJ6SoJVYZof][J`02ofa/K0;oKFe]0om^KVh01?m_KfooL71`
og1`L?m`L703ofm_K`;oKVi^1?m_Kfl00om^KVkoKFe]ofa/K006of][J`;oK6a/1Om]KFd3ofa/K0;o
KFe]0_m^KVh00om]KFgoJf][ofYZJP02ofUYJ@?oJ6QX0omWIfL00omVIVKoIFEUofATI002ofATI004
of=SHomRHV;oHF5Qof5QH@;oH61P1?mOGel4oeiNGPOoGEeM0_mNGUh4o`0000Sooooo00?o0000oooo
ooooool0=?ooool02OmiS_ooKZ;oofjRoon7ZoooU[GoolGGoooDd_ooeM_oomSMo`02olZRoP03oljW
ooo^g?oohl[o00;ocj[o00OogkCoomW2oooF`Oooe/Kool6Jo?ngY?oo/Yko00;o/i_o00?o]:CoojF8
nOnTQOL00_nQPoH2oif6o005oj28o?nRVoooXY_ooi>HoonY[?l00_nf]Ol00oo9eooob^;oo`000002
o`0000;o_<oo0_o:Zol01?oCZ_oon>GoongQoooUe_l2omkHo`07omg^oooRgooodnGoomGHooo=fOoo
^]OookO>o`02ok7?o`03ojCAoonPcOooY<7o00;oY[Go00WoY[;oofRToon>R_ooSX[ooh6IoomYOOoo
H7;moemVm?mQN_l00_nF]ol05OnZ__oo[kkoojo3oonee?oo[]Ooojc<oon/cOooY/_ooik1oonLa?oo
V/Gooj78oonQ]?oo[kkoojS7oon:XOooMiCoofb4oooim?ool_CookkSo`02olWSo`0:olo=oonZ[ooo
XJoooj[3ooo5e?oocL?oomC7oooDeOoocL?oolW1o`;oa<Ko00Ko^k3ookfXooo6ZoooaZ_oolb_ooo>
^_l2ooWeo`0>ooodoondW_ooJ5OQofEFh?miHnOoPF;QohUQfon5Gm_oQEkJok^:k?oRj?ood^KoolGG
oon^b?l2okoHo`0>ohjhoonG/_ooUk;ool>hoon/ZOoo[JoooiR[oon:W_ooNggoofYioom^K?GoNFkc
ohUjnOnRT?l2ojc=o`0HojkCoon_eoSo^mgjomS]oonjgooof>goolWVoooTdoooeL_oon;RoooUh?oo
gnOoolSMoooJjOoo`=Kookc4ooncbOoo[kkoojJboon?UoooSiGooiNEoonLXooo_[[o0_oCiOl02?oT
l_oog>koonCKoonY[?ooV:Sooi>Zoon<[OooTK7o0_n<[Ol00onkgooo_=cookCEo`02ok;Jo`;oZ=Ko
0_n[e?l01onIcOookoGoomKWoonM`oooXLgooj[Foonggol00_ng^ol01_o9eooocMOookGNooneg_oo
anCoolRno`;oa;co0_ncVol03?n`Wooo/ZGool6ZoonVR__o[hScojZPoonYWOooV7;WojFHoonKUOoo
X93ooi^Eo`;oU8Ko00GoW:?oohZNoon:W_ooRhgooiNHo`02ok2Oo`04oknPoonbV?oo_9kooj>Bo`;o
/9Wo00GogL;ookBNoonUSoooYHoooeiKk002ogIKgP;oPV_[00SoKFkgogj;oon][?oo_<CookS4oong
c_ooaMOool37o`;o_<Co00Coc<koom7Kooncbooo/l_o0_n<[Ol00on@]OooWkkooiJgo`02ojC1o`07
ojKAoongd?oo]m3ookOIoonhb_oo_<gook^no`02okNko`06olO5ooo5cooo_<goolKPoonlhOoo`nGo
0_o[j_l2omOUo`0Aom_WoooMk_ooe^_oomgZoooAj_ooe^Oool_Qooo<gooo`m_ool[RoonBaooo/lOo
okZkooo5cooo]];oolgDoonlb_l00_nj^ol01_o2`?oo/ZSoojjeoon_ZOoo][Gook>[o`;oVY3o00So
T7okokFJooneV_oo/ZGooiJ=oonHY_oo0000ok^no`;oh_;o00[od>OoonKaooo/m?ooh_;oooK_oonc
ZoooWikooi1mnOn:O?_oTi;o0_nYU?l03?nZUoood[3oomN_oooQlOoo]GkQonZal_o7W?WoaIknokao
g?o1Pmcoonoooo_Uo`;obZOo00SodZcoonODoooKe_oofmKook:boon^XoooVH_oooVWTP;on:NA00Co
n:JAooRWTOogYi3on:J@2OogYi02ooRWT@Ko[m;o0_l0000Dooooo`001?l00002ohZ:RP;oRHV90_n8
R8P2ohN7Q`07ohJ6Q_n5QHGoQ8B4oh>3Pon2PX;oPH61ogmoO`03ogemO@?oO7al1?mmOGd6oginOPKo
OGem0_mnOWh00omoOgooP820oh20P002oh61P@CoPX:200GoPh>3ohB4Q?n5QHGoQhN7ohR8R002ohV9
R@03ohZ:R_n;Rh_oS8b<00?oS8b<0on=SHd6ohj>SP?oShn?0_n@T9004?nATI7oT92@oi2@T?n?Shoo
SXj>ohf=SOn<S8coRh^;ohZ:R_n9RHWoQhN7ohF5QOn4Q8CoPh>3oh:2P_n1PH43oh20P0[oOgmo00?o
P820oh61POn1PH400_n2PX801?n3Ph?oQ8B4ohB4Q?n5QHD2ohJ6QP;oQhN7013oR8R8ohV9ROn9RHWo
R8R8ohJ6Q_n5QHGoPh>3oh:2P_n1PH7oOgmooginO_mlO7coNg]kogYjN_miNGWoN7Qh0_mgMgL01omf
MWKoM7Adog9bL_maLG7oKfm_ofi^K_m]KFd00_m/K6`7of][J`SoJVYZ0_mYJFT3ofQXJ0?oIfMW0_mV
IVH3ofEUI@;oI6AT00?oHf=Sof9RH_mQHF400omRHV82of5QH@;oH61P0omOGel2oeiNGPKoGEeM3_mL
G5`8oeeMG@[oGUiN00SoGemOof5QHOmSHf?oIFEUofIVI_mXJ6SoJFUYofYZJP;oK6a/0_m]KFd2ofi^
KP05ofm_Kom`L73oL71`og5aLOmbLW800omaLG400om`L73oKfm_ofm_K`02og1`L003ofm_Kom^KVko
KFe]00;oK6a/1_m[Jf/2ofa/K0;oKFe]0_m^KVh6ofe]K@07ofi^K_m_KfooKVi^ofe]KOm[Jf_oJVYZ
ofUYJ@03ofQXJ0?oIfMW0omVIVH2ofEUI@04ofATI?mSHf?oHV9Rof9RHP;oHF5Q1?mPH602oemOG`?o
GUiN0_mMGEd3oeiNGP?oGemO1?l00008ooooo`03o`000?oooooooooo03Gooooo0_nLW_l2oh>;o`;o
WJWo00?oeM_oomZkooo5[ol00_o>Yol01OoKfOooh]GoolVaooo?Z_ooanOo00;ob<Wo0_o@_Ol01onl
aooo^ZKookFWoon`VOooY8gooj>8nonWUOl00_nZX?l01?nj[Ooo[:KoojRVoonLY_l2oj6Vo`03ojC<
oonQb?ooXLSo00;o000000Go]mWookoHoonof?ooV[[oojk8o`02olZ[o`04ooGYoooLa?oog<Cooo;U
o`;od^co01Kom=Coom7IoooAfOood^KoomGKooo?hoooa<WoolWDoonjg?oo[L[oojC3oon<`_oo/lWo
oj2ioonV]OooWJcoohN[oonA/oooTZcoofUmoomPK?SoIF;]0_mZGNL02OmYHN_oV<KoohjhoonA__oo
/=3oojg:oonce_oo]lkook3@o`02ojZno`05oi:_oonQ]?ooXKCoojg:oonc^ol00onCV_l01?oZl_oo
_N7oomCRoooH_ol2olo=o`;oZ[_o00Cob[Goom2mooo@_Ooodkoo0_oDeOl05_o=`oooaKooolBloonh
Yooo^J[ookbUooo:]Ooodk[ool>QoooHh_ooongoonkdoonAQ?ooOgGhofEFh?miHnOoPF;QogaNh?n4
XOooR5gGohYOeoo9fOl2omgZo`0KomCTooo=fOoo_<[ook?7oonHY_ooSZCooiBPoonj^?oo[Joooi^K
oonGUOooNh?oof>Doom^K?GoNFkcohB`oonXb?oo/Loook3GoonDb?gocN[ookoSoooHkOooaNKooo3d
ooojlooof]?o00;o[l7o0_oUh?l01OoXgooo`<Oool7?ooo1b_oo]K;o00;o[[;o00SoTjGoohnEoonG
UOooR[;oolCIooo2g?oo`n;monCbo`;oinko00KoMj_oogNQoonCZ_ooV<KookWPoon^f_l2oj[Fo`0C
ojkGoon/fOoo[=WookGNoon`eoooYMGoom3@ooo8Y?ooi_?oon7aooo=iOoojn[ooo;Ioonb]OooV:3o
oj6/ooo;b?oobMOookcQo`02ol_8o`04omGHooo8__oo^j;ookZOo`;o/i_o00So/IGook::loo3YOoo
^9Knoimml?n_U_oo^KCoojJMo`;oXYSo00CoWYSooiZ6oOnNUOooVXCk0_nNRol00on@OOWoRhgooi9i
l`02oiQmm@;o]ICm00Ko_9kookFAnOnRT?ooiKgoolBPoonWSol2oj^Jo`0:ofYioomfFmkoMU_Noh9[
jon2UOooOg7doifYoong^ooo_<7ookVdo`;obL7o0_nn^_l02_o9`Ooog=7oon[PoooAfooo_k?oojje
oonc^?ooUKSooi:/oonQ]ol2ojKAo`03ok?4oonlcOoo`m_o00;o[<co00Co_<7ookS4oonha?oo_<Oo
0_o9fOl01ooKioooio7ookkMlooXh_oojn[oonSToooXiol00_oNk_l3omoWo`;og=co00Kob=_ookGN
ooneg_oobK7oom_UoonBaol2ojJMo`06ol2^ooncbooo]kkookZhooo0]_oo^;7o0_nbZ?l01_n_ZOoo
^:OooiZCoonIPOWoW;KooiIon0;oa<Wo01;o`l?ook?1oon`d?oo0000ol7Mooo<j_ooencoooGGooo]
m?oogo7oom7FoooNd?oo/j_ookNnoon;UoooNXGooi>BoonJTol2oj2Bo`03olnZoooBjooo]6g900;o
j[7b00gocZ7iokR2i?nlOmcok?Coom2?goo<WoWojn?ooljRnooWg?ooh^;ool^FkOoI/?oo_<7o00;o
VH_o00Gon:NAooVWT_ohYi7on:NAooRWT00;ooNWT003ooNXT?ohYi7o[m;o00Ko[m;o0_l0000Coooo
o`001?l000000on;Rh_oRXZ:ohZ:RP02ohV9R@CoR8R800OoQhN7ohJ6Q_n5QHGoPh>3oh:2P_n0P83o
Ogmo00?oOWin1_mmOGd:oginOP03ogemOOmnOWkoOgmo00;oP82000?oPH61oh:2P_n3Ph<01?n3Ph<2
ohB4Q006ohF5QOn6QXKoR8R8ohV9ROn:RX[oRh^;0_n<S8`5ohf=S@OoSXj>0on?Shl3oi2@T0;oTI6A
0_n@T9002on?ShooSXj>ohj>S_n=SHgoS8b<ohZ:R_n9RHWoQhN7ohJ6Q_n4Q8CoPh>300;oPX:200Co
PH61oh20P?n0P83oP8201omoOgl2oh20P0;oPH610_n2PX82oh>3P`04ohB4Q?n5QHGoQHF5ohJ6QP;o
QhN700_oR8R8ohV9ROn9RHWoQhN7ohF5QOn4Q8CoPX:2oh20P?moOgooOGemogalO002ogYjNP0<ogUi
NOmhN7SoMgMgogIfM_meMGGoM7Adog=cLomaLG7oL71`ofm_Kom^KVkoKFe]0_m/K6`>of][J`03ofYZ
J_mYJFWoJFUY00?oJ6QX1?mWIfL2ofIVIP;oIFEU00?oI6ATof=SHomSHf<01OmRHV82of5QH@;oH61P
1OmOGel6oeiNGPGoGEeM1omNGUh3oemOG`_oH61P1OmOGel02omNGUkoGemOof5QHOmRHV;oHf=SofEU
IOmVIVKoIfMWofUYJOmZJV[oJf][00;oK6a/0_m]KFd01?m^KVkoKfm_og1`L?maLG44og9bLP03og5a
LOm`L73oL71`00;oL71`00CoKfm_ofi^K_m]KFgoK6a/1om[Jf/2ofa/K0;oKFe]0om^KVh3ofe]K@;o
KVi^0_m_Kfl01Om^KVkoK6a/of][JomZJV[oJFUY00;oJ6QX1?mWIfL3ofIVIP;oIFEU0_mTI6@2of=S
H`03of9RH_mQHF7oHF5Q00;oHF5Q0_mPH603oemOG`?oGUiN0_mOGel3of1PH003of5QHOl0003o0000
00;o00002?ooool00ol0003oooooooooo`0eooooo`;oW9ko00KoJ:Sboh:>oonE`OooUL7ool7:oono
/ol2okSHo`;oaLco0_nnhol01onbR_?ocMOoom7FoooGe?ooe=;ookRPooneV_l00_nhW?l03?nSN^[o
X87doj21m?nbW_oo]:CookBNooo2]Ooo]:ooolWBoonlb_ooZ<Ooojc<o`?o000000[o/mKookKBoonf
d_oo_mSookS:oon_`oooWkkooi:/oon3Y_oogm_o0_oLa?l06_oSf?ooiMKoomngoooW_?oon^koon;T
oooPkOoof^Woom35ooo4bOooe>;ookWOoong^ooo^<[ookJeooo5d_oo`LooolC6ooo5d_ooMj_oog2Q
oomfXoooK:[ooh^=oon3P_ooLggo0_mcHnX01OnHa_ooS[oooi6noon2YoooW;Co00;o/l7o00co_<Oo
ojZnoonZ__ooUk3oojC1oonJ^_ooW;Cooj_DoooAj_oof=oool7QoOoEgOl2olneo`03oljjoooRi_oo
_;Co00;o_Zoo00?oc<3oom2mooo@_Ol00_o6Zol00oo9[Oooh<koomK6o`02olJgo`03ojZPooniZ_oo
b[Go00;oaMOo00kof>;oooo_oonCOo[oUGgfoh=dmOmlKO7oMVW^ofjIoomST?ooPhOoohnOooo1cOoo
cn?oomWZo`;obn7o01go_mSool7?oonZ[oooZZoooiRVoon:W_ooXJKooiV=oonIRoooQWknoh9`lOmb
POooNFgaogmcm_nL]?oocMCoonGXoooXjooo/]cookoToooKe_ooi_?oonKUooo/l_oofk7oooGGooom
f_ookoGooo3Co`02onSOo`05onSWoooHh_oo][Soojjboonf^?l00_n^/_l02_nQ]ooo/lCookc4ooo2
i?ooh?;oomc`ooo_mOooh?;oon;boon^eol2oiVno`04ohVkoon^fOoo]McookOMo`;o]Mco00?o[]Wo
olKPooo:a?l00onmWOl2olg[o`08on7aooo^g?ooelWooo;IoooXcOoo[Z?ool3Dooo;b?l2omZko`06
ombfooo<goooa<WookVSoondUooo]YOo0_nXO^/01?nYP>goaZOool>Uoonl[?l2okJ[o`06olK2oonN
UOooVY?ooj2@oonERoooU8Ko0_nHR?l03onUSoooWX_ooij;oon7SoooSX[ooiZ6oOn6M?CoYX[kokBA
noo2VO[o^8OZolRHloo<V_?ocIO]olZ[o`02ojjIo`04ojFKoon>R_ooH6ghoj2Qo`;oTXgo00?oXYSo
ojbYoonhX?l00_o8]_l2olFoo`05omFmooo?/?oof;ooonoOoooZdol00_o9e?l01OncbOooWL?oojZn
oonZ__oo[kko00;o/l7o00_o`]cool?Koon/c?oo[<cooio9oonVbooo^<OookCNooo1d_ooVL_jook/
o`02oo;^o`0=on_/ooo[iOooj>Coon;boooRg?oogN[oom?ZoooLdOoofmKoomW@oooLg?oog^koomJl
o`02ol:]o`0<omCToooEgOooYYgoojJMoonSW_ooY[GookJeoonj^?oo^KCookN^oonYWOoo/9oo0_nf
XOl01_nLY_ooSZOoohjWoonL]_ooX/KookcAo`;oZ/ko00GoY]7ooi[=ool0003oejKhomO/o`02onoe
o`0DonGPoooRh_oodMkooik9oonCOo[oPVk_ogIVjomoInWoRg?`og^fooooj_oo/fk<ojUXbon/J<So
h:[dolB@k?nnS>co^8;TolWWooo/m?l2olnOm`0;onSToooWk?oohN[oooOCooo;U^goj]?oolV]oon?
T?ooKhWookfMoooiYi800_ohYi400oohYY7omjN@ooRVT002ooNWT0;omjJ@1OogYi03ooRWT@Oo[m;o
0_l0000Booooo`001?l00003ohZ:RP;oRHV91?n8R8P01_n7QhOoQXJ6ohF5QOn3Ph?oPX:2oh20P0?o
Ogmo0_mnOWh5ogemO@CoOWin0omoOgl5oginOP03ogmoOon0P83oPH6100;oPX:200?oPh>3ohB4Q?n4
Q8@00on4Q8@02?n5QHGoQXJ6ohN7Qon8R8SoRHV9ohZ:R_n;Rh_oS8b<0_n=SHd5ohj>SPSoShn?0_n@
T904oi6AT@04oi2@T?n?ShooShn?ohj>SP;oSHf=00OoRh^;ohZ:R_n9RHWoQhN7ohJ6Q_n4Q8CoPh>3
00;oPX:20_n1PH44oh20P0KoOgmo0_n0P802oh61P@04oh:2P_n3Ph?oPh>3ohB4Q0;oQHF50_n6QXH0
6?n7QhOoR8R8ohZ:R_n:RX[oR8R8ohF5QOn4Q8CoPX:2oh61POmoOgooOWinogalO?mkNg_oNWYjogUi
NOmhN7SoMgMgogIfM_mdM7CoLg=cog9bL_m`L73oKfm_ofi^KP;oKFe]2?m/K6`7of][J`04ofYZJ_mY
JFWoJFUYofUYJ@CoJ6QX0omWIfL3ofIVIP04ofEUIOmTI6CoHf=Sof=SH`KoHV9R0_mQHF47of1PH0Go
GemO1_mNGUh4oemOG`?oH61P00?oHF5Qof9RH_mRHV801?mRHV800omSHf?oHV9Rof5QH@07of5QH@;o
HV9R00WoHf=SofATI?mUIFGoIVIVofMWIomXJ6SoJFUYofYZJ_m[Jf/00_m/K6`01_m]KFgoKVi^ofi^
K_m_KfooL71`og5aL@KoLW9b0_maLG42og1`L005ofm_Kom^KVkoKVi^ofe]KOm/K6`01_m[Jf/3ofa/
K003ofe]KOm^KVkoKVi^00;oKVi^0_m]KFd2ofi^KP;oKfm_00GoKVi^ofa/K?m[Jf_oJVYZofUYJ@02
ofQXJ0GoIfMW0_mVIVH01OmUIFGoI6ATofATI?mTI6CoHf=S00;oHV9R1?mQHF42of1PH0OoGemO0_mP
H6000omQHF7oHV9Rof9RHP04o`0000Sooooo00?o0000ooooooooool0=oooool01onI__ooR[;oohZb
oombToooS:gooj78oongc_l00oo1cOl00ooGiOooY<?ool7?o`02olgGo`04okFJoonkZOoo^j;oojj;
mP;o^9co00?o/Ykooj=jj_nhX?l00_nbW_l01?nl]?oo`[GoolGBooo9d_l3o`0000;o]];o0_ngfOl0
1_nee?oo[l7oojo1oonlb_oo^KCookbdo`;o[/Ko00Oo/Loook?1ooolj?ood=3oomjioooil_ooo?3o
00;ok^_o00Oog=7oon7<oooOh?oogn3oom[Cooo?cOooalGo00;o/lWo00Co`Loool7=ooo4a_oo/l7o
0_nZ^?l01_n_^oooU[GooiJeoomiS?ooJW_oog5an0;oK7?l00CoKhWoognNoon2YoooW;Co0_n/cOl0
1OnldOoo/lWook?9oon]b_ooQj_o00;oRYco00Ko]k_oolG?oooLg?ool>Goon6iooo;^?l2oloXo`03
ol:moonl]?oo^;7o00;o^[_o00_o`[Gool>Yooo1Z_oo`J[oolJ[oooGe?ooc<3oolZeooo@aOoo/:co
okJeo`02oo;/o`04ook^ooo=gN;oaY[goi=onP;oUGgf00?oQW[jogIYk_mfJNh00_nLa?l01_nWb_oo
]=[oomoWoooIj_oobMOoolCIo`;o][Go00Ko]K;oojo1oonF]oooTi[ooi>EoonISOl2oiR[o`08ohN7
oon2T?ooMX;oogJ2oon?UOoo[[GoonGXoon_e_@2omOUo`;ofmKo00Coi_?oom^aoooK/Oooe;So0_ol
eol01OoPkooogm_oom[YoooJjOooc[[o00;oZZ3o01Wo]jkookVdooo1cooobLoook>noooQk?ooenko
olWXoooLl?oodNcoonGXoonogoooYM?ooiS<oonKc_oo/][oojcGoonggOoo[]WookoHoonjeooo^k3o
okRaooo7^_oo_ZCo00;o_Igo00?od^coonCKoooVkol00_oJa_l01?oKfOoobZ_oolGBoooWg?l2ojOD
n`07omZkoon/U?oo[9CoojRAoonRPO?oZhC`ojV0k@02ojQnj`0;oj]ojoo6YoooaZOookB_oonl[?oo
`<Oookc4oon;U?ooTiGooi>Boon;R_l00_n:QOl04?n>Q_ooUg_coiYgk?n?K^SoQf[XogmYj_moK>ko
QWCdoi=Tf?nQKmcobiO_olNDl?o2VO[ob9Scom^coookhol2okV<l004okJQoon_W?ooSi;oogB;o`;o
PhWo0_nWUOl00oneYooocKKoolffo`02olJ[o`03olJRooo?/?oog;So00;ogmko00[o_mSoolSKoonc
a?oo/lCoojZnoonM`oooXlGook?1oondeOoo`]co0_nnfOl3ojnVo`05okgRoondg_oo]moooo[UoooQ
joH00_obk_l01?odi_oolO?ooo3booo`k?l2onCbo`;oem7o00Kof]?oomSGooo?b_oocl[oolg3ooo8
gOl2om??o`03ol34oonl]?oo[:Ko00;oXiko0onb/_l01?n_ZOooXJcoojVMooni]?l2oknmo`08ok[G
oonh`Ooo/l_ook?;oon`d?oo_<ooolgIooo^jol2om;[o`05o`000?oT/OWoonooonGPoooKk?l00_oR
kol01Oo4a_ooLg_oogU[l?miJo3oOfOY00;oRg?`01;o`YWjolb8f?oBY_godZKmolCJi?o2T_;oa93/
okj<k?o5To3oa9CbooO]ooo?WoOojncookIfeOoT_oook]3oom6Di_oO]?l2ol>Qo`;o_Igo00OonJNB
ooRWTOohYi7on:N@ooNWT?ogYY3omjN@00;omjJ@1?ogYi000oohYi3omjN@ooRWT@02ooRWT@Oo[m;o
0_l0000Booooo`001?l00002ohZ:RP?oRHV90on8R8P2ohN7Q`04ohJ6Q_n4Q8CoPX:2oh61P@;oP820
0_moOgl2oginOP;oOGem1OmnOWh7ogmoO`;oOWin00CoOgmooh20P?n1PH7oPX:20_n3Ph<00on4Q8Co
QHF5ohF5Q@03ohF5Q@;oQXJ60_n7QhL01On8R8SoRHV9ohZ:R_n;Rh_oS8b<00;oSHf=0on>SXh4ohn?
S`OoT92@1?nATI42oi2@T00=ohn?Son>SXkoSXj>ohf=SOn<S8coRh^;ohZ:R_n8R8SoQXJ6ohF5QOn4
Q8CoPh>3oh:2PP03oh61P@_oP82000?oPH61oh:2P_n2PX800_n3Ph<00on4Q8CoQHF5ohF5Q@02ohJ6
QP0FohN7Qon8R8SoRXZ:ohV9ROn7QhOoQHF5oh>3Pon2PX;oPH61ogmoOomnOWkoO7alog]kNomjNW[o
NGUiogQhN?mgMgOoMWIfogEeMOmcLg?oLW9bog1`L0;oKVi^0om]KFd9ofa/K003of][Jom/K6coK6a/
00;oJf][00CoJVYZofUYJOmYJFWoJFUY1OmXJ6P2ofMWI`;oIVIV0_mUIFD00omTI6CoHf=Sof=SH`0=
of9RHPCoHF5Q0omPH608oemOG`CoH61P0_mQHF43of9RHP?oHf=S00?oHV9Rof=SHomSHf<01omRHV80
1?mSHf?oI6ATofEUIOmVIVH2ofMWI`0;ofQXJ?mYJFWoJVYZof][Jom/K6coKFe]ofi^K_m_KfooL71`
og5aLOmbLW800_mcLg<2ogAdM0;oLg=c1?mbLW801OmaLG7oL71`ofm_Kom^KVkoKFe]00;oK6a/1Om[
Jf/3ofa/K0;oKFe]0_m^KVh01?m_KfooKVi^ofi^K_m]KFd2ofi^KP;oKfm_00GoKVi^ofe]KOm/K6co
Jf][ofYZJP02ofQXJ004ofMWIomXJ6SoJ6QXofQXJ0;oIfMW0_mVIVH3ofEUI@;oI6AT00CoHf=Sof9R
H_mRHV;oHV9R0_mQHF42of1PH003oemOGomPH63oH61P00CoH61P00CoHF5Qof9RH_mSHf?oIFEU1?l0
0008ooooo`03o`000?oooooooooo03Sooooo0_nGUOl02?nKV?ooO:ooohN<oon?X_ooQ;Oooic:oonX
d?ooW:?o0_nCV?l01on]X?oo^:3ook^YoonkZOoo/I_oojj;m_nVQOD00_niZ_l01OnbW_oo^:3ookfg
oonh/Ooo`Lgo00?o000000Co`=CoolWGooo1coooaMCo0_o0e_l00oo0e?oo`M;oojnho`02ojf_o`;o
^KCo00?o_<OoolW?oonk__l00_nL/Ol01Oo@d?ooiN[oomoKoooifooom_7o00;oi=?o01?ol^coom7[
oooZgOooj]goolo=ooo>i?oodM_ookc:oon^a_oo/lWookS:ooncaoooYKgoojC3oonCYOooV:_ookc7
oonjeoooSioo00;oJYko00GoMISoog^JoomeV?ooNjOoogbgo`02ohBgo`;oUl3o00_o/l_oojk8oon^
b?ooQ;3oog:Woongd?ooaLooomcLoooP_?oohKWoooKco`02onoOo`04okS<oonl`Ooo/9WookVSo`;o
_:Go00?o_jOoomC2oooFc_l00_oEbol04?o5[oooblSoom35oonY[?ooZ:Kookbdooobk?ool_Goonnj
nOo0WoooYhcnojfAoonDQ?koQY_oog1Sj_mfI>T2oic4o`03ojO:oondf_oo[=Wo00;o_<Oo00Wo`l?o
olW1oonf]Ooo/ZSool6booo8__ooRX?oohZQoomoNO`00_nBSOl03_n7J>KoOh;ooh>9oonmVOkom??o
oiS;oOo>jooo_^?oomCRooo;j?oo`N;oon7aooo@aOooe[co0_oD^?l05?oleoook_;oonkboooRkooo
d;goomK1ooniXooo]jCoojbVoono/ooo_<7oolW?oooNf?oogn?oon[doooVlooohO;oon[doooGk_oo
h>go0_nogol01_o:h_ood>;ook[Loon`f_ooZZoookVdo`;o^k3o0_nl]?l2olFdo`03ol_QoooFiooo
g=oo00;ol>go0_oJa_l02OoQj_ooV[cookO@oonfd_ooU/[ookCKoondY?oo_J7ooij1mP02oj:1l`04
ojR5m?n_U_oo/i_ook>Ko`;oaZOo00Wo`M;oom3@ooo@d?oo^J[oom>joon?V_ooRiOoohZ3oonER?l0
0_n:QOl01?n<N?KoPg[koi5glOn>I=`2oh]QfP;oQ5gH00coTfCHojaoj_nSKm[oc9CZomF/oooXiooo
fk?ook5ni?niS?3ob9Scol2Ko_nYP_02oiamlP07ohAZjOmcG^?oO9Koog5Lh_moP_oo/IGoolffo`02
olNZo`04on;EoooZgOook_;oon3]o`;of=oo00?o_=7oojC3oonT`ol00_ncbOl04ongc_ooW<CoojW?
oon_`Ooo/kSooifYoonYZOoo[:Wook?Looo5i?oof^goooWNooojj?ooi_7oooc>ooomg?ookNCooo;e
ooo<iol00_oKl?l01?o9fOoo`Mgool7MoonLXOl2oi>Uo`05ol;Tooo0a?oo`<CoomGKoooEbol00_o:
_Ol02?no_Ooo[JooojZ_oonV/_oo[JoookJhoonQ[?ooYJ[o0_nLW_l01_oJjOoogN[ookkIoonVeOoo
SlGoojkJo`;o]MCo00So^<[oolkTooo>i?oog>ooomb/nol0003ooncoooCeo`;ofnco00Koh=Kooi>R
oonCX_ooHGOoof:3oomfI>T2oh]cl005on:/mOoDkOoobJSoom2LlOo8SnL00_nng_H01_nmS>kokNko
olFCl?obl?ool>coojmbe@;oi;oo00?ol_7non:^mooP[OP00_oCiOl00onOW_oon:NAohUYi@02ooRW
T@05ooRVTOohYi7on:J@ooNWT?ogYY000_ogYi001OofYhoomjN@ooNWT?ohYi3omjN@00?on:NA00?o
n:RBojoBoon_d_l01On_d_l2o`00017ooooo0004o`0000?oRXZ:1?n9RHT3ohR8R005ohN7Qon5QHGo
Q8B4oh:2P_n1PH400_n0P803ogmoO`GoOWin1OmoOgl2oh20P0CoOgmo00GoP820oh61POn2PX;oQ8B4
ohF5Q@02ohJ6QPKoQhN70_n8R8P01?n9RHWoRXZ:oh^;Ron<S8`2ohf=S@?oSXj>1?n?Shl8oi2@T0?o
TI6A0_nBTY82oi6AT@;oT92@00WoShn?ohj>S_n=SHgoSHf=ohb<S?n:RX[oRHV9ohN7Qon6QXH00_n5
QHD01?n4Q8CoPh>3oh:2P_n2PX83oh61P@KoP8200_n1PH400on2PX;oPh>3oh>3P`02ohB4Q0;oQHF5
01SoQXJ6ohN7Qon8R8SoRHV9ohZ:R_n9RHWoQXJ6ohB4Q?n2PX;oPH61ogmoOomnOWkoOGemog]kNomj
NW[oN7QhogMgMomfMWKoMGEeogAdM?mcLg?oLW9bog5aLOm_Kfl2ofi^KPCoKFe]00?oK6a/ofe]KOm]
KFd00_m]KFd6ofa/K0;oJf][0_mZJVX4ofUYJ@CoJ6QX0_mWIfL01?mVIVKoIFEUofEUIOmTI6@2of=S
H`GoHV9R1OmSHf<3ofATI0CoHf=S0_mRHV88of5QH@GoHV9R0_mSHf<5ofATI0;oHf=S00?oI6ATof=S
HomSHf<01_mSHf<2ofATI003ofEUIOmVIVKoIfMW00?oJ6QX00[oJFUYofYZJ_m[Jf_oK6a/ofe]KOm^
KVkoKfm_og1`L?mbLW;oLg=c0omdM7@2og=cL`CoLW9b00GoLG5aog1`L?m^KVkoKVi^ofe]K@02ofa/
K0CoJf][0_m/K6`2ofe]K@;oKVi^0om_Kfl5ofi^KP;oKfm_00GoKVi^ofe]KOm/K6coJf][ofUYJ@06
ofQXJ0?oIfMW1?mVIVH2ofEUI@03ofATI?mSHf?oHV9R00;oHV9R00CoHF5Qof1PH?mPH63oH61P1_mQ
HF42of9RHP03of=SHomTI6Co000000?o00001oooool00ol0003oooooooooo`0jooooo`0<oiRPoonC
Z?ooTjSoohReoon>^?ooRKCoojJhoon^/_ooWJcooh^Goon;R_oo[J3o0ong[_l01onQY_ooXKCoojnh
oonV/_oo[/Sooinnoon_`Ol00ol000004_ncbooo_<goolG?ooo=dOoobLooolWBooo=e?oobMCoolg3
oooAe_oo`M;oojJhoonPY?oo[:WookNnoonldOooaLooolC6o`;o^kko00Go`m_ool3Fooo0e_oogm_o
olCQo`02oo3Co`03onc`oooWg?ooi=_o00;ojn[o0_oJjOl02_o<g_oo`=Koojk6oon^a_oo//goojW5
oon_`oooZ[Gooi>UoonQY_l2ok[Go`;oRk7o00?oSXSoojZ_oonST_l00_nPcOl03?miW_ooR:Wooi6a
oon5]oooW/7oofROoomVX?ooQ;OoojC3oon4]oooTK?oohjho`;odloo0_oRaOl01?ooj_ooj>Cool2H
n_nbV?l2ojnFo`0;oknWooo9[Oood;goomo5oooHc?ooe<Oool^hooo9^OoocKKool7?oonD^_l00_no
f?l01?o`l_ooon[ooooZoongVOl2ojn@o@05ok^`oonLRoooVHgooif@oonT`ol00_o>i?l01Oo@aOoo
b<WoolC6ooo3`ooo^[So00?o[jWo00Kob<WoogQdnOn4J^WoOfKWogaUj?n=LNd2oha/i`;oPf;P00Wo
i_?oooGdooo`mOooeN3oom7Kooo@h_oobnSoomkaoooXd_l00_ncbOl02?oD`_oo_>7ooo[cooooi_oo
k?;oon71oooH_ooodkoo0_nnY?l01_njY_oobKWoomc9oooFa_oojm_ooo[Io`;oko?o00GonnGooo[c
ooo`l_ooh>goolSMo`02om3Po`07ol?KoonYZOooZ:?oojRSoonj^?oo]K;ookRao`02okbdo`04om3R
ooo2g?ooalGoomW@o`;oi=_o00Coh^oookOMoooRi_oofmWo0_nV/_l01_ngfOoocMWool[4oonaVooo
[8kloij1mP?oXX7c0_n^Tol01?nl]?oof/Koolb_oooUe_l2okB_o`03okVZoooKc_ooZ9[o00;oOgWl
0_nDQ?h2oheoo003oh9Yj_mkPoooRhSo00;oRf7J0_n4GMP04?n7G]Wo[7oZojaoj_oDWo;oj/3oomBC
hOoBUnWo`HcZokn>k_o?YOgo^8caojV2l?nEHmGoTV;GogQ9a_meAL82og=5a008oj=giOoG[OooajGo
olNUoonoV?coj<goonKcoooOiOl2omOUo`05olWSooo9d_oo^<Oook?7oonhb_l00_nhc?l03?n_d_oo
/l7ooi[5oonJaOooS[ooohZNoonXe_oo]]S`ooWSoooig_oof^G[oocco`;ok<Oo00ool>coom7/ooo]
i?ooc>OoonC]oooOdooo_^?oonG[oonH_ooo/l7ook;=oonZ`?oo`<OoolC6ooo3`ol00ono`Ol00onc
^?oo^[Sook:bo`02ojf_o`;oZ[ko00koZ[_ooi>EoonLW_ooW9koomoSoooMj_oojO3oolWXooo=fOoo
c=ooolGGooncbooo^<[oolkTo`;og>?o00CohJ?Zo`000?o]c?ookNgo0_oTcOl00oo;Y_oo^9cooh=d
m@02ogmam0;oK5GL00OoPW3aoknHo?n`Wooon]WoolnOmoo@W?7of;?o00;o]h3Q0_o]k_l01Oo7U?3o
]97kokBAnooU]Ogog^cl00;ofjCa00Koh:ghomK1oon/MmooVfcMoiMZg_n9JND2ooRWT@05ooRWT?og
Yi3on:JAooNWT?ogYY000_ogYi001_ofYhoomjN@ooNWT?ohYi3omjN@ooNXT0;on:NA00?on:RBojoB
oon_d_l01On_d_l3o`00013ooooo0004o`0000?oRXZ:1_n9RHT01on8R8SoQhN7ohJ6Q_n4Q8CoPh>3
oh:2P_n1PH400on0P803ogmoO`?oOWin1OmoOgl4oh20P009ogmoOon0P83oP820oh61POn2PX;oPh>3
ohB4Q?n5QHGoQhN700KoR8R80_n9RHT01On:RX[oRh^;ohb<S?n=SHgoSXj>00;oShn?2?n@T909oi6A
T@03oi:BT_nATI7oTI6A00;oT92@0_n?Shl01on>SXkoSHf=ohb<S?n<S8coRh^;ohV9ROn8R8P00_n7
QhL00on6QXKoQHF5ohB4Q002oh>3P`?oPX:20on1PH42oh20P0?oPH610_n2PX82oh>3P`;oQ8B40_n5
QHD06?n7QhOoR8R8ohV9ROn:RX[oR8R8ohJ6Q_n3Ph?oPH61oh20P?mnOWkoOGemogalO?mkNg_oNWYj
ogQhN?mgMgOoMWIfogAdM?mcLg?oLW9bog5aLOm`L73oKfm_ofi^KP_oKFe]0_m/K6`01?m]KFgoK6a/
of][Jom[Jf/4ofYZJP?oJFUY0omXJ6P2ofMWI`04ofIVI_mUIFGoIFEUofATI0SoHf=S1OmTI6@6ofEU
I@;oI6AT0_mSHf<6of9RHPCoHf=S0_mTI6@2ofEUI@;oIVIV00CoIfMWofIVI_mUIFGoIFEU0_mVIVH0
0omUIFGoI6ATofATI002ofATI005ofEUIOmVIVKoIfMWofQXJ?mYJFT01?mZJVX03OmYJFWoJVYZofYZ
J_m[Jf_oK6a/ofe]KOm^KVkoKfm_og1`L?maLG7oLW9bog=cLomdM7@00_meMGD00omdM7CoLg=cog9b
LP04og9bLP04og1`L?m^KVkoKFe]ofe]K@?oK6a/00CoJf][ofa/K?m/K6coK6a/0_m]KFd2ofi^KP03
ofm_Kom`L73oL71`00;oKfm_0om^KVh3ofm_K`04ofi^K_m]KFgoK6a/of][J`;oJFUY1OmXJ6P5ofMW
I`;oIVIV00CoIFEUofATI?mSHf?oHf=S0omRHV800omQHF7oH61Pof5QH@02of5QH@CoHV9R1?mSHf<0
0omTI6Co0000o`000002o`0000Oooooo00?o0000ooooooooool0>oooool03onc^ooo[jKoojF/oonU
[?ooSZCoohVdoon:/_ooWJcooiNHoon;R_ooPhCook_Eoonc`Ooo^<Ooojk8o`02ojW5o`06oj[3ool0
003o0000o`000?nU_Ooo[kSo0_nc^ol02_o0a?oo`L[ool7:ooo=dOoof=goom;<ooo9e?oocL?oom7F
oonZ[ol2ojBTo`04ok?;oonbcOoo//gookO>o`;oY<co00Oo[]?oojoBoon`d?oo^]coolOOooo=fOoo
f[_o00;oh]co00?oiMkoonKUoooRi_l00_o`k?l00ooOg_oof=goomSTo`02okc=o`07oiFhoonQ/_oo
[k_ookO@oonO`?ooXK;ooibSo`02okFbo`04ogR@oon>R?ooYJ[oojf_o`;oX<go00[o[L[ooik9oonV
^?ooPKSoohbooonHZ?ooTjSoogMnoomVX?ooM:co0_mRR_h01_mbYooo[m;oofB9oon_`ooolO?ooljW
o`;oaZ;o00Oo/IGoojnFoondW_ooc;?oom2moooOaOoogLco00;od[co0_oA/_l02ooJa_oof>ooomS_
ooo/loooo^koooo^oooUa_ooaKCool:eooo5_ooo`:ko00;oW8_o00ooWhgooinnoonlcOooc^Coom35
ooo8bOooa<Kool34oonc`Ooo_<7ool37oon^a_oo[J3ooj>BoomoJNX00_moI^L2ohM]j`07oh^Ioomj
QoooNXOoooGdooo:hO3odMkoomSRo`02omGKo`0Dom?]ooo[hoookn;oolj/oon_`OooYY;oon_Soooo
k?_on>ooonK9oooQ`OoocK_oolZ`ooo7Z_oo`k3ookjTooo=]_ooc;?oomNjooo`a?l2on?^o@0:ookZ
ooojm?ooc>;`olcRl?o`k?oo]=_nomCRoon/fOooXKOooinKo`;oYj3o00Go^[Sookc4oon_^?oo_<Co
om3@o`02ol34o`05olC6ooo3`ooofmKoonCKoonhg?X00_oRi_l03?oGk_oo/l_ook?9oonXY_oo`/3o
ojbYoonTY?ooY:Oooi]omOnVWOooXY_oojJ:n`;o`ign00GodK;oonGNoooUg_ooiMKookVdo`02ojnF
o`09ol>Yoon/Y_ooN7Smogmio?n:O?_oV9kooi>Boon3Q?ooPFKV00;oNE_N00goOfobohn@oon6O_ko
O7Ghogn4oonBL^[oe9obokj;j_oWYNCogIgVom:Fj?oL_Oooe[Oo00?oX6G?0_nEHmD03_mYB]3oKD;4
ogE5`_mcALCogZ[fomN]oooCZ_ooWm3oon3aoooCk?ooa^Kool?Qoonogooo`Mgo0_ncbOl04onP^Ooo
_<oook?;oon`d?oo/Loooj[3oonc`OooY[SoohVSoonCYOooRYkoogV`ooo`iOoonN?oon;Xk_ooh??o
lL?oonc1ooo]lOh00_obg_l01oo=ho?ogL;oonO/ooo[k?oo_]ojokSLn_nn[ol00_ng__l00oo4a_oo
cM7oolGDo`02ol?3o`04ol7=oonlcooo]k_ooj[0o`;o[l?o01KoZ<Oooj6goonQ[oooRYcooi>Roon;
U?ooX:CoomkYooo<jOooi??oon;LoooHgooocMWookCJooncbooo^=Sool?Kooo6i_ooh^CoooC_oooI
kooo00000_oWcol05?oXeoood/cookRLoon9N_WoOg?fogmam?mSDmgoK5GLojJhoonFL^So_iSlomFS
m_o?WoOo]7CCok9cdonmO=KomoGooo;`ooo;^?ooZi[o0_n]X?l02_o2VO[oiJcbom^WmOoKY?7oi/3o
omK1oon/MmooVfcMoiMZg_n9JND4ooRWT@;omjN@00ComjJ@ooNWT?ogYY3omZN?0_ogYi000oohYi3o
mjN@ooRWT002ooRWT@;on:RB1on_d_l2o`00013ooooo0004o`0000;oRXZ:1on9RHT01_n8R8SoQhN7
ohJ6Q_n4Q8CoPh>3oh:2PP;oPH610_n0P808ogmoO`[oP82000SoPH61oh:2P_n3Ph?oQ8B4ohF5QOn7
QhOoR8R8ohV9R@?oR8R80_n9RHT2ohZ:RP04oh^;Ron<S8coSHf=ohj>SP;oShn?1?n@T908oi6AT@Ko
TY:B0_nATI42oi2@T00;ohn?Son>SXkoSXj>ohf=SOn<S8coRh^;ohZ:R_n9RHWoR8R8ohN7Qon6QXH0
0_n5QHD00on4Q8CoPh>3oh>3P`04oh:2PPKoPH610on2PX82oh>3P`?oQ8B400?oQHF5ohN7Qon8R8P0
0_n8R8P01on6QXKoQ8B4oh:2P_n1PH7oOgmooginO_mlO7`00_mkNg/02OmjNW[oNGUiogMgMomfMWKo
M7Adog=cLombLW;oLG5aofm_K`02ofi^KPkoKFe]00CoK6a/of][Jom[Jf_oJf][1?mZJVX2ofUYJ@;o
J6QX0_mWIfL01?mVIVKoIFEUofATI?mTI6@4of=SH`?oI6AT0omUIFD9ofIVIP;oIFEU0omTI6@5of=S
H`CoI6AT1?mUIFD00omVIVKoIfMWofMWI`03ofMWI`04ofIVI_mWIfOoIfMWofIVIPCoIFEU0_mVIVH0
0omXJ6SoJVYZof][J`06ofa/K0;oKFe]00?oKVi^ofm_Kom`L7000_maLG401?mbLW;oLg=cogAdM?me
MGD2ogIfMP;oM7Ad1OmcLg<01?maLG7oL71`ofi^K_m]KFd4ofa/K0?oKFe]0_m^KVh2ofm_K`CoL71`
1om_Kfl01?m^KVkoKFe]ofa/K?m[Jf/2ofYZJP03ofUYJOmXJ6SoJ6QX00CoJ6QX1OmWIfL00omUIFGo
I6ATofATI003of=SH`04of9RH_mQHF7oHF5Qof5QH@;oHV9R0_mSHf<5ofATI003ofEUIOmVIVKo0000
00?o00001oooool00ol0003oooooooooo`0kooooo`;o[jKo00CoYJooojJhoon:XOooU[Go0_nOVol0
1OmnX_ooNZoooi33oon@`oooY=7o00;oTL?o0ol000001?nT`OooX;cooi^hoonP^Ol2oibao`;oYKoo
0_nhb_l02OoAfoooaMOoolcNooo8foooalGoolC9oonZ`oooYKgooj2lo`02ojk6o`03okoHoonkdooo
^m?o00;o^<[o00Ko`LooolgGooo1d_oo`N;oomg7oooKe_l2on;Lo`0;oncFoooWg?ook=koon;Tooo[
hooog^WoonG[ooo5c?oo_<[oom7KoonZ__l00_nJ_?l01_ncaoooYKgooiVnoon8ZOooX;WoojoBo`;o
XKOo00goYKgooinnoonM[?oo[kkoojo1oon/cOooZ[SoojZboonG/?ooRJ?oogmooomiW_ooN;Co00;o
W/7o00GoQhcoof1do_mPM?koKjgoojW?o`02ojbVo`;oaZ;o00Wo/YSool:eoonhW?oo`[GoolN^oooV
fOooilGoom[1oooFa_l00_oA/_l00ooZdooof>ooomS_o`02ook^o`03oo?8oooUa_ooa[Oo00;obLoo
01;o/lCoojJjoonV^_ooXKCoojk6oonZ`?oo_<[ool7Boon_`ooo_<[ookS1oonla?oo^ZgookJhoonh
Yooo/:coojnYoonYWOl2oh6Io`;oO67S00WoQ6[YonW`ooo`m?oofnGoom3PoooHgOoodMkoomG/oooM
aol00_o[hol2oknmo`09ol;0oonmgoool_Gooo;eooo_cOoocMOoon39oooOaOoo`:ko00?oajko01?o
eKgooknPoonoX?oofK3oon3/noogmOooo^[ooo[doooni_ooln[ooloYoooJkoood=3oojJ:nonSR?_o
Vi_ook?4ooo5coooc<ko00;o_<Co00Cod>3ool7=ooo4bOoo_<Co0_nlb_l01Onoi?ood>;oomKWoooM
k_oog>_o00;o`M;o00Go[Jcooib=oonMQ_coVWgcoiUkl@02oiamlP04ohmNdonAH]OoZG?Kol>MoP;o
bJ?o0_oUg_l01_oPkoooZYOoojZGoonkX_ooeMgoonCCo`;oOgoo00[oRGSgogmam?moInWoOgOjoh5V
i_miFmkoL4kBoi1ajon=I^3oUG?[0_n>MO002OmiI^[oT6_Sokn:jOnoR^WogIOLom:Fj?oL_Ooo[6g@
oieUdP02oj1Uc`0;oj9/f?nBG<goP4o:ofUEg_meAL;oN7;gomjZm_ohkooohnkoojkJoon`g?l00_o0
g_l2omCYo`05omGMoon/cOoo[[GookcAoonee?l00_o2g?l2ok>no`0=ojo1oonL[_ooQY_ooh:Coon>
aOoodMKooo3UoooSl?oogN?Uoo7FoooaaooohlooongaoP02oo;No`08ong^oooWk?ookNgoon_/oonl
b_oo`[gool6ioong__l3olO5o`0=ol_8ooo8__oo`[gool:moonk__oo`;KookNnoong[_oo]:oookRa
oon_^oooW:7oohN:o`02og^Ho`04ojcIoonngO?ohO;oonSGo`;o`n;m0_o3`ol04?o1cOoob=gool3F
ooo@h_oobnWoon_/oooUe_ooj=;oo`000?oAj_oo[]WoohIno_nGUOooPW;cohickon7R_l2ogAMhP06
ojJhoomaQOooa<KoooO>oonlNmKo]7CC0_oVlol01?oU_Ooom=CoomK6oon`Tol2ok:No`08olffoooU
^Ooojjgoonfgn?oog?[oZ8GdojMhi?nQOo42oj5mk`;on:NA0oohYY49ooNWT0;omjR@00Con:NAooNY
TOohZ9;on:RB1on_d_l2o`0000oooooo0004o`0000GoRXZ:1?n9RHT01On8R8SoQhN7ohJ6Q_n4Q8Co
Ph>300;oPX:20_n1PH44oh20P0?oOgmo0_n0P80:oh61P@06oh:2P_n3Ph?oQHF5ohN7Qon9RHWoRXZ:
0_n;Rh/01?n:RX[oRHV9ohZ:R_n:RXX2oh^;R`;oS8b<00?oSHf=ohj>S_n?Shl00_n@T909oi6AT@_o
TY:B0_nATI42oi2@T005ohn?Son>SXkoSXj>ohf=SOn<S8`00_n:RXX00on9RHWoR8R8ohN7Q`02ohJ6
QP;oQHF50_n4Q8@2oh>3P`?oPX:200?oPH61oh:2P_n2PX800_n2PX83oh>3P`;oQ8B401GoQHF5ohJ6
Q_n8R8SoR8R8ohN7Qon5QHGoPh>3oh:2P_n0P83oOgmooginO_mmOGgoNg]kogYjN_miNGWoN7QhogMg
MomfMWKoM7Adog=cLombLW800_maLG400om`L73oKfm_ofi^KP02ofi^KPCoKFe]00?oKVi^ofe]KOm]
KFd01Om]KFd2ofa/K0CoJf][0omZJVX2ofUYJ@;oJ6QX00?oIfMWofIVI_mUIFD01_mTI6@3ofEUI@;o
IVIV00?oIfMWofQXJ?mYJFT01?mYJFT01?mXJ6SoIfMWofMWIomVIVH2ofEUI@OoI6AT0_mUIFD5ofIV
IP;oIfMW1_mXJ6P01?mWIfOoJ6QXofQXJ?mWIfL4ofIVIP05ofMWIomXJ6SoJVYZof][Jom/K6`01Om]
KFd2ofi^KP04ofm_Kom`L73oLG5aog5aL@?oLW9b00GoLg=cogAdM?mfMWKoMWIfogEeM@02ogAdM0Co
Lg=c00CoLW9bog5aLOm_KfooKVi^0_m]KFd00om/K6coKFe]ofe]K@02ofi^KP04ofm_Kom`L73oL71`
og1`L0;oLG5a0_m`L703ofm_K`;oL71`0_m_Kfl01_m^KVkoKFe]ofe]KOm/K6coJf][ofYZJP;oJFUY
2?mXJ6P2ofMWI`03ofIVI_mUIFGoIVIV00;oIFEU00?oI6ATof=SHomRHV800_mRHV84of=SH`CoI6AT
0_mUIFD00omVIVKo0000o`000002o`0000Oooooo00?o0000ooooooooool0??ooool01_nO__ooYJoo
ojJMoonbYOooV9kooinKo`;oWhKj00?oYhooojVYoon`d?l00ol000001_nT`OooYKooojJhoonV^?oo
Z[_ooi^ho`GoV[[o00CoY<coojW?ooo1d_ooaMOo0_nlaol2olO5o`09olGBooo3`ooo`l?ooj[0ooo8
c?oo`Lgool7Boonlcooo_<Oo00;o/l7o00CobLooolk7oooAdoooe/ko0_oGe?l02?o^eooojO3oonOD
ooo[j_oojnSoonKUooo[j_ooe;So0_oRh_l01?o=dOoo_kgool7:oonhb_l2ok>ko`05ojZnoonZ^?oo
Z[SooibdoonQb?l00_nQ]ol02_nH_oooUiGoojFKooo3^?oobM;oojFmoonP^OooUk3oohfioon9Xol2
oiBMo`;oRG[i00coPg[kojVDoonLRoooRGSgogAioonJaOoo[:KoomC2oono`Ooo[[GookJeoondeOl2
okoHo`06olgGooo9e?oo`n7ookVZoonMTooobMOo0_o_bol02_ooj_ooko?ooo[Iooofbooof<coolK2
ooo9`OoocMcoom7NoonV/_l2oio0o`;oYKoo00[o_<[ook7?oonacooo/lOoojJhoon_^?ooZ/3oojnk
oonf^?ooZZoo0_n_ZOl01?nGQ_ooKfC/og1Oi_mlHN<2oiW:o`0<oo7coonce_oo/mKookGDooo7j?oo
dlooomg7ooo[hooo[[;ookJhoon^/_ooWm7o0_o<j_l2om7Ko`05olcNooo;b?oob[Gookb/ooniZ_l0
0_o:]Ol01oo9hooo[MWooknPooodd_oooo?ooo3boooalol00_oni_l01?ojiOoocnWoomGKoon]X?l3
ojk6o`;o/lCo00Go/lWoolGBoonhc?oo/=3ookS4o`02okc7o`04ok_Qooo;hOoobMOoolWGo`;og^ko
00Wo_]Woojf/oon_Y_ooYISooib=oonMQ_coVgoeoi9ZhOn>G]D00_n?G=001_nCGm3oV6OHok60iooX
gooobJ?oon;Lo`;od9gc00co^HocojZGoonkX_ooeMgoom7Koon=OO[oOg?fohNAoon6M_KoR7;aog5M
i?m]CM82og1>dP03oiAWg?nST_oo[Y?o00;oTXgo00GoNFKZoi1[hon`SOWo_HKVombKhP02ok]dc@08
ok9_c?nMIM;oVf;?oi]RconRK=SoP4o:ohN0oon0ClX2oh>ao`09oi;7oooIkoood>coomCToonof?oo
bMWool3Nooo6h?oo[l?o00;o/=3o00Co`Loookc?oonjeooo^]co0on_^?l00onf^?ooX:7oohN<o`02
ohk5o`0Booo^ooonhOood^;[oogcoooae_ooijodonK9oooTb?oojm7oolVaoooD^?ook^_oong]oooC
iOoo_<[ookNnooo2_Ooo`<Oo0_o1d_l2ol>`o`05ol_8ooo9`Ooo`[goolZmoonn[ol00_nj[Ol00ond
Y?ooblSoomNjo`02oj2Bo`03ok>[oooWe?ooonko00?oj]?o00WofmKoom[Cooo0a?oo`<Ooolc>ooo8
gOoo^n7ool[YoooGiOl00_oZf?l02_oUe_oog]Soo`000?o@aOooX93oohIhn?n2L_?oSW?_oh>7oomd
GN82off0o`04ojBToonPY?ooaZOoom[]o`;oiO?o00Woo>coooKTooo]hOoo/H3Wok2CoonZS_ko[8kl
olffooooi_l00_o]]oP01_oog?[oTlKooiS<oonHc?oo]jkooiR8o`;on:NA00Oon:JAooRWTOogYi3o
mjN@ooNVT?ogYi3omjJ@00GomjN@00Con:N@ooRWTOohYi7on:RA0_ohZ987ojoBo`;o00003oooool0
00Co00002?n:RXX01on9RHWoR8R8ohN7Qon6QXKoQHF5ohB4Q?n3Ph<00_n2PX86oh61P@GoP8202?n1
PH42oh:2PP05oh>3Pon5QHGoR8R8ohV9ROn;Rh/00_n<S8`3oh^;R`08ohb<S?n=SHgoSHf=ohf=SOn>
SXkoShn?oi2@T?nATI4Foi:BTP;oTI6A0_n@T902ohn?S`04ohj>S_n=SHgoS8b<oh^;R`;oRXZ:0_n9
RHT2ohR8R0;oQhN700?oQXJ6ohF5QOn5QHD00_n4Q8@2oh>3P`GoPX:20on3Ph<2ohB4Q00DohF5QOn6
QXKoQhN7ohN7Qon6QXKoQ8B4oh>3Pon1PH7oP820ogmoOomnOWkoOGemogalO?mjNW[oNGUiogMgMomf
MWKoMGEeogAdM?mbLW82og5aL@;oL71`0_m_Kfl8ofi^KP;oKFe]0_m^KVh2ofe]K@?oK6a/1?m[Jf/2
ofYZJP;oJFUY0omXJ6P00omWIfOoIFEUofEUI@06ofEUI@?oIVIV00CoIfMWofQXJ?mZJV[oJf][0om/
K6`01?m[Jf_oJVYZofUYJOmXJ6P2ofMWI`03ofIVI_mUIFGoIFEU00;oIFEU00?oI6ATofEUIOmUIFD0
0_mVIVH2ofMWI`CoJ6QX0_mYJFT4ofYZJPCoJFUY00GoJ6QXofMWIomWIfOoIfMWofQXJ002ofUYJ@03
of][Jom/K6coKVi^00?oKVi^0om_Kfl2og1`L0;oLG5a1OmbLW801?mcLg?oMGEeogIfM_mfMWH2ogEe
M@03ogAdM?mcLg?oLg=c00;oLg=c00?oLW9bog1`L?m_Kfl00_m^KVh01Om]KFgoKVi^ofi^K_m^KVko
Kfm_00?oL71`1?maLG47og1`L0;oKfm_0_m^KVh01?m]KFgoK6a/of][JomZJVX2ofUYJ@WoJ6QX0omW
IfL2ofEUI@;oI6AT0omSHf<6ofATI0?oIFEU0_mVIVH4o`0000Oooooo00?o0000ooooooooool0??oo
ool02OnOVoooWikooijHoonNV?oo`/3oogako_nCOOOoWhKjoj[>o`02o`0000;o[<go00[oZ/koojC<
oonH_oooKZ;oohjhoon5[_ooXKOookKBoonof?ooPk7o0_n5[_l00onof?oo[l?ooibao`02ok?1o`04
okc7ooo5c?oobKWoolVio`;odloo0_o=g?l01Oo9fOoo_<oookc7oonlaooo]lko00;o//go00co_<oo
olG<oooAdooof/KoomC2oooMc?oojO3oon_/oooTkOoof=ooolffoooJ^ol3on;Ro`?obKWo00Wo_<Oo
ok>koonc^ooo/[Goom;4ooo=`oooZZoooibVoonUZ_l00_nTYol00onGUOooYI_oolGGo`02ok2/o`0:
ok?1oonQZOooXJKooj6VoonCT?ooOXooogmio?mkPOooRX?ooiR8o`;oUgWa00KoRGSgojN<o_nJaOoo
Qk_oojC3oonH_ol2oic:o`03ojcCoonYe?ooW;Co00;o_[[o00_oPY3ooifCooo9eooo/lWoom_FoooX
k_[oonKoono0ooomi_oolmcoomSMo`02om3Wo`07ol7?ooo1d_ooYKoooiZloonU_Ooo/l7ooj[0o`02
ojc=o`0<ok3@oonG`?ooT[gooi>koonE^?ooSi[oohE[j_n:IMooR5gGoiNCoon=I^3oS7Od0_mZNOl0
2_nIb_oo_>7oom;VoonXaooo_n;ool?QoonVeOooVLgool7Booo0a?l2oi;7o`07ojOFoooCj_oo^]Oo
ol7:oonkdooo`<Cook:Uo`02ojNPo`08oj^SoondY?ood/CoolWSoooZh?oom=;oooo/l_oimOl2ooOY
o`04oo_Uooo>fMWofN[oojFoo`;o/J;o01_o/kkool37ooo1d_oo/lWool?Kooo2g?ooa<Kool7Booo9
hooo`LgoolgUooo?hooocNGoom3WoooAfOoodMkoonGcoooWk_ooZ:?ooiR[oonTYoooVY?ooiJ=oonA
POgoTGOaogU^lon>G]D00_n?G=000onDHM;oWVODokUlf`02ongIo`03olF?j_o;WOOod9gc00;oaj[o
00cocj[oomRZo?oa]o?oMXCoogN0oomkPOooQhooogmooombOoooGU[[oeeBhom`C]82oj>Bo`0<ojjC
oonQ/_ooXK;oofJ4oom/MOkoO6[]omjLh_oLVn;ol[7Xok]dcOo:SnGo/gOI0_nKH/l01On]K]3oQfg[
ohM]jonTPO7o_kgo00;ohMWo017o]mgoomgZooo>i?ooc^Cool7Moonhh?oo//gooib^oonhb_oo_<go
okoHoonlg?oo`LoookS:oonc^?ooY[Sook>ko`02ojnho`0@oh>0oon?Wooo`=kbooo^ooonhOool^ke
oj_EnooKX^ooo?Gooo;1o_oNj?3ojn[oomCRoooHh_ooiN_oonC]o`;obMWo00Ko[JooolFooono`Ooo
`[gool2fooo0a?l2ol_8o`04olO5oonl`Oooa;cookFbo`;o/J;o00Co^J?ool_8oonlYOoo_:Go0_ni
Z_l02ongc_oolmcoon[CoooZdoooiLCookOOoonM`ooo/][ookGLoonmhOoo_=co00;obn7o0_oCiOl0
1onggooob^Wool[Yool0003oSi[oohNAoomkOOl00_n;R?l01?mjQOooMXCoogJ4oombPOl2ojBTo`0>
olgAoooFioooinkoooGYoooYb?oo/hceok=oi?o@/ooofKKookfQooo5cooobnWooooVoooCj?`2omCB
o`;o]JOo00Go^jWool>YoomlYOoon:NAokc1o`02ooRVT@05ooNWT?ogYY3omjN@ooNWT?ogYY001Oog
Yi000oofZ93on:NAooNXT002ooRXT@;on:RB1on_d_l00ol0003oooooooooo`0=ooooo`001?l00000
0on;Rh_oRXZ:ohZ:RP03ohZ:RP?oRHV900CoR8R8ohN7Qon6QXKoQHF50_n4Q8@00on3Ph?oPX:2oh:2
PP05oh:2PP;oPH610_n0P802oh61P@CoPX:20_n1PH42oh:2PP06oh>3Pon4Q8CoQHF5ohN7Qon9RHWo
Rh^;0_n=SHd3ohb<S004ohf=SOn>SXkoSXj>ohj>SP;oShn?00?oT92@oi6ATOnBTY801OnCTi<5oi:B
TP[oTi>C00?oTY:Boi6ATOn@T9000_n@T9001_n?ShooSXj>ohf=SOn=SHgoS8b<oh^;R`;oRXZ:0_n9
RHT2ohR8R0;oQhN70_n6QXH00on5QHGoQ8B4ohB4Q003oh>3P`?oPX:21On3Ph<05on4Q8CoQHF5ohJ6
Q_n6QXKoQHF5ohB4Q?n3Ph?oPX:2oh61POn0P83oOgmooginO_mmOGgoO7alog]kNomiNGWoN7QhogMg
MomfMWKoM7Adog=cLombLW;oLG5a00;oL71`0_m_Kfl<ofi^KP;oKFe]1?m/K6`3of][J`;oJVYZ00?o
JFUYofQXJ?mXJ6P00_mWIfL6ofIVIP?oIfMW0_mXJ6P00omYJFWoJVYZof][J`02ofa/K0?oKFe]00Ko
K6a/ofYZJ_mYJFWoJFUYofQXJ?mWIfL4ofIVIP;oIFEU0_mVIVH2ofMWI`?oJ6QX1?mYJFT01?mZJV[o
Jf][of][Jom/K6`2of][J`CoJVYZ0omXJ6P2ofUYJ@03ofYZJ_m/K6coKFe]00;oKfm_1Om`L704og5a
L@GoLW9b00?oLg=cogEeMOmeMGD00_mfMWH00omeMGGoM7Adog=cL`03og=cL`03og9bL_maLG7oL71`
00;oKfm_00?oKVi^ofm_Kom_Kfl01_m`L7001?maLG7oLW9bog5aLOmaLG46og1`L0;oKfm_0_m^KVh2
ofe]K@03ofa/K?m[Jf_oJVYZ00?oJFUY0omXJ6P3ofUYJ@?oJ6QX00?oIfMWofIVI_mUIFD00omUIFD3
ofATI0GoIFEU0_mVIVH2ofMWI`03ofQXJ?l0003o000000;o00001oooool00ol0003oooooooooo`0m
ooooo`05ohjhoonE^?ooRJ?ooiZloonP_?l00ol00002oiK6o`04oiS6oonLb_ooZLoooiW6o`;oSKWo
00GoVkSoohjWoon>ZOooQj_ookoHo`03ogf^o`07ojS@oomkYoooW;7oojnnooncbOoo^<cookS1o`02
olVio`;odloo00WocMOoomGKooo9fOoo[]?ool7:ooncaooo^<Cook?4oonhb_l00ono_Ol01oo=`ooo
gLcoomg<oooTl_ooi^ooolfYooo?Z_l00_o=]_l2ono`o`07om2mooo9^Oooc<3oolc0ooo7aOoo^k3o
olB/o`02omW2o`;obKWo00?o[k_ooj[3oonT`Ol00_nWX?l2oj:Ko`0<ojjeooo3`ooo]:oooiRXoonL
[_ooXJKooj6_oomnSoooMHWoog^1oon:PoooSGol0_nBNO<01?nGNO7oZ]KookOIoonggOl2ol7Bo`04
okGDoonA/oooTK?ooio0o`;oVLKo00SoX/KoojS7oonSaOooS[Sook?9oooYl_oo[l?oook/o`;olLko
00KoonSooo3HoooEf?ooeMSoomgZoonee?l4ojFmo`;o/Loo00[oY[Sook?7oonU[?ooYJ[oohN:oon3
O_ooT7okogUYk_mfHNKoR5gG0_n8Fm@01OnKJ=So^m?oomK[oooaloooi?3o00;ob>Ko00Co]Mkook_Q
oon`d?ooV;oo0ongc_l02?oRi_oo_^?oolC6oonj[Ooo_[[oolJgooo1/_oo/ZGo0_nWX?l02?nYWOoo
]:Coom;4oooWcooomNWoomO/ooo`j^_ommgo0_ogjOl01?onf_oomoGool2foonkZOl2ok6Ro`0=olGB
ooo1cooo_<gookc?ooo3fooo^<OoolC6ooo5cooo`]coolWSooo7i?ooaNCoom7Ko`02okoSo`09okkS
ooo3iOoo[:WookN^oonOOo;oUWO_oiEekOn<K^WoRfWT00;oP5_I00SoO63QohQLe_nDHM;oW9koolNj
ooo[dOoom=;oom2_o`;obigg00Sog:knoljLloo7YOooajGoomRZo?oohooom=3oojFHo`;oN7Sm00So
M5SLoeiKk?m/@L3oK470og57bOn=POko[[Gook^Ro`;oaKoo00WoPhOoofaeo_mPK_WoH6kiohZ1oooB
Qm7obi7WolZ?iOniV?l00_nNR?h02Oo:VO?o/=OoohnJoooMj_oocn?oooKeoooAjoooeNcoolCTo`02
ol3No`06ok7?oonZ`ooo[l7ooinnoon^a_ooa^3o0_o4fOl06?n^a_ooYKooojJboonb]OooY[Gooj>B
oonLXOooPh3oofUmooo0g_;ojNomooGbooofdooof:3`om^Rkoob`Okofn;SoooZoooGhnSoa^;hoo;`
oooTl?ooaNCoolc;o`;o[Jco00?o/Joooko1oonlaol00onla?l2ol34o`03okJhoonV/_ooW/7o00;o
W/7o00Oo^<CoojBToonTY?ooXYSoomC]ooniZ_ooon[o00;okn;o00Kohl?oonOaooo5i?ooaNCookgQ
ooo?j_l2ol?Qo`05okoOoonbf_oo`=KoomSToooP`ol00_oNf?l01?nV/_oo0000oga_lomlKo<2oh^8
o`05ohemn_n=OocoPhOoog^1oomjW?l00_nZ^?l01OoLg?ooh^Soon;Xooo@W_Goa[Oo00?od;?o0_nk
ZOl01Oo]k_ooe^_oolViooo3ZOoo_:Go00?o^j;o00So_JSool:]ooo@^?oon:NAooRVTOohYi7omjN@
ooRVT0;omjJ@1oogYi02ooRWT@03ooRXTOohZ9;on:RB00;on:RB1On_d_l3o`0000kooooo0004o`00
0003ohb<S?n;Rh_oRXZ:00GoRXZ:00?oRHV9ohR8R?n7QhL00_n6QXH2ohF5Q@;oQ8B41_n3Ph<2oh:2
PP;oPH612_n2PX801_n4Q8CoQHF5ohJ6Q_n9RHWoRXZ:ohb<S0?oSXj>00?oSHf=ohj>S_n>SXh00_n?
Shl2oi2@T0;oTI6A00?oTY:Boi>CTonCTi<03OnCTi<4oiBDU0?oTi>C0_nBTY82oi6AT@;oT92@00Co
Shn?ohj>S_n=SHgoS8b<0_n;Rh/3ohZ:RP;oRHV90_n8R8P2ohN7Q`03ohJ6Q_n5QHGoQ8B400WoPh>3
0_n4Q8@2ohF5Q@05ohB4Q?n3Ph?oPX:2oh:2P_n1PH400_moOgl02omnOWkoOGemogalO?mkNg_oNWYj
ogUiNOmhN7SoMWIfogEeMOmdM7CoLg=c00;oLG5a00CoL71`ofm_Kom_KfooKfm_3?m^KVh3ofe]K@Go
K6a/0_m[Jf/2ofYZJP04ofUYJOmXJ6SoIfMWofMWI`;oIVIV0omWIfL3ofQXJ006ofUYJOmZJV[oJVYZ
of][Jom/K6coKFe]1?m^KVh2ofe]K@04of][JomZJV[oJFUYofQXJ0GoIfMW0_mVIVH01?mWIfOoJ6QX
ofQXJ?mXJ6P2ofUYJ@;oJVYZ0om[Jf/00om/K6coKFe]ofe]K@02ofe]K@?oK6a/0_m[Jf/2ofUYJ@?o
JVYZ00GoJf][ofa/K?m^KVkoKfm_og1`L009og5aL@GoLW9b00CoLg=cogAdM?meMGGoMGEe0_mfMWH0
0omeMGGoM7AdogAdM002og=cL`03og9bL_maLG7oLG5a00[oL71`00CoLG5aog9bL_mbLW;oLG5a1Om`
L704ofm_K`?oKVi^0_m]KFd00om/K6coJf][ofYZJP03ofUYJ@;oJ6QX1?mYJFT2ofQXJ0CoIfMW0_mV
IVH3ofATI0CoIFEU0omVIVH00omWIfOoJ6QXofQXJ004o`0000Oooooo00?o0000ooooooooool0?_oo
ool03on/Y_oo0000o`000?l0003oZMCoojCAoon^b?ooU/KoojW?oonScOooVL[oohVooonT`OooV:?o
ofBPo`02ogN[o`04ofF8oonV]OooZ[Goojnho`;oYJ[o00So[Joool;0ooncbOooM[;ooh>aoon>^?oo
Rk7oohb_o`;ocMWo0_nJ^_l01Oo>i?ooclgoolgAooo=dOoo`L[o00;o^<Co00?oZ[Soojnhoong^ol0
0_nl`Ol01?oDh_oojO;oon;RoooA[Ol2olfYo`05onC]oooEgOoojn?oooCToooLdOl00_o?`_l2okRB
n@08om35oooLa?oocK;oomJlooo9Xooogm?oomcAooo<bol3ojBQo`;oXY_o00WoYJ[ool?KoooHf_oo
^mGoojBToonHX?ooWJWoofQbo?m/E]h00_n7J>H02onKOoGoSXKooiC2oonD`_ooaNCool3FoonldOoo
`M;ookoHoonkeOoo^=So00;oM:Go0_nU_ol01OnZ`ooo[m;ooiG1oon8ZOooQkKo00;o[l?o00SoXlGo
oo7>oooac_oom>oooooMoooalooocN_oomGXo`;o[/So0_n]b_l05_n^dooo/=3oojnnoonZ/_ooYKgo
ojF/oonP^OooXikooh=noomnRoooNFW^og=koomoQ?ooUiSoohQKe?nj^?oobL7oon_cooofgoookO?o
onC`oooWk?l2onGXo`08ono`ooo<goooU<SoojFooooAfOool^cookJhoonk__l2oko1o`04okfgooo0
[_oo/ZGook6Ro`;oYI_o00Co^:OooknmoooMeOoom>Co0_oVh]d2omS[o`09oooVoooYj>Wo[l7oojo1
oon_^ooo[<cool7Booo5e?oo`Loo00;o^]Oo00Wo]k_oolO5ooo7aOoob>KookoRoonmgooo`m_oolSM
ooo3i_l00_o4i_l01_oZh?ooW:?oojZGoonVR__oUhKooiIgk`;oTgG^00KoRfWToh1KfOn0FmWoNeOF
oh=noomVN?l2olgAo`;ogZom00God:ooolg3ooo;WOOof;;oolffo`02olNUo`04onkbooodd?oom=3o
ohmim0;oPU[G00koQG3`ofI7dom/@L3oK470ohI>`onVJm?o`:koolVXoooJdoooaKooohBToomRT?oo
HHOjof1bo@;o]XGZ00[oaY[gomW7oooB]ooo_:coolNjooo2_OoocL?ool3Tooo5i?oo^moo0_o?jol0
1?nlg?ooa^3oolCQooo0aol2oiR^o`07ojJhoon___oo]=GoolKPoonhf?oo]MCook6_o`02ojVMo`;o
/[Go00SoXi;oogaen?moMOSoJGgooooMnOoilO[o]M[gomk@o`;oj[co00Woij[ool^=hOo@T>3ok_Co
onCboooKkooojNoookNnoonZ__l00_nV]Ol01?nh`Ooo`Lgookc:oonh`Ol2oko1o`04ol34ooo2`?oo
][GookJeo`;o_kgo00Ko]jkoojZPoonTY?ooY:Cook^`ooo;SN42oooZo`05oo3Coonngo[oh;coon2l
oooWlOl00_o;jOl01Oo4hOoo_moool7MoonkhOoo_<go00;of/Ko00SoiNSooo3WoooEfooo/lCooi2e
ool0003oHVWeoga_l`;oSGgj00CoR[;ooh^aoomlYOooNYco0_nZ^?l01OoRg?oo`[gool:moonjeooo
clgo00CoXm?o00Oo/mcool[4ooo8]_oo_Zoool6ZoonoX?oob;Ko00;o^j;o00Go_JSoolF_oondUooo
^9KnooRWT@02ooRVT@04ooNVT?ogYi3omjN@ooNVT0KomjN@0_ohYi43ooRXT@;on:RB00?o[m;oo`00
0?l000000_l00002ooooo`03o`000?oooooooooo00cooooo0004o`000003ohf=SOn<S8coRh^;00Go
RXZ:00?oRHV9ohR8R?n8R8P00_n7QhL3ohJ6QP03ohF5QOn4Q8CoQ8B400CoQ8B40_n3Ph<3oh:2PPOo
Ph>300SoPX:2oh>3Pon4Q8CoQXJ6ohN7Qon9RHWoRh^;ohf=S@GoShn?0_n@T9000onATI7oTY:Boi>C
T`02oi>CT`;oU9BD0_nEUID3oiBDU0KoTi>C2OnDU9@2oi>CT`?oTY:B0_nATI400on@T93oShn?ohj>
SP02ohf=S@;oS8b<0on;Rh/3ohZ:RP;oRHV900CoR8R8ohN7Qon5QHGoQHF52On4Q8@2ohF5Q@0EohB4
Q?n3Ph?oPX:2oh:2P_n1PH7oP820ogmoOomnOWkoOGemogalO?mkNg_oNWYjogUiNOmhN7SoMgMgogIf
M_meMGGoM7Adog9bL_maLG7oL71`00CoKfm_0om^KVh2ofm_K`OoKVi^1Om]KFd3ofa/K0;oJf][0_mZ
JVX2ofUYJ@04ofQXJ?mWIfOoIfMWofMWI`GoJ6QX0_mYJFT3ofYZJP03of][Jom]KFgoKVi^00GoKVi^
00CoKFe]ofa/K?m[Jf_oJVYZ0omYJFT2ofQXJ0;oIfMW00?oJ6QXofUYJOmYJFT00_mZJVX2of][J`04
ofa/K?m]KFgoKVi^ofi^KP;oKfm_0om`L7001?m_KfooKVi^ofe]KOm/K6`5of][J`05ofa/K?m]KFgo
KVi^ofm_Kom`L7002_maLG45og9bLP03og=cLomdM7CoM7Ad00;oMGEe0_mfMWH00omeMGGoM7Adog=c
L`02og9bLPWoLG5a0_m`L702og5aL@;oLW9b0_maLG45og1`L0?oKfm_0om^KVh2ofe]K@;oK6a/00?o
Jf][ofYZJ_mYJFT01omYJFT2ofQXJ0;oIfMW0_mXJ6P00omWIfOoIVIVofEUI@02ofATI0;oIFEU1OmV
IVH2ofMWI`03ofQXJ?l0003o000000;o00001_ooool00ol0003oooooooooo`0mooooo`?o00000_nH
a_l03onIcOooY=?ooiS6oonHa_ooW<[ooib^oonV^_oo[k_ool34oonZ^oooTK?oogZXoomgZoooPY3o
ofF8o`02oiBjo`0<oinnoonUZ_ooYJ[oojf_ooo5eooo`=CoojoBoonT`oooUk3oojFooonM`ooo^mGo
0_nSaOl02OnM`ooo`Lgool7=ooo5cooo_<oookS4oonc`Ooo`<Oookc1o`02ojnho`;o_<7o00Kodn[o
om_Uooo<`?oocNGool^ZoooDkOl2ojN<oP05olgAoooZgOooj]gookb/oonhU_h00_ng[_l09?o=^ooo
cK;ookbCmooAXOOobJ?oomoCooo=g?oob<coohnRoonCX_ooW:7oojBQoonXY_oo^KCook2IoooC_ooo
[jKoojnYoonKVoooV8Soogj=oom/H^_oK5KNoemYm?n:W_oo`<OoomSJooo7gooo`LgookoToooAe_oo
]];ook[Goonmfooo_<goojc<o`;oU<;o0_nT`ol02?n/c?ooSkkoogb_oon?]_ooS;oooi>koon3]ooo
VkSo0_o`iol01OolmOoohNcoon7/oooLhOooZLGo00;o[/So0_ncaol01?n_`OooX;cooj2loonL]_l2
ojJbo`0<oibSoon6ToooQY?oogEan?m/Q?ooJX[oogFToonQ]?oo_<[oolgDoooLg?ooj?Co0_oQk?l2
on;Xo`07on3]ooo]k_oo_=coolG<oooCj_oof=Oool>`o`02ol?3o`06olC6oono_Ooo^<7ook>noonQ
/_ooZJWo0_nXY_l04Ond[oooj>;oooCVooo[hooooo?oooobooohiOooonKool;?cOoAe_oo^<OookNn
ooo1cOoo`M;oolCIooo5e?ooaLco00;o^[_o00co][SookZkoonoh_oo`]coolCIoonlb_oobM;ool?U
oooEfoool>Woon[]oooZh?l2oi^Ho`0<oiV=oon>Q_ooUWohohIdm?mi/?ooOfCUohAUi?m_EM[oLUGJ
ohQVh_nZ__oo[k_o0_o8c?l00onhaoooZ/3oolG?o`02okc4o`0Dol3Foon]b_oo[<goolcOoooA`Ooo
b[3oohmim?n2F]OoLU3Bof58d_mPA<koIdS<of53e?nVP?3oaj7oolk7oooNd?oof]?ookJGoonb]Ol2
ojZPo`04of:1oomRR?oo[l7oojo1o`;od[Oo00koa[Ooon3>ooo7^_ooo_7oom7[ooo]hOoocN_oolcN
oonhh?oo/mgoolKPoonfd_oo^<OoojZho`;oZ/?o00Go]m3ool34oonb]Ooo[J3oojbMo`02ojjIo`04
okVSooneYooo]JOoojNEo`;oO7Sl00Wooo;oooo^loo6i_ooa^KoonW@oooWcoooa7oConNZooo<R]/0
0_odmOl02?oTl_ooflkoolgAooo=dOoo[kkoojZnoon]b_oo^<Co0onc`Ol2okS4o`08ok^noonf^?oo
]K;ookFbooo5eoooXJoook6_oon;U?l2oiV=o`05olJ[ooool?oooo3oooo`ooo>i_X00_oM`_l03OoH
i?ooc>[oolWVoooDjOood>;ool;Toonlb_oo^<OookS1ooo8bOoo^<coomc4oooF`Ol00_oI_Ol02OnU
_ooo0000oh:@oon0ZoooOXooohNAoon8YoooQY?ooh:Co`02ohnOo`05ol?Kooo=`ooo`[gool;Loonj
eol00_njg?l02_nogoooa>7ool?Qooo8c?oo`<OookZkoondY?oo]I[ookjjooo1/_l2okVZo`0:ol6V
oondW_oo]9OookRFo_ohYi7omjN@ooRVTOohYY3omjN@ooNVT0OomjN@0oohYi45ooRXTP03ojoBoooo
oooooooo00?ooooo00?o0000ooooooooool03?ooool000Co000000?oS8b<oh^;Ron;Rh/00on:RXX2
ohV9R@;oR8R81?n7QhL2ohJ6QP?oQHF50_n4Q8@01?n5QHGoQ8B4ohB4Q?n4Q8@<oh>3P`08ohB4Q?n6
QXKoQhN7ohR8R?n:RX[oS8b<ohj>S_n?Shl2oi2@T006ohn?Son@T93oT92@oi6ATOnBTY;oTi>C0onD
U9@4oiFEU@_oU9BD1?nEUID3oiBDU0;oTi>C00GoTY:Boi6ATOnATI7oT92@ohn?S`02ohj>SP;oSHf=
0_n<S8`4oh^;R`;oRXZ:0_n9RHT00on8R8SoQhN7ohJ6QP02ohF5Q@[oQ8B400SoPh>3oh:2P_n2PX;o
PH61oh20P?moOgooOWinogemO@;oO7al00CoNg]kogYjN_miNGWoN7Qh0_mgMgL01?mfMWKoM7Adog=c
LomaLG42og1`L0WoKfm_0_m^KVh2ofm_K`CoKVi^1?m]KFd2ofa/K004of][JomZJV[oJVYZofUYJ@Ko
J6QX0omYJFT5ofYZJP;oJf][00?oK6a/ofe]KOm^KVh00_m_Kfl5ofi^KP03ofe]KOm/K6coJf][00?o
JVYZ00CoJFUYofQXJ?mXJ6SoJFUY0_mZJVX2of][J`;oK6a/00?oKFe]ofi^K_m_Kfl00_m`L702og5a
L@;oLW9b00GoLG5aog1`L?m_KfooKVi^ofe]K@03ofa/K004ofe]KOm^KVkoL71`og1`L0;oLG5a0omb
LW86og5aL@OoLW9b00?oLg=cogAdM?mdM7@00_meMGD01?mfMWKoMGEeogAdM?mcLg<2og9bLPgoLG5a
0_mbLW82og5aL@OoL71`0om_Kfl3ofi^KP;oKFe]00?oK6a/of][JomZJVX01omYJFT6ofQXJ003ofMW
IomVIVKoIFEU00?oIFEU0omVIVH4ofMWI`;oJ6QX1?l00006ooooo`03o`000?oooooooooo03[ooooo
0ol00005ooooo`0>ofVOoon2/_ooM[;oohbjoonL[_ooRYkoojF/oonhaooo^[SookFboon][?ooXi;o
oib=oonNR?h2oiZjo`0Coi6noonIa_ooS[ooohjooonHa_ooTZooohRWoon;UoooU:3oojW5oonYZOoo
]];ool7:ooo0e?oo/lCooj6boonO__ooTj[oojZno`03okS1o`07ok>noonl`OooZLooojW?ooo4bOoo
gn?oomCEo`04olgUo`09ok?7oonP_?ooX;coom[;oooQj_oo`kSookfXooniXooo`;Ko00;o`K;o00Wo
/XoioknAl_oAXOOoiMKoomoCoooXd_ooaLcooiR^oon>Q_l00_n:Pol03?nDQ_ooXY3ookN^oooGdOoo
_[[ooiV;oonNR?koUg_coi]omOmdNOooGfKcoemYm0;o/l_o00Goj>;oon;Roonmh_ooc<_ookoTo`02
oio9o`07ok7?oongc_oo[]?ookCEooo4fOooW/7ooio0o`02ojoBo`0<oiBjoon?]_ooSkKooiVnoon<
_oooPkOooic4oooGk_ooj_;oom[_ooo=fOoo/l_o0_ncbOl3ok?7o`07ojk6oonZ`oooXikooiV;oonA
POgoPgSioheoo002ohIdm0;oSi3o0_n7TOl01_ng__ooZ[kook_QoooLg?ooeNcoomS[o`;ofN[o00Co
eNcoon;RoooRj?oo]m3o0_nlcOl02?oMj_oob[goom7Cooo3`ooobLooolG<oonkZOoo^J[o0_nbZ?l0
1_nZ[ooo[k_oolC6ooo4a_oohLOooo3Mo`;ooo?o00_on>GooooVoooAfooodM_ookc7oonh`Ooo^<Oo
ol7=ooo5d_ooaLcookNno`02ok?4o`05okkIoooKiOoocn?oolgAooo1b_l00_nlb_l02?nkhOoof=oo
omSOooo`jOoo]:CoojFZoon_ZOooVXKm0_nHR?l2oiBjo`0=ohFMoon3N__oIgKoofmVk_mm[_ooYKoo
oi>BoonfZoooelWookncoonl`OoobLooolWGo`02omSOo`;o_<go00Go`L[ookc7oonlaooo]Z7oofMA
fP02og9@dP0Oof12d?mWB=7oHD?Dof53e?nlb_ooflkoon;VoonkV?ko`:?ookbUoonoZoooc<_ooi6a
oon<[oooTK7oogbFoon/ZOoo_;CoolW1ooocj_ooencoookaoooNlOoomNgoomC]ooo[j_oo^>3oomoW
ooo9eooo_<ooojW5o`02ojJeo`06ok_CoonZ__ooXJcook:eoon]X?ooX93o0_nXV_l04on`Wooo^jWo
ok:NoonMZOooZJWoogmio?mlN?codmkPomcSoooRgoooj>;oolFKn_o2PMSooo?ooo_eoooom?ool_Go
on77oooOiol00_nkgol01?n_`Ooo/l7ookS1oonh`Ol2ok>ho`05okNkoonc^?oo]k_ookJhoonf]Ol0
0_nYe?l2oiB4oP08oiR8oonP^OooSi3oohn@oongSO?ojO;oonoEooo7gnh2omo;o`07omO^ooo7iooo
anOoolcNoonfgoooaM;ook^no`02oko1o`;o^<7o0_oOdol03_oBc?oocN[ookGLoonF]OooTZooo`00
0?maU?ooMh3oog]ooom_N?ooOg_noh=noomTOOooX/Ko0_o3fol02oo5i?oo^moook3Joon`f_oo`]co
okS7oonkdoooa/;oolWBooo2_OooZJWo00;oXJco00Wo_[[ookJeoonfZooo]Z_ookNToon]U_oo/IGo
ok:BoOohYi400_ohYY42ooNVT0SomjN@00?omjR@ooRWTOohYi400_ohZ943ooRXTPKooooo00?o0000
ooooooooool03?ooool000Co000000CoSXj>ohf=SOn<S8coS8b<0_n;Rh/2ohZ:RP03ohV9ROn8R8So
R8R800CoQhN70on6QXH4ohF5Q@?oQ8B42on3Ph<02On4Q8CoQXJ6ohN7Qon8R8SoRHV9oh^;Ron=SHgo
Shn?oi2@T005oi6AT@04oi:BT_nCTi?oTi>CoiBDU1OoUIFE0_nDU9@2oi>CT`;oTY:B00?oTI6Aoi2@
T?n?Shl00_n>SXh2ohf=S@;oS8b<1?n;Rh/2ohZ:RP05ohV9ROn8R8SoR8R8ohN7Qon6QXH00on5QHD7
ohB4Q0;oPh>300[oPX:2oh61POn0P83oOgmooginO_mmOGgoO7alog]kNomjNW[oNGUi0_mhN7P01omg
MgOoMWIfogEeMOmdM7CoLg=cog9bL_maLG400_m`L70=ofm_K`OoKVi^0_m]KFd2ofa/K003of][JomZ
JV[oJVYZ00GoJFUY0_mZJVX2of][J`03ofa/K?m[Jf_oJf][00;oJf][00?oK6a/ofe]KOm^KVh00_m_
Kfl00om`L73oKfm_ofm_K`06ofi^KP04ofe]KOm[Jf_oJf][ofYZJP?oJFUY00CoJVYZof][Jom[Jf_o
K6a/0_m]KFd00om_KfooL71`og1`L003og5aL@;oLW9b00OoLg=cogAdM?mcLg?oLG5aog1`L?m_Kfoo
KVi^00CoKFe]00CoKVi^og1`L?maLG7oLG5a1ombLW84og5aL@KoLW9b0_mcLg<2ogAdM006ogEeMOmf
MWKoMWIfogEeMOmdM7CoLg=c0_mbLW84og5aL@03og9bL_maLG7oLG5a00?oLG5a0_mbLW800omcLg?o
LW9bog5aL@04og5aL@GoL71`0om_Kfl3ofi^KP;oKFe]00?oK6a/of][JomZJVX01_mZJVX4ofUYJ@;o
J6QX00?oIfMWofIVI_mUIFD00_mUIFD3ofIVIPCoIfMW0_mXJ6P00omYJFWo0000o`000002o`0000Ko
oooo00?o0000ooooooooool0=oooool3o`0000[ooooo00[oIHKoofZEoomOJOKoHiSoofi/mOnU[?oo
XY_oojnLoonXUoooXi;o0onP^Ol01onBaoooWkkooiW=ooncaoooV:SooiBPoon;Uol00_nCV?l00on;
_oooPIOook?;o`02ok?4o`04olGBoongc_oo_kgooj6_o`;oZ[Go00Oo[l7ookS1oonh`OooZMCooj[0
oon_W?oobLoo00;ogn3o00Goh]cooloXoooGiOoodN[oolgIo`02okN^o`05oj2looo3`ooo`<Cool:e
oon_ZOl00_o0]_l00oo1/_ooVY?ook:?n@02on;Oo`07olNImOobdOook<ooonSBooo?b_ooNXOooh^D
o`02ohFMo`05ojnnoon^/_oo_[[oolNcoonIRol00_nGNo<02?nZ[oooV:KoojVYoomPKOWoXKOooi>Z
oonha?oogNko0_oNl?l00ooLhOoo`=Kool3Fo`02okc?o`08okO@ooo5c?ooaLcoojZnoonlb_oo`[go
olc;oonHXol2oj2To`06ojZkooo0g_ooUKSooig?oonffOooeNSo0_oKiOl2okS<o`?o/lOo00co/l_o
ojC1oonV/_ooU9gooj>Noon;R_ooPhWooh^:oon3QoooRXGoohJHoon?WOl2ohNAo`0<ojf/oong__oo
dnGool7RoooDh_ooc=ooolgXoooS`oooi<7oon[doooXjooo^<[o0_ne/_l01Oo7^_oodkooolO5ooo9
cooo_JSo00;o^J?o00Wo^J[ookZhoonj^?oo_kgool;0ooni]?oo_k?ook3Bioobm?l00_o>i?l03_og
l_oobMOoolWBooo1b_oo_<Oool7?oonlcOoobMOookcAoongfOooTKkooif/oongfOood^Ko0_o9e?l0
1Oo=dOoo`L[ookWMoooCcooocl[o00;of=oo00GodM?ooiRNoonFSOooUXgooiQgk@02oiEek@07oib4
n_o1coooY:CoofJ@oombJ>ooKfK^oh=no`02oj6Eo`0?oko1oooYeOoof/Kool;0ooo=eooof=[ooloZ
oooLgoooeM_ookFboona[ooo[[;oog]LgOm]D]SoGTkJ00;oLTk@00OoGdOBof12d?mOH_3oGf;`olS9
ooo9Z?ooaj[o00Co`:?o00Kob<Wook?4oon/Y_ooTi3ooh^?oon2T?l2og^Wo`0=ojC1ooo9j?oog_7o
onocoooekOooe>goomWZoooLgooognOoolWGoongfOoo/lOooinno`02ojo1o`04ojJeoonU[oooWiko
oj6Eo`;oUhKo00GoYHoool;LoonmZ?oo/kSooibao`02ogbUo`04ong]oooAg_ooZ=?homjZmP;oaI_j
00?olO?ooo3dooomm?l00ooS^_l01_nha?oo_<Cook^noong^ooo/k_ookNko`;o][So0_nd[ol01_o0
]_oo_=7ookcAooo@d?ooWhKjoi=onP;oUXgo00WoW:?ooj2ioonn^_oom>CoonWJooo/e_ook=koomkH
oooHi?l00_oGk_l2on;Xo`04olcNooo:a?oo_kgook^no`;o`L[o00ko_<Cool3Dooo=g?ooemCoomST
oooRj?oo_kgoojZeoonA/OooNIkoo`000?mbToooN9;ooff0o`;oPXko00?oMZ?ooiK;oonhh?l00_n/
fOl02Oo?cOood=3oolneooo?]OoobJgoomk^oongd?oo^<Oookfgo`02ojVYo`;o[Jco00So/:coojjS
oon_Y_oo[jKoojRAoonQR_ooYhooojfAo`;on:NA00Kon:J@ooNWT?ogYY3omjN@ooNVT?ofYhl4ooNW
T0?on:NA1OohZ9800ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo0004o`0000;o
Shn?00?oSXj>ohf=SOn=SHd00on<S8`00on;Rh_oRXZ:ohR8R003ohR8R0?oRHV900CoR8R8ohN7Qon6
QXKoQXJ61_n5QHD9ohB4Q009ohF5QOn6QXKoR8R8ohV9ROn:RX[oS8b<ohj>S_n?ShooTI6A00CoTY:B
00?oTi>CoiBDU?nEUID01_nEUID00onFUYKoUIFEoiFEU@0:oiFEU@GoUYJF0_nEUID2oiBDU0?oTi>C
00GoTY:Boi6ATOn@T93oT92@ohn?S`02ohj>SP04ohf=SOn<S8coS8b<ohb<S0CoRh^;0_n:RXX01On9
RHWoR8R8ohN7Qon7QhOoQXJ600;oQHF51On4Q8@2oh>3P`;oPX:200goPH61ogmoOomnOWkoOWinogal
O?mkNg_oNWYjogUiNOmhN7SoMgMgogIfM_meMGGoM7Ad00;oLg=c00?oLW9bog5aLOm`L7000_m`L70=
ofm_K`SoKVi^0_m]KFd2ofa/K003of][JomZJV[oJVYZ00GoJVYZ0_m[Jf/3ofa/K0?oJf][00GoK6a/
ofe]KOm^KVkoKfm_og1`L002og5aL@03og1`L?m_KfooKfm_00;oKfm_0om^KVh2ofe]K@04ofa/K?mZ
JV[oJVYZof][J`;oK6a/00KoKFe]ofi^K_m_KfooL71`og5aLOmbLW85og=cL`06ogAdM?meMGGoMWIf
ogEeMOmcLg?oLG5a0_m_Kfl3ofi^KP;oKfm_00?oL71`og9bL_mbLW800omcLg<5og9bLPCoLG5a1Omb
LW82og=cL`;oM7Ad0_meMGD2ogIfMP03ogEeMOmdM7CoLg=c00;oLW9b0_maLG44og9bLP04og5aLOmb
LW;oLW9bog9bLP?oLg=c00CoLW9bog5aLOmbLW;oLW9b1OmaLG42og1`L0;oKfm_0_m^KVh01Om]KFgo
KVi^ofi^K_m]KFgoK6a/00KoJf][0_mZJVX2ofUYJ@;oJ6QX00?oIfMWofIVI_mVIVH00_mUIFD3ofIV
IPKoIfMW0_mXJ6P4o`0000Kooooo00?o0000ooooooooool0=?ooool3o`00013ooooo00CoGUc]ogE^
m?meK_CoXY_o0_n]b_l03_ncbOooV/Gooio9oon^a_ooWm3ook?;oon<a?ooQj_oohReoon4Y?ooQIoo
oh2LoonDX?ooWL?o0_n6V?l02_ncaoooVkSooh6Yooo0e_oo/kSooj6_oonZ]OooY<coojS@oondY?l2
ojnLo`09ojRGoong__oobMCoomK[oooOh?ooeNSoon;XoooGiOood/co00;o]=Go0_nbcOl02_nc`Ooo
^<CookS4oonZ`oooY<?ooib=oon@OOWoWYSooiZ4nooab_l2ono;o`03oo;Aooobg_oojM3o00;o`k3o
00?oTiSoohFMoon?WOl00_n^/_l00oni]?oo]:Cooi^8o`02oi:/o`0>ojZ_oonKV?oo/ZSoojF?oonN
RoooQh[oohBToooRj?oof^Woom?Zooo7gooob=gookKBooo@d?l2omK>o`0<ojc<oonOPoSo[Xgjoj2@
ooo;^?ooc<3ooj6_oonHXoooXJWooiC6ooo7gooobn7o0_o0g_l01Onoh_ooaM;ookO>oonee?oo]];o
00;o[/Ko00So[L[ookO@oon^b?ooX;cooh>goom`[?ooHj3oogj8o`;oOk?o01SoRhgoohZ5oomnSOoo
WikoogVNoongfOooh^ooomoUooo<g_oobMCoon_UoooJ[OkohL3ooo;eoooZm?ookNCoolg3oone/_oo
Xikook6RoooC_ooocK;ook^YoonoZol3ok^Yo`04ol2foonj^?oo`[goojnho`;oY=7o017oonkoonCb
oonngogobnWoolCIoonkdooo_<oookc=oonldOoo_<oook_Coonigooo/lOoojbMoonPT_ooTLKoolgI
o`02olgLo`04olWDooo=eoooemCoolgUo`;oa>7o00cog]SoomK1ooo9^Ooo]:Cooi64oonHOOGoTZco
oj6doonEMNgoZH;`okc?oond[ol2oinNo`05of:2oomUQ_ooRYcooj6Eoono`Ol00_oJa_l02OoB_?oo
g=cooloZooo?j_oo^[SookJeoon`[?ooW9kooimolP02og]Lg@05ofUQjomLBm_oLggoog=moomOAm80
0_mQPOl01_n:W?oobJSoolVXooo4[?ooc=oool_8o`;ob<co00?ob<WoojBWoon;T_l00_n;T_l01?nK
V?oo]lkoomSToooTl?l2on;bo`0;onO?oooTdoooi=?oon3]oooBi_oog>?ook:Xoonk__oobkSoolo:
oonV/_l00_nER?l02?nIRoooPhWooi>Eoon9XoooYHooom?Uooo?hooo[/So0_nJ^_l05_o7goooW<_d
ojGAmonUdOOoc<kool^Cj_oalooooo?oon7[m_oOaOoodkooon>joonhaooo^<CookS7oonla?oo/kko
okNkoonf^?oo][Gook2/oon_^?l2okJho`05okbdoooSb_ooh<?ookfMoonFPOX00_nMQ_`03?nlaooo
f;SoomBWoOo`ioookN7oonSWoooViOoo`nGoolW1ooo8i_oocnSoono_o`;oiNSo00?o_l7ooknmooo0
aol00_o1d_l02Oo1cooof=Ooom7Kooo;jOoof>Coon;Xoon[Xooo_ZoooibVo`02oiRNo`04o`000?mk
PoooTiGooi>Eo`;oMZ?o00?oU/_ookGNooo1/_l00_oEbol01OoD^?oockGoolneooo?YOgog^ko00;o
YKoo00?o[[Gook:boonY[?l00_nY[?l00on][?oo[:Kooj28o002oj28o0;oXh[m0_nYS?`00oohYY7o
n:J@ooNVT006ooNWT007ooRWT?ogYi3omjR@ooNXT?ogZ97on:RBooRXT@03ooRXTP03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool03?ooool000Co00000_n?Shl00on>SXkoSHf=ohf=S@03ohb<
S003oh^;Ron:RX[oRHV900?oRHV900CoRXZ:ohV9ROn9RHWoR8R80_n7QhL5ohJ6QPWoQHF50_n4Q8@0
3?n5QHGoQXJ6ohN7Qon9RHWoRh^;ohf=SOn>SXkoShn?oi6ATOnBTY;oU9BDoiFEU@;oU9BD00?oUIFE
oiJFU_nFUYH05_nFUYH2oiFEU@;oU9BD0_nCTi<2oi:BTP03oi6ATOn@T93oT92@00?oShn?00?oSXj>
ohf=SOn=SHd00_n<S8`4oh^;R`;oRXZ:0_n9RHT01?n8R8SoQhN7ohN7Qon6QXH2ohF5Q@05ohB4Q?n5
QHGoQ8B4ohB4Q?n3Ph<00on2PX802on1PH7oP820ogmoOomnOWkoOGemogalO?mjNW[oNGUiogQhN?mg
MgOoMWIf00;oMGEe00?oM7Adog=cLombLW800_maLG47og1`L0OoKfm_2?m^KVh2ofe]K@CoK6a/1om[
Jf/9ofa/K003ofe]KOm^KVkoL71`00?oLG5a0om`L704ofm_K`?oKVi^00CoKFe]of][Jom[Jf_oK6a/
0_m]KFd01Om^KVkoKfm_og1`L?maLG7oLW9b00GoM7Ad0_meMGD01omfMWKoN7QhogMgMomeMGGoLg=c
og9bL_maLG401Om`L7000omaLG7oLW9bog=cL`03ogAdM0?oLg=c2_mbLW82og=cL`;oM7Ad0omeMGD2
ogIfMP03ogEeMOmdM7CoLg=c00[oLW9b0omcLg<00omdM7CoLg=cog=cL`08og9bLP03og5aLOm`L73o
L71`00;oKfm_1_m^KVh4ofe]K@;oK6a/00GoJf][ofYZJ_mYJFWoJFUYofQXJ002ofMWI`;oIVIV0_mU
IFD2ofIVIP03ofMWIomXJ6SoJ6QX00;oJ6QX1?mWIfL4o`0000Kooooo00?o0000ooooooooool0<Ooo
ool3o`0001Kooooo00[ob<Wool7=ooo=dOooa[Ooojnkoon_`oooY<7oofmWl?mOIO;oLf?Z0_n1I^H0
3?mlJ>_oRGSgogmam?meLOSoO7KjofAanonH[_ooRJ?oohN[oonRa_oo//goojS7o`;oXJco00Co[kSo
ojf/oonTYoooZIgo0_nZX?l01onohoooem7oonSOoooAk?oof>ooom__oonoh_l00_nlg?l01OnE`Ooo
Ul3ooiO0oonQb?ooXlGo00;oYl[o00GoR:Ooogn6oon3P_ooPh;ooj:Ho`03omc4o`07omW@oooZdooo
j]?oojZ_oonj[OooY[SoojZko`02ohjTo`0:ojjboonc^?ooW:KooiRKoonHX?ooUH_ooh=noon6O_ko
V:KoojbDo`;oYKgo00_oaM;ookO>oooVkooojM3oomcSooo5d_oob<WoolK2oooDeOooa:coojN<oP02
oin3n00:ok^`ooo;^?ooj^goonkVooo1cooo/LooolSKooo=j?oobN?oolCQo`;o`M;o00?oaM;oolSV
oonca?l00_ncbOl03?ngc_oo]m3ook?9oonV^?ooV:SooiBPoon:K^[oOfKWohIVhom_JO7oKV_cofMY
m0;oOXgo00KoY<?oolCTooo4i?oocn[oon7/ooo9e?l2ojnho`;ofZgn0_oafol03oo[k?oocL?ooiBM
oonDWOooZJcool_8oong[_oo_k?ookN^oonkZOoo`KWool2fooo<booob^;oolgLo`02okO>o`0Col3N
oooQlOooe>cooo7eoooOiooogn?ookS:oonhaooo`=KoolCIooo5eooocM7ool;0oono/oooX;coom;V
oooUjoooc=ooolC9o`02ol7=o`0:olkTooo=eooogLcoomg<oooScooog]SoomC7oooF`Ooo[:KoohN3
o`;oQ:Co00GoTZcooj6dooo6h?ooY:7oojFKo`02oib;o`04oi64oonDX?ooIXCoogZ5o`;oXY3o00Go
i]Wool_Yooo;jOoocl[ool?3o`02ok6_o`06ojnVoonLW_ooPVSXogaMg_mnGmooJF7[0_n@OOT02?mh
T_ooK7?lohZ3oon:PoooViSoojZeooo3`oooe/ko0_oAbOl01Oo1cOoocMCookc?oonD^_ooY:Oo00;o
Ri;o0_nI__l06onbf_oobnWoom_>oooXd_ooenkoonO?oooPkooohN[oom_WoonmWOoob[gook:XoooJ
dooocl[ool34oon?T_ooUHSooiRNoon?WOooW;CoojC3oon___oodnGooo3/oooVlooob^WookCKoP02
omK>o`06omW@oon_f_ooaIKcolRHlooig_oofn;S0_oT`Ol02OoOaOoo`L[ookc?oonhaooo^<coojZn
oonQ]oooZ[SoojJbo`02ojZno`04ojnhoonf^?oo_;Cookbdo`;oh<?o00[oVXCkoiJ1n_nRVoooXY_o
okBGooo@ZOoojnGooo3Wooo[j?ooh]co0_o8__l01On/eooobMWoom_IoooTl_ooak[o00;o_;Co00co
]k_ool_8ooo9^Ooog]3oon;OoooHeoooa<WoonoOooook?ooZ[kooj^SoonU_Ol3oibQo`0<o`000?mf
P_ooTiGooi>EoonYZOooXKOookO>oonb]Ooo`K;oomGHoooAe_ooa:Co0_noX?l01Oo1Z_oo_:cookNk
oonb]OooYJoo00;oXJWo00CoWI3ooj>BoonLRoooVXCk1?nPR?`01_nQPoKoYhOgojN7moohYi7on:J@
ooNWT0;omjJ@00OomjN@ooJWSoogYi3omjN@ooRWT?ogYi3on:N@00;on:NA1OohZ9800ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00cooooo0004o`000005oi6ATOn@T93oShn?ohn?Son>SXh0
0on=SHd00on<S8coRh^;oh^;R`04ohZ:RP03ohV9ROn8R8SoQhN700;oQhN71_n6QXH:ohF5Q@0:ohJ6
Q_n7QhOoR8R8ohZ:R_n;Rh_oSHf=ohn?Son@T93oTY:BoiBDU0?oUYJF00?oUIFEoiJFU_nFUYH00onF
UYH9oiNGU`?oUYJF0onGUiL7oiJFUP03oiFEUOnDU9CoU9BD00;oTi>C0_nBTY82oi6AT@;oT92@00Co
Shn?ohj>S_n>SXkoSHf=0on<S8`3oh^;R`03ohZ:R_n9RHWoRHV900;oR8R800?oQhN7ohJ6Q_n5QHD0
0_n5QHD2ohB4Q0?oPX:20_n1PH401?n0P83oOgmoogmoOommOGd2ogalO007og]kNomiNGWoNGUiogQh
N?mgMgOoMWIfogEeM@02ogAdM003og=cLombLW;oLG5a00CoLG5a2Om`L705ofm_K`GoKVi^1?m]KFd4
ofa/K003ofe]KOm/K6coK6a/00;oKFe]1om/K6`2ofe]K@04ofi^K_m_KfooL71`og5aL@;oLW9b0_ma
LG42og1`L0GoKfm_00GoKVi^ofe]KOm/K6coK6a/ofe]K@02ofi^KP05ofm_Kom`L73oLG5aog=cLomd
M7@01_meMGD02OmfMWKoMgMgogQhN?miNGWoN7QhogIfM_mdM7CoLg=cog9bLP04og5aL@;oLW9b00Co
Lg=cogAdM?meMGGoMGEe0omdM7@3og=cL`KoLW9b0_mcLg<2ogAdM0?oMGEe0_mfMWH01?meMGGoM7Ad
og=cLomcLg<8og9bLPCoLg=c0omdM7@2og=cL`OoLW9b00?oLG5aog1`L?m_Kfl00_m_Kfl8ofi^KP;o
KFe]0_m/K6`01Om[Jf_oJVYZofYZJ_mYJFWoJ6QX00?oIfMW1OmVIVH01OmWIfOoJ6QXofQXJ?mYJFWo
J6QX00;oIfMW0_mVIVH4o`0000Kooooo00?o0000ooooooooool0;_ooool3o`0001Wooooo00GoeL_o
olj/oooLgooog=ooomGKo`02ok?;o`0Aojk6oomRS?ooPh3oogIPi?mYKoSoLG;jogako_moOoooMiCo
ogJSoom`U_ooI7goog9ooomhZ_ooTj;ool_8oonP_?l00_nQ[?l03_n^]OooYJoooiB1o?nDPOcoTHKo
oi>HoooAj_oof/Koom7ZoooAk?ood^coomc[oooFiooodnGo0_o2g?l02_nbcOooV/Goojnkoon_^ooo
ZMCooj;6oonH_oooRKCoog6PoomZUOl2ogRPo`0<ojnnooo7iooofM3oonWEoooGbOoogLOool7=oonV
^?ooZ[_ooibfoonB[?ooQY_o0_nCV?l00onXV_ooUXgooiF;o`02oh2Lo`0;oiRVoonZ/_oo]k_oolG?
oonlaooocMOoolc>ooo4i?oomnWoolGBoonha?l00_oDeOl01?oOiOooRZ7oohZQoonQY_l2olNco`06
omk0oooQj_ooaM;ool;Looo?hoooeNSo0_oDjOl01?nbf_oodM_oolWGooo9col3ok?9o`0:okO>oong
^oooYJooojBWoonSW_ooUH_oogQfnomoI^OoOXoooh^Go`;oQi7o00SoLigooiS6ooo7^_oo^<OoojOD
ooo@h_ooeMSook>no`;oZ[So00[od[coongcooo`f?ool]Woon_/oooNf?ooa/;ookNToonfZooo^:Oo
0onj[Ol01Oo8bOooZ[kookNnoonigOoo[<go00;o[l7o00GoZLGook?FkOo6i_oof^ooolWGo`02omoS
o`?o^<Oo0_o5eol01_nlaooo_<Cooj?5oonZ[oooc/OoomK]o`?oa<Wo00Ooamooolg3ooo?`_ooe/Ko
on;Vooo3iOooXY3o00;oYJ[o00KoVXKmoiZ@ooncXOoo/j7ookJeoonh/Ol2oi1QeP;oW6oP00coW7GY
okBAnon>Q_ooIG[oof5moomjQOooXY3oonKIoooLk_ooiN_ool7=oonc^?l2okB_o`04oin3n?nAMNoo
QF_ZofEjo`;oOI7o00OoSi[ooi>HoonCT?ooK7?log5an?n0/oooW;Co00;oWJco00So_l7oom79oooA
bOoodLWoom7CoooKfOooa<Kook^no`;oTjGo00?oV:SookS4oooGdOl00_o@d?l01_nkhOooho7oon?a
oooVfOooa:SooknPo`?ob[go0_o2`?l02?nk/?ooZj?ooi:/oonB[?ooV:SoojZeoonFb_ooe>go0_o]
e?l01?o`k?oohM7oon7Aoon^f_l2olVao`0=ojoJoooHgOoomo;oomOSj?oej^[oi<7oolCIoooDeOoo
dM?ookKBoonc^?oo/[GoojnYo`02oinNo`0AojRVoon^/_oo^[_ook>hoonf]Ooo/[Gook:Uoon^Xooo
YYgooj[0oonCX_ooSZCooj:Koonhc?oob<coom;/oooHf_l00_n_f_l01_o@d?ooanCoomcLoonfg_oo
fmWooljjo`;obKWo00Ko_;Cook>[ooncZoooYJooom7CoooOiOl2ojZPo`;oonco013o]lkoojW5oonF
SOooVHgooijEoonMToooTXSoo`000?nAMo7oYHSiok7?oooAfoooa=WoolcOoonZX?ooWlWo0_n<[ol0
0oo@^?ooaMCool6Zo`02olWBo`;o/[Go00GoUY3ooiZ@oonFT?ooWhgooiF8o`02oiZ4n`03oif6o?nP
R?coX8Sl00;oXH?f00?oYhOgooRVTOohYY402OogYi02ooNXT003ooNXTOohZ9;on:RA00?on:RB00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0;ooooo`001?l000001?nCTi?oTY:Boi6ATOnA
TI42oi2@T0;oShn?0_n>SXh2ohf=S@?oS8b<00?oRh^;ohZ:R_n9RHT00on8R8P4ohN7Q`GoQXJ60_n5
QHD4ohJ6QP0:ohN7Qon9RHWoRXZ:oh^;Ron<S8coSHf=ohn?SonATI7oTi>CoiJFUP[oUiNG1_nHV9P:
oiNGU`KoUYJF00CoUIFEoiBDU?nDU9CoU9BD0_nCTi<3oi:BTP04oi6ATOn@T93oShn?ohn?S`;oSXj>
0_n=SHd3ohb<S0;oRh^;0_n:RXX00on9RHWoR8R8ohN7Q`03ohJ6QP03ohF5QOn4Q8CoPh>300?oPH61
00coP820ogmoOomoOgooOWinogalO?mkNg_oNWYjogUiNOmhN7SoMgMgogIfM_meMGD2ogAdM0;oLg=c
0_mbLW87og5aL@SoL71`1om_Kfl3ofi^KPCoKFe]00?oK6a/ofe]KOm]KFd02om]KFd3ofi^KP09ofm_
Kom`L73oLG5aog9bL_mcLg?oM7Adog=cLombLW;oLG5a00;oL71`1?m_Kfl02_m^KVkoKFe]ofe]KOm]
KFgoKVi^ofm_Kom`L73oLG5aog9bL_meMGD3ogMgM`GoMWIf00?oMgMgogQhN?miNGT00_mjNWX01?mg
MgOoMGEeogAdM?mdM7@4og=cL`;oM7Ad00CoMGEeogIfM_mfMWKoMWIf0_meMGD3ogAdM0;oLg=c1Omb
LW801?mcLg?oM7AdogAdM?mdM7@3ogEeM@?oMWIf0_mdM7@2og=cL`GoLW9b1OmcLg<2ogAdM004ogEe
MOmdM7CoLg=cog=cL`;oLW9b1OmaLG42og1`L0?oKfm_2?m^KVh01?m]KFgoK6a/of][Jom[Jf/2ofYZ
JP;oJFUY0_mXJ6P5ofMWI`;oIVIV00?oIfMWofQXJ?mXJ6P00_mXJ6P01?mWIfOoIVIVofEUIOmUIFD4
o`0000Gooooo00?o0000ooooooooool0;Oooool2o`0001gooooo00?oj=OoomcOoooKkol00_oFc_l0
3OnlcOoo/lOooio0oomoX?ooLH?oof64oomaKoKoHHSeof::oomh/?ooLjKoof:BnomTOOl00_mbOol2
oj2lo`05olgGoonc__oo[=?ooiJgoomnSol00_nDPO`02_nN`OooZ[koojZnoooD^?oodN[oonK9ooo^
l_oog>_oomgZoooLhOl2omCRo`07olGGoonLcOoo[k_oojnkoonLcOooY<?ooj2io`02ohnfo`0:ohfi
oome/?ooLJcooio0oonJ_?oo^<7oolcOoonJaOooelWookc=o`;o[/So00KoWl3oohZboomm[_ooOJko
ohbjoon7R_l3oh>0o`04ohZ1oonHXooo[kSook?7o`;o_<go00Go_<Coolc>ooook_ooe<OoojF?o`02
omk@o`0<onGNooobg_oo]JOooi:;oonLXOooYJcoomGHoonmfoooem7oomCYooo@d?oog>7o0_oEj?l0
4ooJdoood^Koom;Vooo@d?oo`=KookO@oonkdooo_<Oook>noonc`OooY[Gooib^oonHZ?ooQIgoogRB
oomhT?ooOXoooh^Goon7TOl00_n2Yol04?n^]Oooak[ookCJooo5i_oo^]Oooig3oonO__ooZ/3ook;=
oon^b?ooe=Goom[YoooLbOoof/_oomRoooo</ol3okjjo`;o_kgo00gocM7oomCRooo0e?oo`=CoolS<
oooSk_ooe>gooloZoonfg_ooanSoonCboooEboooe>Wo00;oeNSo0_ngd?l01Onk__oo_l7ool7Booo1
cOoo^<Co00;oZ[_o00Cocn[oolC6ooo4fOooa=Wo0oo4a_l03Oo=`ooo^N3oomW2ooo1Y_ooXYSooj:@
oon`Wooo]igook>noonl`OooTFSOoiUXfOnII]D00_nCHM@03?nLKn3oXWg]oj>8nonfTo_oSi[ooiRK
oommTOooO9Kooj6booo9j?ooiN_ookjTo`;o/I_o00Co/j7ooiYej_nJMN[oRGCc0_n3M?D02onISOoo
V8SoohN3oon7PoooQhGoohj6oonDPOcoUk;ooh>4oon6[OooWJco00;o_<oo00Go^mGoom7Ioonca?oo
^k3oolRfo`02ok^no`0AohZQoon_^ooojlWoon_KoooAjoood=3oomc[oooKiOoohnkooo;NoooMc?oo
bL7ooljoooo:_OoobL7ool;0oong[_l00_ncZol03On][?ooZJcoolG?oooLhoooemCoolV]oooTl_oo
k]3ool?MkonlhOoodZcoolfbooo@/ol00ooHgOl01_obl_ooen?XonZjo_olmOoo`]coom7Io`;o][So
00?o[[GoojFZoonWUOl00_nOW_l01OnWUOoo^k3ookRWoonhYooo]jko00;o/j_o00Co[Z?oojC1oonN
`OooV[[o0_n<[ol01onYaOoofN[oojCCooo5cooo^n7oom7Cooo=dOl00_oDeOl01_o5i_ooeKgooljj
oooId?oof]?oomW@o`;oY:Co00?o]:ooomS[oooKkol00_nZX?l01On^a_oogO3oojo1oon;R?ooUXgo
00;oW:?o0_n;SOl05On<NoSo0000ok7?oonacooo/l_oolCIooo;i_ooN;Coogf^oonObOooXLSooiRo
oon_d_oo/kkook>hoonf]OooZJcooiNCoonJToooUY3ooiJ=o`02oiF8o`;oUhKo0_nJQ_d2oi5gl@03
ojJ5mOnfXOoon:NA00;omjN@00?on:J@ooNVT?ogYi001OogYi001?ohYi3on:NAooRWTOohZ945ooRX
TPKooooo00?o0000ooooooooool02oooool000Co000000?oTi>Coi:BT_nBTY800_nATI43oi2@T0;o
Shn?0_n>SXh01_n=SHgoS8b<ohb<S?n<S8coRh^;ohZ:RP?oRHV91?n8R8P5ohN7Q`;oQXJ600ooQhN7
ohJ6Q_n6QXKoQhN7ohR8R?n9RHWoRh^;ohb<S?n>SXkoShn?oi2@T?nBTY;oU9BDoiJFU_nHV9P00_nI
VIT@oiRHV0WoUiNG1?nFUYH2oiFEU@03oiBDU?nCTi?oTi>C00;oTY:B00?oTI6Aoi2@T?n@T9000_n?
Shl3ohj>SP?oSHf=0on<S8`2oh^;R`;oRXZ:00?oRHV9ohR8R?n8R8P00_n7QhL01?n6QXKoQ8B4oh>3
Pon2PX82oh61P@;oP82000KoOgmooginO_mmOGgoO7alog]kNomjNWX2ogQhN004ogMgMomfMWKoMGEe
ogAdM0;oLg=c0_mbLW88og5aL@OoL71`2?m_Kfl4ofi^KP?oKFe]1Om^KVh2ofm_K`[oL71`00OoLG5a
og9bL_mcLg?oLg=cogAdM?mcLg?oLW9b00;oLG5a0_m`L704ofm_K`?oKVi^00KoKfm_og1`L?maLG7o
Lg=cogEeMOmgMgL2ogUiN@;oN7Qh0_mgMgL02_mfMWKoMgMgogMgMomiNGWoNWYjog]kNomlO7coNg]k
ogUiNOmhN7P2ogMgM`?oMWIf00OoMgMgogQhN?miNGWoNWYjogUiNOmhN7SoMgMg00;oMWIf00CoMGEe
ogAdM?mdM7CoLg=c0ombLW82og=cL`?oM7Ad1?meMGD2ogIfMP04ogEeMOmdM7CoLg=cog=cL`KoLW9b
1OmcLg<4ogAdM0;oLg=c00?oLW9bog5aLOmaLG401?maLG43og1`L0;oKfm_1Om^KVh2ofm_K`04ofi^
K_m/K6coJf][of][J`;oJVYZ0omYJFT2ofQXJ0;oIfMW0omXJ6P2ofMWI`CoJ6QX0_mVIVH2ofEUI@03
ofATI?l0003o000000;o00001Oooool00ol0003oooooooooo`0Zooooo`?o00007oooool02ooXeooo
ko?oonO?oooFc_oog<WoomCRooo1cooo[kkoojo1oonG/_ooPYGo00;oGE?Q00WoGf?bof]goomWYoOo
MJCoof60oomQN_ooH6ciog:1oon4Y?l00_o9d_l01On/dooo]K;ookFboonF]OooHGGo00;oIV[e00Go
Z/3oookZoooidOook_Coom_Uo`02omWZo`;og=co013ofN[oomSTooo0e_oo[<coojk8oonYaOooYl[o
okS<oon_`ooo/lCooio0oonQ]oooV:_ooiRXoon?WoooWJWo0_nU[ol01_nldOooaMOoolGGooo5eooo
]kkoojZho`;oU:3o00?oRYkoogVNoomgO_l00_n3P?l01On=POkoTjGoojZkooncaooo_<[o00;o_<Co
00Cog^koooo^oooDaoooOXgo0_oNd?l03Oo^g?ool]kooiRXoon;UoooIY3oojc=oooEf?oocMCoomGH
oooAe_ooc^CoomkYooo3iOl00_ng^ol01_oFc_ooe>WoomCTooo<g_oo`M;ookZko`;o_<Oo00[o[k_o
ojZeoonV/_ooY[;ooiZ@oonLRoooQhcooh9/kOmiJo3oPW;c0_nXXol00oo1iOooY]GookOOo`02olGG
o`0=okNnoonUZ_ooY:Ooojo3oooAg_oof^WoomoKoooLdOooe/koolC6ooo1^Ooo^[_ookc1o`02ol34
o`03om3PoooEgOooeMgo00;o]m3o00Goe>;ook;InooXlooogO3oolWJh002oo3do`04olgXooo4hOoo
a>7ool7:o`;o^<7o00Co^<Oool7?ooo1b_oobM;o0_n_^?l00oo4a_ook^WoolWIo`02olgLo`0@okoH
ooo3fooo`m_oom;<oooDi?ooelCoojV/oonGV?ooV:3ooj:HooniXoooUX7joj5mkonAJ=ooV6SJoiEU
f0;oUf[N00[oXW;Ooj9mkOo8]_ooflkook2/oonHVoooTX_oohjWoon/ZOoobMCo0_o3/?l01?naS?Oo
Z8GdojAlk?nJMn`2oiEcj`;oSH7n0_nHR?l01OnAQ?ooSH7noiB6oonQ]oooU87l00;oUk;o00KoYKgo
oiK6oonKb_ooWL?ooj;6oonO`?l2ok^`o`03oi:moooJdoooPh;o00;oj/3o00[omMOooo3@oooAjooo
fnOoomSMoongR_3o`IOhoo;NoooHh_oo_jOo0_oF`Ol00oo@aOoobL7ookN^o`02ok>[o`0KokJeoonl
dOoognOoolbTooo9[OoodNcoonCboooogOoo`mg_omB]ooo7YOoodZcoolcOooo7goood>3oom_Woooe
kOooj:kaonGFoooEk_oo_<[oojF/oonV]OooZ[koojZboon/Y_ooXIGo00?oYiGo0_nbYOl02_nhYooo
/j_oojcGoonIcOoo^Mgool?QoonjhOooTlKookoToonBb?l2ol_Qo`06olC6oooC_oooemCoom7Coonc
gOoocM7o0_oGbOl04OoDaooob;Kool[4oooRh_oo`LoookO>ooo4[?oo`Zgoom_IoonggoooZ/3ooo3U
ooo/m?oog_3ooi:;oonDPOcoT6[R00;oSfSP00KoSFKPoi9ZhOn?UoooSiOoo`000?oLhol2om[Yo`;o
bL7o00go`Looojg:oonN`OooXlGooinnoonA/oooW;7ooj2Qoon?SOooUi?ooiZCoonERoooTHKo00;o
SH7n00CoU8CnoiN4oOnIPOWoUGG]0_nBL^X01onJMncoajkoolN^ooohYY7on:J@ooNWT?ogYY001_og
Yi001oofZ93omjR@ooNXT?ogZ97on:RAooRXT_ogZI400_ohZ986ooooo`03o`000?oooooooooo00_o
oooo0004o`0000CoTi>C00?oTY:Boi6ATOnATI400_n@T902ohn?S`04ohj>S_n=SHgoS8b<ohb<S0;o
Rh^;0_n:RXX5ohV9R@?oR8R81_n7QhL3ohR8R00;ohV9ROn:RX[oRh^;ohf=SOn?ShooT92@oi6ATOnC
Ti?oUIFEoiNGUonIVIT01?nJVYX>oiVIV@OoV9RH1OnGUiL2oiJFUP;oUIFE00GoU9BDoi>CTonCTi?o
TY:Boi6AT@02oi2@T0;oShn?0_n>SXh3ohf=S@;oS8b<0on;Rh/2ohZ:RP09ohV9ROn8R8SoR8R8ohN7
Qon6QXKoQHF5oh>3Pon2PX;oPH6100;oP8200omoOgl02OmnOWkoOGemogalO?mlO7coNWYjogUiNOmh
N7SoMgMgogIfMP02ogEeM@03ogAdM?mcLg?oLg=c00GoLW9b2OmaLG4:og1`L0;oKfm_1?m^KVh2ofe]
K@;oKfm_0_m^KVh2og1`L004og5aLOmbLW;oLW9bog9bLP;oLg=c0ombLW83og5aL@05og9bL_mcLg?o
Lg=cog=cLombLW800_maLG44og1`L0GoKfm_00SoL71`og5aLOmbLW;oLg=cogEeMOmgMgOoNGUiogYj
NP;oNGUi0_mhN7P4ogMgM`03ogQhN?mjNW[oNg]k00?oO7al0omjNWX3ogUiN@06ogYjN_mkNg_oNg]k
og]kNomjNW[oNGUi0_mhN7P2ogMgM`04ogIfM_meMGGoM7Adog=cL`;oLW9b0_mcLg<3ogAdM0KoMGEe
00?oM7Adog=cLomcLg<01OmbLW85og=cL`GoM7Ad0_mcLg<2og9bLP03og5aLOm`L73oL71`00GoL71`
0om_Kfl4ofi^KP?oKfm_00CoKVi^ofa/K?m[Jf_oJf][0omZJVX3ofUYJ@WoJ6QX00?oJFUYofQXJ?mW
IfL00_mUIFD3ofATI0Co00001Oooool00ol0003oooooooooo`0Wooooo`?o00008oooool2oo;Do`0;
onO?oooK^_ooh>goon3]oonlaooo/kSooj6/oonJQ_goNgoooee0e?mTAL`00_m[Mol01?n;T_ooOKWo
ohjYoomQOOl2og:1o`0?olWBooo5c?ooemCoolS<oono`Ooo_<CoogR`oomRROooHXGooj[0oonQ]ooo
nM7oooo`ooo@k?ooh<?o00;oj=Oo00Soe^goolCToooGiOooaKoool34oonhaooob<cookNno`;o][Go
00[o/lCoolJgoonL]?ooUk3ooiRXoon2UOooWJWoojF_oonSaOoo]];o0_nlb_l03_nc__oo]kkookNn
oonLXOooU:3oohn=oomdMO_oRGCcohUfmOn<MoCoW:7ooi>UoonZ^ooo/l7o0_o1col02_njeooojo7o
ol_Yooo_goooM9coohJ]oonkdoooQkKookc=ooochOl2ohJKo`07oh:Wooo2g?oo^]cookkIooo4hOoo
[][oolWBo`02okS<o`;ocl;o00Soe/KoolViooo6]oooak[ookZkoonl`Oooa<KookB_o`;oW:7o0_nP
XOl00onCV_ooQhcoogMlo`02oh>2o`04ojRSoonDb_ooZ=KoolCIo`;o`=Co01?obLoookNnoonHZ?oo
XKCookS4oon_`oooY[Goom7Kooo>aoooa<WoolS9ooo4a_oo`[goolGBoonlb_oocMWoolWGoooEgOoo
d>3o00;oWm3o0_oKiol02oo/m?oom>KoolWJh?oSk_golO7oonO/ooo5eooo_<[ookcAooncaooo[l?o
00?o`Loo0_nc__l01Onla?oob>Koom7Nooo1d_oo`Loo00;ocMWo00gobL7oom35oooAfOoo/l7oomSG
oonKV?ooPhOooi:8oonoYooo^J?oohN0oon@OOWoSFo[00;oTV[Q00OoUF[OoiMZg_nGJ]kodLWoolZe
oooKc_ooY[So00;oTX_o0_n_`Ol01Onhaooo`k3ool>`oonaS?OoYhOg00;oX7_]0_nNV?l02_nTUOoo
W8CjoifCoonJToooTgojoi^EoonHVoooZ:Kook>hoon/c?l2ok;=o`0>oj[>oonWb_ooYl[ooio0oonX
aoooQ;3oog^doon>Y?ooKWcoogmmoon7PooolmOoom[[o_oMj_l2okZ;kP0<okV9k?oMj_oojn[oonW_
ooo6TNcog[WoomVmoooF`Oooh=Koom35oonoZoooeL_o0_o@aOl01OoFc_ood;?oom2coooCkOoodNco
00;oomgo0_oD[Ol02?oPkOoof>;oolOOooo7goooZ]SoomnnoooR/?[oomCi0_oTkOl02_nh`Ooo/kko
ok>noonZ__ooZZoooi:/oon4XOooTj;ooiF;ooo6Zol2oiC8o`04oj[Hoonlg?ooXm?ookWMo`;o_mSo
00?o^n7oolkTooo?cOl00_o:h_l2olc0o`06om>ooonlh_oog<Woomg<oooKc_ooe/ko0oo7[_l05oo=
/_oogn?oolbcooo:/?oodMWoolB/oooKfOooimcooncNooo]fOoom=;ookB_oonBRoooSWG`ohMXi_n=
J>7oSfSPoheVh?n;_oooRfSRohi/i_l0003og>?o00;of^Wo01kob;KoolfNmoolj_ooj=ooom>eoonU
Z_ooX:CooiNEoon:QOooRiCoohZ5oonBSOooV9kooi>Boon?SOooSXKoohYooOnCX_ooUhCmoiV1nOnE
MNgoV:Kooi9bj_nY[?oo/j_ookj_ooohYY7omjN@ooRVT?ogYY07ooNWT005ooRWTOogZ93on:RAooRX
T_oiYi800oohZ986ooooo`03o`000?oooooooooo00_ooooo0004o`0000;oUIFE0onDU9@2oi>CT`;o
TY:B00GoTI6Aoi2@T?n@T93oShn?ohj>SP02ohf=S@;oS8b<00?oRh^;ohZ:R_n:RXX00on:RXX2ohV9
R@OoR8R80on9RHT03?n:RX[oRh^;ohb<S?n>SXkoT92@oi:BT_nCTi?oUIFEoiJFU_nHV9SoVIVIoiZJ
VP;oVi^K3?nJVYX7oiVIV@GoV9RH1OnGUiL00onFUYKoUIFEoiFEU@03oiBDU005oi>CTonBTY;oTI6A
oi6ATOn@T9000_n?Shl2ohj>SP?oSHf=0_n<S8`2oh^;R`;oRXZ:00SoRHV9ohR8R?n7QhOoQXJ6ohF5
QOn3Ph?oPH61oh20P0?oOgmo0_mnOWh02_mmOGgoO7alogalO?mkNg_oNWYjogUiNOmhN7SoMWIfogEe
MOmdM7@4og=cL`OoLW9b2?maLG49og1`L0GoKfm_0om^KVh2og1`L0;oKfm_00?oLG5aog9bL_mcLg<0
1OmdM7@2og=cL`CoLW9b00KoLg=cogAdM?mdM7CoM7Adog=cLombLW82og5aL@SoL71`00KoLW9bog=c
LomeMGGoMWIfogMgMomiNGT3ogYjNP;oNGUi0_mhN7P2ogMgM`04ogQhN?miNGWoNWYjog]kN`;oOGem
1?mlO7`7og]kN`03ogYjN_miNGWoN7Qh00;oN7Qh00CoMgMgogIfM_meMGGoM7Ad1OmcLg<3ogAdM0Ko
MGEe00?oM7Adog=cLomcLg<00ombLW84og=cL`KoM7Ad0_mcLg<2og9bLP;oLG5a0_m`L702ofm_K`;o
L71`0om_Kfl6ofi^KP?oKfm_00CoKVi^ofe]KOm/K6coJf][1OmZJVX00omYJFWoJ6QXofQXJ003ofQX
J0;oJFUY0omXJ6P00omWIfOoIVIVofEUI@02ofATI0;oHf=S1?l00005ooooo`03o`000?oooooooooo
02Cooooo0ol0000Vooooo`;ol]Co00coiLCoonCboooPkOooh>gook2OoonWSoooYhOgojjSoono/ooo
Y:7ooehnaomS@lH2og54a006oh=Bb_nacooo_;CoogAenomaLOSo[/So0_nlb_l2okc7o`03olgGoonc
a?oo/l7o00;o`Loo0_nB[?l01Oo6hocojMGoonO?ooo[dOooj=Oo00;ojO;o00[ol>Wool>`ooo3/?oo
f]?oolo=ooo:_Ooo]:oookJ[oon`VOooe[3o0_nb]Ol01_nG/?ooQ:7ooi:_oonG/_oo^m?ool3Do`;o
_mSo01;oV[[oojFmoonc^?ooSiooohF^oon1ZOooOj3ooh=dmOn9M??oSigooibQoon___oo/kkoojnk
oon_^?ooaM;oolgAoonkhOl2omOUo`03ok_CoomdW?ooRiWo00;o_<go00_obN?oohJKoon6Vooo]lko
okCEoonigOoob>KoomSRooo0e?oo/lCoojnno`02okNko`03olo2ooo7^_ooak[o00;oak[o00?oc[oo
olB/ooniZ_l00_niZ_l01onQ[?ooVhSooj6_oonZ^?oo][Gooj2ToonHX?l00_n7S?l01OnTXOooe^_o
olCIoonkeOoo]];o00;o^<co00Wo[l?ooj6YoonQZOoo[JooolgGoooLdOood=3oolc>ooo2`?l00_nn
^_l01ooAdoooaM;oolOOooo7gooof]?oonS[oonYcN400_o/l?l02?oclOool^Sooo;XooodcOool??o
ooceoooQlOooaMOo0_o4fOl01OncbOoo/lOook?7oonhb_oo`Lgo00;oZ[_o00Koa^3oonGZooo1cOoo
`LgoolS9ooo4a_l2olG?o`0?omGKooo8bOoo_<7ookOIoon][oooPhOooi:8oooJa_oo_<CoogE`m_ml
K>ooQ6[Yoi1ajonBJ^7oW7_`00;oaKoo00_oe<OoomODooo=^ooocK_ookS:oon8]OooWkkooj6_oon>
Y?ooY:OoojfAo`02ojRAo`07ojRGoonLNo3oY9GoojRGoonKV?ooRX?ooh^:o`02oiZCo`0IoiZjoonK
UOooWl3oojS8oonnfOoo^]OookO@oon/c?ooX/KoojO:oon?__ooW<CooiN`oon:W_ooPXkoohN?oom^
O?ooYJcoonKUoooId?ooa^Koon;Tooo@iooo]HK/omgZo`02ok>1i`0@omngoooN^Oooj]SoonCKooo1
W_ooem7ool6NoooEboooc/Ooolo2oooJbooogK_oomK]oooIY??oo]cooooMo`;o`]c[00GoiM7oonWb
oooHjooogO3oonC]o`02omO9o`04ooo?looLk_ooe^_ook?9o`;o^<7o00co/kkook>hoonPXOooY9Go
oiIon?n;U?ooRGKeoj>:oOoCiOooe^kooj?Dooo1iOl2ol_Qo`;oZ=Ko00?oa=Wook[Loonjg?l00_o3
fol00oo5_ooodnGoom?Zo`02om_>o`;ogLco0_o?]Ol2olN^o`05omcOoooHh_oof>;oolZ`oooAfOl0
0_o1b_l02Oo9e?oogm?oooKWoooXi?oogL;oojf_oon>MO3oSfkXoheXh@03oh^oo`0:oj28o?n/U?oo
RKCoo`000?ncRO7o_HobomoWooo^jooojnSoonSOo`;oh]oo00OoZ=3ooi1ajon5L_;oOX_ooh^DoonF
]OooTj[o00;oQIoo00?oQIgooh6Ioon1VOl00_nCX_l02_nF]OooTZcoohf[oon6M?CoR6o]ooRWTOoh
YY7on:J@ooNWT?ogYY07ooNWT0;omjR@0_ohZ9401?oiYi;on:RBooRXT_ohZ986ooooo`03o`000?oo
oooooooo00_ooooo0004o`0000;oUIFE0onDU9@3oi>CT`04oi:BT_nATI7oTI6Aoi2@T0?oShn?00Co
SXj>ohf=SOn=SHgoS8b<1On;Rh/2ohZ:RP?oRHV91?n:RXX2ohV9R@;oRXZ:00_oRh^;ohb<S?n=SHgo
Shn?oi6ATOnCTi?oU9BDoiJFU_nHV9SoVIVIoiZJVP08oi^KV`WoVYZJ1OnIVIT3oiRHV0?oUiNG0onF
UYH2oiFEU@;oU9BD0_nCTi<00onBTY;oTI6Aoi6AT@02oi2@T0;oShn?0_n>SXh3ohf=S@?oS8b<00co
Rh^;ohZ:R_n:RX[oRXZ:ohV9ROn8R8SoQhN7ohJ6Q_n4Q8CoPX:2oh61POn0P802ogmoO`;oOWin00Wo
OGemogalO?mlO7coNg]kogYjN_miNGWoN7QhogMgMomeMGD00_mdM7@4og=cL`SoLW9b2omaLG42og1`
L0OoKfm_00CoKVi^ofm_Kom`L73oL71`0_m_Kfl01?maLG7oLg=cog=cLomdM7@5ogEeM@;oM7Ad1?mc
Lg<4ogAdM003og=cLombLW;oLG5a00SoLG5a00SoLW9bogAdM?meMGGoMWIfogMgMomhN7SoNGUiogYj
NP?oNg]k0_mjNWX5ogUiN@03ogYjN_mkNg_oO7al00CoOGem1?mlO7`2og]kN`03ogYjN_miNGWoNGUi
00CoN7Qh00?oMgMgogIfM_meMGD00omdM7@2og=cL`?oM7Ad1OmeMGD3ogAdM0SoLg=c1_mdM7@00omc
Lg?oLW9bog9bLP04og5aL@03og1`L?m_KfooKfm_00GoKfm_1om^KVh3ofm_K`03ofi^K_m]KFgoK6a/
00;oJf][1?mZJVX2ofUYJ@;oJ6QX1?mYJFT2ofQXJ003ofMWIomVIVKoIFEU00;oI6AT0omSHf<4o`00
00Gooooo00?o0000ooooooooool08Oooool3o`0002[ooooo00Kok[KeoogcoooR_?ooiKgooo7Fooo3
^?l2oj2@o`0PojZPoono/oooY:7oofBCoomL@M?oID;5og54a?n3D/[oR/;ookbdoonacoooi?;oogn2
oomRP_ooGUc/of5[momUK?OoN7[oohnEoonB[ooo`Loookc=oonRa_oo[L[oom7NoooAdooofnGooooO
ooo]b_oobNOoolnUoOo3ZOl2omG;o`08on3Fooo2`?oo^k3ookZ]oonXV_oo/9WoomJ`oooK_ol3ol:e
o`03olG?ooo0e?oocMco00;oU/Ko00So[/KoojK;oonSaOooTjSooiBMoon?UoooQWknoh9/k@;oNF;U
00SoKFkgoi>HoooA`OooX;cooj6doon_^?ooZ]SookgKo`;od>;o00GoenGoon_Zoon7ZoooQj_oohb]
o`02om7Co`06oiRooon@]Oooa=WookoOooo>i?oobNSo0_oHeol01Onha?ooX/Kooj;6oonjeooo`<Co
00;oak[o01;ob[gookbNooo4Y?ooaZ;ookVZoonoYoooZJWoojJBoonLW_ooVhSookRaooni]?ooXLSo
oiRPooma[?ooWkkoojo3oonbf_l2okSHo`04oj78oonO__ooU[OooiR[o`;oXJWo01;oZJcooj6/oonk
__ooblSookjTooo2[Oooak[oomoPoooLgoooh^;oon??oonad>7ohLcooo[aooo^eoook?3oolWTo?oY
kol2om[Uj`05omcZnOo`looobNKookkIoonhf?l00_ncbol02Onhc?oo[/Koojk6oongd?oo`M;oojnk
oon:/_oobNKoolWDo`02okc=o`;o^<[o0_o=iOl03Oo:a?oo_<Oookc7oooWg?ooWYSoohj3oomh]OOo
UiGooi9bj_mVG^SoMV7Voh9Yj_n4J^T00_nLNo001?ni]?oocM7oomSGooo:_Ol2olk7o`07on;Voonf
ZoooSigoohnMoon:W?ooSi;ooifCo`02ojRAo`08ok:HoonXY_ooZ:KoojRVoonLXoooW:Kooj6YoonH
Z?l2ojZho`04ok>noongd?oo^]Oook_Eo`;o]m3o00?o/=3ook7?oonhc?l00_nc`Ol02OnQ]?ooQZgo
of>GoomRS_ooKg[oom;VoonldOoo_ZCoolgXo`02om?Zo`04ok1jgon`O>;o/7cRokJ0h`;ol^?o00[o
iMkooljVooo4X?ooem7oom??ooo?`_ood;?oomcOoooFiooojNoo0ookiOl05OoeeoookmGoon;booo_
loookoGoolWSooo7i?ooi>goonGZooodbooooLWkom_`oonhc?ooZLGooio9oonXaoooRk7ooinNoon>
R?ooSX?oohZ1o`02oh^Do`03ok_QoooFjoooe^_o00;od>3o00Goa^3oom3WoonnfOoo`L[ooko1o`02
okO@o`;o_<Oo0_oFc_l03_oGe?ooflkoom_>oooC]Ooog<WoomSTooo=]_oob=_ool2^ooo@^?ooe/7o
omSRooo:jOoogMGo0_o<bol00ooCiOooko3oonGco`02om3@o`03olS<oonHX?ooV:3o00;oSg_g0_nC
OoX01OnZ^ooo]kkookZhoondW_oo000000;o/hWa00ooi=?oomoUoooOiOooaIknojb>o?nYS?coUWoh
oi=on_n7P?ooVHgooi^EoonCV?ooViSoohQTh?n3HMl00_n6Hn003?n6InCoT7?]oi1ckOnJOO?oVH7i
og]LgOmkEMCoTGG_oh]Qf_ohYY7omjN@ooNVT0OomjN@0_ohYi400oohZ97on:RBooRXTP03ooRXTPKo
oooo00?o0000ooooooooool02oooool000Co00001?nEUID01?nDU9CoTi>Coi>CTonBTY82oi6AT@;o
T92@0on?Shl01?n>SXkoSHf=ohb<S?n<S8`2oh^;R`;oS8b<0on;Rh/2ohZ:RP?oRh^;1On:RXX02on;
Rh_oS8b<ohf=SOn>SXkoT92@oi6ATOnCTi?oUIFEoiJFU_nHV9SoVYZJ00?oVi^K1onLW9`;oi^KV`;o
VYZJ0onIVIT2oiRHV0?oUiNG0_nFUYH2oiFEU@05oiBDU?nCTi?oTY:Boi:BT_nATI400_n@T903ohn?
S`;oSXj>0on=SHd03On<S8coRh^;oh^;Ron:RX[oRHV9ohR8R?n7QhOoQXJ6ohF5QOn4Q8CoPh>3oh:2
P_n0P8000_moOgl2oginOP;oOGem0_mlO7`01omkNg_oNWYjogUiNOmhN7SoMgMgogIfM_meMGD00omd
M7@6og=cL`OoLW9b2_maLG43og1`L0KoKfm_00KoL71`og5aLOm`L73oKfm_og1`L?mcLg<3ogAdM0;o
MGEe0_mfMWH2ogEeM@;oM7Ad00KoLg=cogAdM?mdM7CoM7AdogEeMOmdM7@2og=cL`SoLW9b00CoLg=c
ogAdM?mdM7CoMWIf0_mgMgL00omhN7SoNGUiogYjNP02og]kN`;oO7al0omkNg/2ogYjNP05ogUiNOmj
NW[oNg]kog]kNomlO7`01?mnOWh2ogemO@;oO7al0_mkNg/2ogYjNP04ogUiNOmhN7SoN7QhogQhN0;o
MgMg00?oMWIfogEeMOmeMGD02OmdM7@00omeMGGoM7AdogAdM004ogAdM0OoLg=c1?mdM7@2og=cL`;o
LW9b00?oLG5aog9bL_mbLW800_maLG47ofm_K`SoKVi^0om_Kfl01?m^KVkoKFe]ofa/K?m/K6`3of][
J`?oJVYZ1omYJFT2ofQXJ003ofMWIomUIFGoIFEU00;oI6AT0omSHf<4o`0000Gooooo00?o0000oooo
ooooool07_ooool3o`0002kooooo00GoonCoonNjooojlooon_?oolc0o`02oi^8o`0CojF?oonj^?oo
`;KoojV/ooniXoooG4OFofUPj_mLBM[oHd_EogIIfoo3h_goi?;oof62oom[Q_ooI9?ooff?oomQOooo
L9KooiJeo`02oi:_o`;o[/Ko0_ncbol02?njeooo`Loool7?ooodmOooe:Kjon[>ooo?YOgogl_o0_o8
Y?l2olneo`08okZ]oonSW_ooXikook:eoooWaOoob[3oomSJooo9d_l2olS9o`0ComCRoooEgOoo/lOo
ok?1oonY[?ooXJKooibVoon:W?ooU9goohnGoomSLogoJWWooh5Ui?n:QOooXLgoomSTooncbOoo_<go
olWDo`02om3Po`08olWXooo@h_ooh^;oonWcoonA/OooX;cooh>Voonhc?l2olW?o`0=om3RoonH_ooo
[L[oolgGoooLgooof>_oomSGoonZ`oooZ[kookO>ooo1b_oo^<CookNno`02ojFKo`04ok>KoongVOoo
^8W^okR9kP;ohl?o00KocL?oohnEoonLW_ooW9kool3Dooncbol2ojnko`0>oj2ioonQd?oo/=3ook3@
oon_d_oo//gook?1oomjQoooQh[oohN7oonKV?ooXYSoojnVooo1col3olB/o`;og>7o00Gog=ooom2c
oooK^_oo/M3Qooo^o`02oo;`o`;omO;o0_ned^401ooIi^oom]?oooCeoooKfOoobMCoomGKooo5d_l0
0_ncaol02?ncbOoo]lkoolGDoon_`OooW:kookS1ooo=g?oo_=7o1?nacol08Oo9d_oocMcoojo3oon_
`ooo_<Ooon?Hooo2_OooSX?oon33oooZgOooTjSooea6fomSSoooa>Coog:Ooon2UOooQj_oojFmooo=
dOoobLoook?1ooncbOoog>7oomO9oonfZoooXYSoojJboonPY?ooRiCoohNAoon1Uooo[[;oojJeo`02
ojFZo`05ojJeoonLXoooW:?oojF_oonV/_l00_nZ^?l01?ngc_oo`=KoolOOoonof?l3okKBo`06ok7?
oonXb?ooY[[oojJjoonQ]oooV[co0_n@]Ol01On0ZoooIiSook:boonnY?oof>;o00;o[gOK00Co/gWL
ok9kh?oB_?ooe[Oo0_o?/?l01ooH/ooofM3oomW@ooo9/Ooob[3oom2coooOg_l00_o6V_L01_oGXoCo
onkoooG]ooo_h_ookMCooo7Fo`;og?3o00Wof^Wool?Vooo3i_oofN[oolKVoool_N[oc=koolWDooo5
c?l00_n___l02_n_^oooVGW_oh=Th_mfHnSoIXCooi1ononZUoooe<Ooon[doooKk?l2omGHo`07omoN
oooFjoooc=koolgGoonkeOoo]];ook2=n@02oj:@o`;oeMSo00Sof>;oom7Nooo1^Ooo^Mgool:eoooC
]OoogNkoolW?o`;ocMOo00oog>7oomoSoooUg_oof=[oolgDooo=eooog=ooonVooooXjOoof=OoolgA
oonf]Ooo_;Cooj:Koon3N_/00_n?NoL01onL/OooV[[ooj6_oon_^ooo[Jcooi^hool000000ooHgOl0
1OoGiOoo`KWookn[oon`VOooZHcl00;oUWoh00CoUX7joiAil_nCLncoTW3Y0_nAKND02On3HMooQV?P
ohISh?n>K>KoUFkToi=^i_nMMNSoYH?coiYml`02og]Ee003oijEooohYY3omjN@00?omjN@00[omZN?
ooNWT?ogYi3on:N@ooNWT?ogZ93on:NAooNXTOohZ97onJNB0oohZ986ooooo`03o`000?oooooooooo
00_ooooo0004o`000003oiNGUonFUYKoUYJF00;oUYJF0_nEUID2oiBDU003oi>CTonBTY;oTY:B00;o
TI6A00?oT92@ohn?Son>SXh00_n=SHd<ohb<S0GoRh^;00[oS8b<ohj>S_n?ShooT92@oi6ATOnCTi?o
U9BDoiNGUonIVIWoVYZJ0_nKVi/=oibLW0[oVi^K0_nJVYX4oiVIV@;oV9RH0_nGUiL2oiJFUP;oUIFE
00?oU9BDoi>CTonBTY800_nATI42oi2@T003ohn?Son>SXkoSXj>00?oSHf=00koS8b<oh^;Ron;Rh_o
RXZ:ohV9ROn8R8SoQXJ6ohF5QOn3Ph?oPX:2oh61POn0P83oOgmooginOP;oOGem0_mlO7`02?mkNg_o
NWYjogUiNOmiNGWoN7QhogMgMomfMWKoMGEe0_mdM7@:og=cL`SoLW9b2?maLG44og1`L0?oKfm_00Wo
L71`og5aLOmaLG7oLG5aofm_KomaLG7oLg=cogAdM?mcLg<00omdM7@00omeMGGoMWIfogIfMP03ogEe
M@;oM7Ad1?meMGD00omdM7CoLg=cog=cL`06og=cL`03ogAdM?meMGGoMWIf00;oMgMg0_mhN7P00omi
NGWoNWYjog]kN`04ogalO0?oNg]k1?mjNWX2og]kN`04ogemOOmnOWkoOWinogmoO`;oOWin0omlO7`2
og]kN`04ogYjN_miNGWoN7QhogQhN0CoMgMg0_mfMWH2ogEeMA3oM7Ad1_mcLg<3ogAdM003og=cLomb
LW;oLW9b00KoLG5a00?oL71`ofm_Kom_Kfl00om_Kfl2ofi^KP04ofe]KOm/K6coK6a/ofa/K0CoKFe]
0om^KVh2ofe]K@;oK6a/1Om[Jf/2ofYZJPGoJFUY0_mXJ6P00omWIfOoIVIVofEUI@02ofATI0?oHf=S
1Ol00004ooooo`03o`000?oooooooooo01cooooo0ol0000aooooo`06onnjnOokm?ooi??oonCcoonD
WOooW:ko0_n^/_l03onk__oo^<OoojBWoonTYoooG4OFof]=e?ne/_ooWI3ooj6boomUR?ooNXGoojjb
oomSV?ooKWkooh2co`02oiFho`06of:1oomcSoooPIWooh6Goonh`Ooo/lCo0_ng__l2ol7:o`05on39
oooZc_ooj/koon[>oooObol00ooD/ol05_o?]OooaZ_ooj6VoonQY_oo/[GookS7oooHgooodM_oolRn
ooo6h?ood<GoomCRoono_Ooo^m?ookS1oonb]OooZJcooj6VoonISOooQW[jogmcm_n;LNh2oh=jn`03
oiF8oonO`?oo]lko00;o/l7o00Co^<OoolW?oooHgoood/co0_oKe_l00oo@k?oogmkoojJjo`02ohjW
o`04olgLoooLgoood>3oomSTo`;oZ/ko00_o^m?oolSMoonU_Ooo[kkook;=ooncaooo^<[ooj6EoonJ
T?ooYI_oojJBo`02ojf;n006okFAnOo7/oooj/koon[>oooScooo/[Go0_nc__l01On^a_oo[<coojc<
oonce_oo_M_o00;o^mGo0_n_d_l05_nJaOooW;KoohJKoomfQ?ooQhOooi:=oonKb_oo/Loool7?oonh
b_ooWX_oolB/oooAfOoof[_oom>eooo@/oooa^Coooo`noook?ooenkoon3_oooVlOl2ooCTo`;ofNK_
00?ok^keonGPooo9col00_o=iOl03Ongd?oo/l_ookO@oonhc?oo_<oookcAoonha?ooW:koojkGooo?
j_oo^<Cook?1oonhaol00_o0aol00oo4bOoodMKoolgGo`02okS<o`07ojBToomVQ?ooIgCmofaeo_oZ
gOoomO;ooee;h002of>?o`04olk[oon2YoooQ:7oohBQo`;oJ8go00SoRhgool>hooo9e?oog=coomOA
ooo5[ooo^ZgoohnGo`;oRiCo0_nERol00onNV?oo^;7ook2Oo`02ojRJo`;oZ[So00WoZ[;oojnhoonf
d_oo//gook7?ooo4bOoob<coolGBooo5eol00_nhc?l01Onh`OooYl[ooiVnoonO__ooYKgo00;oZ/?o
00GoXK;oogfDoonT`oooY<?ooi1mn@02ojmgf`0:ok=ig?o`m?ooanSoolNZooo4Z?oocJgoomRcoooG
dOooc;?oolVao`;ob[3o00?of=oool2Ko_o6V_L00_o`m?l01_o[j?ook/Koonkdooo7j?oodkGoom2c
o`;oh^Ko00?oh^SoookLoooh^nh00_o2g?l02Onkdooo_<7oojRJoonOQ_[oVGW_ohYlnomoKo;oPfCR
ogISj002oooMo`0:onW]mOoPkoooh>oool7Mooo=j?oofnooomGHooo<g_oocK_ook:4k0;o]8_c00Oo
/8gioj:@oooEf?ooeMSool^ZoooXd_oo`KWo00;o^Mgo013of>;oom:loooAdooodM?oom3@oooNf?oo
i=_oolfkoooJbooocn[oomoNooo7Tnkol>c_ooOeoon_T?go/i_o0_o9^Ol08?nbYOooU9gooiBMoonM
T?ooX:Cooj:Hoon]X?oo]K;oolBloonc__ooZ[Soo`000?oHgOooclgoolS9ooo1^Ooo/JooojZeoonU
Z_ooQY_oogn2oon5WoooSj;ooiBPoon?L>[oTi3oohIjn_n5L_;oR6o]ohi/i_n9JNGoUFkT0_nFL^P0
2?nQONooZH;`ofQSkOmkEMCoWYGoojFHooogYi3omjJ@0_ogYi000oofYhoomjN@ooNWT002ooNWT0?o
n:NA00?on:RBooRXTOohZ9800_ohZ9800ol0003oooooooooo`04ooooo`03o`000?oooooooooo00[o
oooo0004o`0000GoUiNG0_nFUYH2oiFEU@;oU9BD0_nCTi<01OnBTY;oTI6Aoi2@T?n@T93oShn?00;o
SXj>0_n=SHd2ohj>SPOoSHf=1_n<S8`02_n=SHgoSXj>oi2@T?nATI7oTi>CoiBDU?nFUYKoV9RHoiVI
VOnKVi/3oibLW0OoWIfM2OnLW9`2oi^KV`CoVYZJ0_nIVIT3oiRHV0?oUiNG0_nFUYH2oiFEU@03oiBD
U?nCTi?oTi>C00;oTY:B0_nATI42oi2@T0;oShn?0_n>SXh3ohf=S@?oS8b<00[oRXZ:ohV9ROn8R8So
QXJ6ohB4Q?n3Ph?oPX:2oh20P?moOgooOWin0ommOGd2ogalO007og]kNomjNW[oNGUiogQhN?mgMgOo
MWIfogEeM@02ogAdM0coLg=c2OmbLW84og5aL@?oL71`0om_Kfl02?m`L73oLG5aog1`L?maLG7oL71`
ofm_Kom`L73oLW9b0omcLg<2ogAdM003ogEeMOmfMWKoMWIf00;oMWIf0_meMGD00omdM7CoMGEeogEe
M@04ogEeM@KoM7Ad00?oMGEeogIfM_mfMWH00_mgMgL01omhN7SoNGUiogUiNOmiNGWoNWYjog]kNoml
O7`00ommOGd2ogalO0?oNg]k0_mjNWX00omkNg_oO7alogemO@02oginOP;oOgmo00?oOWinogalO?mk
Ng/00_mkNg/01?mjNW[oNGUiogQhN?mhN7P3ogMgM`CoMWIf0_meMGD4ogAdM0GoMGEe4?mdM7@00omc
Lg?oLW9bog5aL@06og1`L003ofm_Kom^KVkoKVi^00?oKVi^0_m]KFd01?m/K6coJf][of][Jom[Jf/2
ofa/K0;oKFe]0om^KVh2ofe]K@OoK6a/00?oJf][ofYZJ_mZJVX01?mYJFT00omXJ6SoIVIVofEUI@02
ofATI0;oHf=S0omRHV85o`0000Cooooo00?o0000ooooooooool06Oooool3o`0003Gooooo01oonoCo
omBNl?oIZ?[om^OoohZLoon1VOooRYcooj6boooA`Oooa;cooiJgoon2UOooH6khohJHoonZ__ooQG3`
on7Aoon^a_ooNXGoofN2oomNENOoJVggog^3oomk]?ooV/GoohbjoomPLOcoHFghofU_n?mk]_ooY<co
00;o]lko0_nh`Ol01OoHh_ooblSoom2_ooo4Z?oobK7o00;oe;?o00OobJSoolneooo?]OooeM_ookS7
oongc_oocMco00;ob;ko00?oa^3oolkTooo=`ol00_no_Ol00onbYOoo[Z?ook2/o`02oib^o`04ohnJ
oomeROooN7[ooh=jn`;oV8So00go^<[ookO>ooneYoooZ[Goom??oooEgOoogm?oolGVoooGbOooj<go
on[2oooejoooXK;o00;oSZCo017oZ=3oom3PoooAg_oof>Cooik=oonYaOoo^mGoom3Roongd?ooWL?o
oi>koonG/?ooTjGoogR@oonJT?ooUhCmoi:8o`02ojf;n003olNjooo7/oooe[co00;ogn3o00Koc<ko
oj_Doon[e?oo^<[ool?Koonce_l2olGGo`08olGBooo0e?oo`L[oolgAooncboooV:Koog27oomlNoh2
ohJFo`05ogR@oon?NOCoVgoeoi]omOnZROP00_oL^?l01Oo^i_ooeK;ooo;XoooXl?oog?3o00;oh_;o
00?obNOoonGNooo3hOT00_oAi?800oo:gNKom^ooonGPo`02olSVo`07ol;LoonbcOoo/l_oojg:oone
e?oo[m;ookS<o`02okoHo`05om?Uooo5c?oo^<CookS4ooncbol00_o0aol01oo3fooo_<[ool7RoooB
i_ood/coofaco?nHR?l00_mRS_d01oo9i_oo_<gookS<oonU_OooS:goof5ioom/Q?l00_n2Tol01OmU
Q_ooKH;ooh^=oonZ]OoobMCo00;oX87d0_oYd?l06OnCT?ooQh?oohUjnOn9N_WoXH[ooiF;oon_W?oo
/j_oojRJoon^/_oo][Sooko1ooo<c_ooaLcookcAooo8bOooc<_oolC9ooo7gooo^]OoolGBoonee?oo
X/KookgKoongc_l00_n?]_l2oik1o`06oj6Voon6ToooOhCoohemn_mlJ^goTXSo0_o7[_l01_o9[Ooo
i_7oon2joooE/_oodMkoomgEo`;ohloo00Oo_l7oolg3ooo@d?ood=3ool7Rooo0Vokoe^Oo00;oonco
00[oik7fomoXl?oamOooh<Woon?aoooObooodn[ool_Vooo>i?oo/][o0_nmgol01ongc_ooY[SooifY
oonHW_ooRhooohj:oomhN_l00_moKo800on:POoog/3ool7HhP02ooKeo`06onO/oooLjoooh]ooom79
ooo?`_oo/HOa0_nbQ>`2omW@o`;ob/Co00So`YWjomK1oooF`OooZi7oom>ZoooR__ooh;coomSRo`;o
cMco00OobLooom3@ooo3WOko`ignon??ooo6iOoogLOo00;o^XKW00CobY3WojR:n_nXR_[o/Hok0_o9
^Ol00onPY?ooX93ooif@o`02oin=o`09ojRGoonWUOoo/I_oolB/ooo4_?oo/lCook?1ool0003oaM;o
00;o_<go00?o][Sooj:HoonJTol00_nYWOl2oj21m0;oTGOa00WoQWKfofYMiom[FN;oHEOSofUPj_m/
H^_oRFOSoij1m_nHL^L00_n/ROH01_miK_?oRWckojFHoonPT_oomjN@ooNVT0;omjN@00GomZN?ooNW
T?ogYi3on:N@ooNWT002ooNXT003ooNXTOohZ9;on:RA00?on:RB00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0:ooooo`001?l00005oiNGU`;oUYJF00?oUIFEoiBDU?nDU9@00_nCTi<01?nB
TY;oTI6Aoi2@T?n@T902ohn?S`GoSXj>00?oShn?ohj>S_n>SXh01?n>SXh4ohf=S@;oS8b<0_n=SHd0
2_n>SXkoT92@oi6ATOnBTY;oU9BDoiFEUOnFUYKoV9RHoiZJV_nLW9`>oifMW@KoW9bL0onKVi/2oiZJ
VP;oVIVI0_nHV9P2oiNGU`;oUYJF00GoUIFEoiBDU?nCTi?oTi>Coi:BTP02oi6AT@GoT92@0_n?Shl2
ohj>SP?oSHf=00goS8b<oh^;Ron:RX[oRHV9ohR8R?n6QXKoQ8B4oh>3Pon2PX;oPH61oh20P?moOgoo
OWin00?oOGem0omlO7`01omkNg_oNWYjogUiNOmhN7SoMgMgogIfM_meMGD02?mdM7@7og=cL`OoLW9b
1_maLG42og1`L004ofm_Kom`L73oLG5aog5aL@;oL71`0_m_Kfl01?m`L73oLG5aog9bL_mbLW82og=c
L`03ogAdM?meMGGoMWIf00CoMWIf0omeMGD;ogIfMP;oMgMg0omhN7P01?miNGWoNWYjogYjN_mjNWX2
og]kN`03ogalO?mmOGgoOGem00;oOGem0omlO7`4og]kN`;oO7al00?oOGemoginO_mnOWh00_mmOGd2
ogalO004og]kNomjNW[oNGUiogUiN@;oN7Qh0_mgMgL5ogIfMP;oMGEe0_mdM7@;ogEeM@[oM7Ad00?o
Lg=cog9bL_mbLW800_maLG401_m`L73oKfm_ofm_Kom_KfooL71`ofm_K`;oKVi^0om]KFd2ofa/K003
of][JomZJV[oJVYZ00;oJVYZ00CoJf][ofa/K?m/K6coKFe]1?m^KVh7ofe]K@;oK6a/00CoJf][ofYZ
J_mZJV[oJVYZ0_mYJFT00omXJ6SoIfMWofEUI@02ofATI0;oHf=S0omRHV85o`0000Cooooo00?o0000
ooooooooool05oooool2o`0003Wooooo00Soe9k`oo[UooodmOooc<koohjToon8YoooSiGoojZko`;o
b<Wo00?odMKoojF_oomOIoD00_n7Sol02OoUbooog]3ooi[5oonJaOooGfOeogn4oon7TOooH6C`of>P
o@02og>ao`06of>OnomSX?ooLG7hof:Eoomo/oooZLGo0_n_`ol00onQb?oog>7oomSRo`02oi>Jo`0:
oknmoon[V_ooZi[oonSOooo]hOooeM_oomCEooo<booobL7ookoOo`;o_N7o00Gob/Coolg3ooo4_?oo
^KCookB_o`02ok2/o`;oX87d00CoWh?hoj:=oon:PoooO7Kj0_n6M_H2oiNHo`08ol3NoonjY_oo`k3o
olgGoooOhooocN[oooKTooofmOl2onGXo`;oj]So0_o8gOl00onA/ooob^;oolcOo`02ojCAo`03olOO
ooo3fooo`m_o00;o]];o00Ko[<goof^Toomi/?ooO6OYoiN4oOn^eol2oi6co`07ok>noonWX?oocMWo
on_XoooVlOooilooooCJo`02olgLo`05omOUooo8c?ooaLcoolO5oooJdol00_o=dOl02ooDeOoobMCo
oi:_oonZ^oooHXooogaXjon4J>OoRVcXoh>Voon?NOCoX:7o00;oXY_o00Soejooon_XoooYkoookOCo
omo`ooocmOookm[oom7Zo`;obNOo00CognGook_Jl?ogjooonnco0_oIkol01?oFjooo]m3ookS:oonh
b_l2ok?7o`03okS<oonhb_oo^<co00;o[/Ko017oc=koolWIooncbooo/lCookS4ooo9e?oocMOoom7C
ooo@h_oo_<[oomCEooo9coooH6[golS<oomPNO?oinkoom?Uo`02okS<o`05ojC1oon6VoooNh?oofAa
non:W_l00_nLY_l01?mSU?ooHY;oofUmoon/ZOl2oj21m0;ojM3o00?oTi3oogmko_mgXOl00_nDPO`0
2_nQR_oo[icoojZnoonQ/_ooZIgookRaooo9d_oocM7oolS<ooo4a_l2ol_8o`0?olOOooo9e?oobMCo
ol7Boonla?ooc<kookO@ooo5e?oo`LooojC1oon>YoooSZCooiRVoon6O_koOfob00;oOV?T00CoLESN
ojJboonV/_oojm_o0_oP^_l00ooSf?oofM3oom_>o`02onSWo`;o[[Go0_oGe?l03oo?hooobn7ooo;/
ooobk?oog:_ionNam_oojOoojKooom_/oooFa_oo/=GaolOTooooiOood>3oolC6o`02olc>o`06okS:
oonMT?ooUhCmohakn?nCOo[oSWG`0_moJ^`2og=ko`0;omW7oooW^?oojKgoooc`ooo3h_gomngoomg2
oooEbooob/CoojJ:nona[ol00ooId?l00oniRNco/Xoiok[Oo`02omK1o`;o[XKa00KodYg`on2loooG
]Oooa=Woolc>ooo]hOl2okR1h`04on[>ooo6hOGoa^Goom6Kk`;o^XKW00So[:Wook>[oonl`Ooo_<7o
okRPoonfXOoo[YWooj2Bo`?oWhgo00KoXY3oojNEoonVeOoogkOoom79oon_`Ol2ojnko`03o`000?o7
aOooX8Sl00;oVgoe00GoUg_coiEkm?nQPoKoXH?foi9km@02oi5gl@0;ohE[j_m[EmooJeOOog5KhOmc
GnGoLf7Wofe`n?nNPOKo[8klojf;n?nNPOH00_nJQ?/01?nDQ_ooX9;oooNVT?ogYY02ooNWT003ooJW
SoogYi3omjN@00;omjN@00GomjR@ooRWTOogZ97on:RBooRXT@04ooRXTPKooooo00?o0000oooooooo
ool02_ooool000Co00001?nHV9P3oiNGU`;oUYJF0_nEUID01OnDU9CoTi>Coi>CTonBTY;oTI6A00;o
T92@00?oShn?ohj>S_n>SXh02?n?Shl4ohj>SP?oSHf=00coSXj>ohn?Son@T93oTY:Boi>CTonDU9Co
UYJFoiNGUonHV9SoVYZJoibLW?nMWId9oijNWPcoWIfM0onLW9`2oi^KV`;oVYZJ0onIVIT00onHV9So
UiNGoiNGU`02oiJFUP;oUIFE00?oTi>Coi:BT_nBTY800_nATI43oi2@T0;oShn?0_n>SXh2ohf=S@0:
ohb<S?n;Rh_oRXZ:ohV9ROn7QhOoQHF5oh>3Pon2PX;oP820ogmoO`;oOWin00GoOGemogalO?mlO7co
O7alog]kN`02ogYjNP;oNGUi0_mhN7P2ogMgM`03ogIfM_meMGGoMGEe00OoM7Ad1omcLg<8og9bLPGo
LG5a0om`L702og9bLP03og5aLOm`L73oL71`00;oL71`0_maLG401_mbLW;oLg=cogAdM?mdM7CoMGEe
ogIfMP?oMgMg0_mfMWH00omeMGGoMWIfogIfMP02ogMgM`WoN7Qh0omiNGT2ogYjNP;oNg]k0_mlO7`3
ogemO@?oOWin0_mmOGd5ogalO0;oOGem0_mnOWh2ogemO@;oO7al00?oNg]kogYjN_mjNWX00_miNGT0
1?mhN7SoMgMgogMgMomgMgL5ogIfMQ?oMGEe1OmdM7@01?mcLg?oLW9bog5aLOmaLG42og1`L0GoKfm_
0_m^KVh2ofe]K@03ofa/K?m[Jf_oJVYZ00;oJVYZ1OmYJFT01?mZJV[oJf][ofa/K?m]KFd2ofi^KPOo
KFe]0_m/K6`2of][J`CoJVYZ00GoJFUYofQXJ?mWIfOoIVIVofEUI@02ofATI004of=SHomRHV;oHV9R
of9RHPGo00001?ooool00ol0003oooooooooo`0Dooooo`?o0000>oooool01oomlOoono;ooo;Sooo9
e?ooHX;oohN:oon4XOl00_nZ^ol02?nn^_ooiN3oomCEoon9XoooGUSZohN?ooo^jOooZMOo0_n_^ol0
1?o8c?ooXLSooi:moomPI?02off0o`0Fom;VoonB_OooHX;ool7:oomSWOkoGfWdof1]nOmUN_ooRiOo
ok?4ooo<gooof=gool[4oooAbOooLICoohjToon[V_ooj=ooonC=oooWk_oohLcoomK1o`;ob;Ko00Wo
blSoolG<ooo1b_oo`l?ool:moond[ooo[I7ooj^AoonTQOL00_nPPO@01_nUR?Wo]97koib4n_nKVooo
O6ocohZ5o`;oUiSo0_nQd?l2okc:o`08omCBooo=]_oogkOoooKeoooP`ooojm7ooo?QoooZf?l2onkY
o`04omGMoonN`Oood>3oolCQo`;o`Mgo00SodMKool[RoonnfOoo[<goojo1oonZ^?ooNZSoof^Do`;o
OXgo00WoN93oogV`oon0ZoooYj3oolgIoon^f_ooh]GoonC]ooodf_l00_oHf_l00ooAbOooa/;oolK2
o`02olgDo`;oe=;o00WodM_oom3@ooo5_oooZ[_oogAgoOmXL_coMh3oof1[momfU_l00_moMoX2oj:K
o`0Goln`oooeaOoocmSFoocboooah?ookn;oonoJoooAj_oo`n7ion7ZoooSlOoolO7oomo`oooQl_oo
gn3oomgZoooAfooo`<Cook?4oonlcooo`M;ookS:oonhaol00oncaol00oo=eooo_<Oookc7o`02ok>n
o`0Bokc?ooo9e?oocMOoolCQoonlcooo_<7oolWXoonoZoooRh[oohJCoomPNO?o_N;ool7=oonhb_oo
/lOook?4oonZ`?ooGf?b0_mWIo801on^XoooY:Cookbdoonl]?ooRk7ooi6noom^X_l00_nTc?l02onC
V_ooTi3oohE`l?mgXOooLYoooiJeoonP_?oo^<Cooj^SoonUVooo[l?o00;o_<go0_o8c?l00oo0e?oo
elWoom;4o`02om7Ko`03oknmoono`OooalGo00;oeMSo0_oAdol03onZ__ooSZWoohZ5oomoNokoGfSe
ofmTk?mVG^SoOV?Tog5Hg_nFL^Sob9ScooOHoooXiooodM_oomCBo`02omW@o`03omSMooo>^_oob=go
00;ob^;o00Cog<WoomOUoooGiOoog^Wo0_oK/Ol01OoodOooj^_`omg^oooMk_oofo3o00;o_n?o00oo
f^WoolS9ooo8c?oob<coolG?oonHVoooV9kooi>Joon;SoooTgojoh=loOmoJ^coOgWlolo=ooocb_l0
0_oLk_l01?oolOooikkoomSWloo0SN`2okjBm00GomfUl?niUO_o_j_ook6_oonlT??ocJgookV9k?oE
_Oooa^KoojiggOnXLmcoYW?NokZ0h?oBWO3oeJcoom6boonlToOokN7ool2:iondOn;o^87Son[>oon`
Km000_o2O=002_nhQn[o`[gookZhoonj^?oo[YWook6KoonhX?oo]JOooj:KoonPT_l2oibSo`0CokBG
ooo=dOoo_8[Zokb:j_oGVnWoj?CoojnkoonIa_ooYISoo`000?nISOooV8SooiRSoonLW_ooUg_coiEk
m?nPT_ooU8Kooi9km@02oi1ck@03oiUklOmiJNkoJeOO00;oL67Y00WoLVS_ofY]monDQ?koU8CnojZ>
o_nNPOKoVXCkoj6EoonLQ?X00_nWX?l00oogYY3omjN@ooNWT005ooNWT0;omjR@00?omjRAooRXT_oh
Z9400oohZ9800ol0003oooooooooo`04ooooo`03o`000?oooooooooo00[ooooo0004o`000003oiVI
VOnHV9SoV9RH00CoV9RH0_nGUiL3oiJFUP?oUIFE00CoU9BDoi>CTonBTY;oT92@1On?Shl2oi2@T0;o
TI6A0_n@T903ohn?S`0>ohj>S_n=SHgoSXj>ohn?Son@T93oTI6Aoi:BT_nCTi?oUIFEoiJFU_nHV9So
VIVIoi^KVonMWId=oijNWPSoWIfM0onLW9`3oi^KV`;oVYZJ0onIVIT2oiRHV0;oUiNG0_nFUYH00onE
UIGoU9BDoi>CT`02oi:BTP?oTI6A0on@T9000on?ShooSXj>ohj>SP02ohf=S@09ohb<S?n;Rh_oRXZ:
ohV9ROn8R8SoQXJ6oh>3Pon2PX;oP82000;oOgmo00?oOWinogemOOmmOGd00_mlO7`01?mkNg_oNWYj
ogUiNOmiNGT3ogQhN003ogMgMomfMWKoMGEe00CoMGEe1_mdM7@6og=cL`SoLW9b0omaLG42og1`L0;o
LG5a00?oLW9bog5aLOmaLG401?m`L702og5aL@06og9bL_mcLg?oM7AdogEeMOmfMWKoMgMg0omhN7P0
0omgMgOoMWIfogMgM`03ogMgM`03ogQhN?miNGWoNGUi00KoNGUi0_mjNWX3og]kN`?oO7al1OmmOGd4
oginOP;oOGem0_mlO7`2ogemO@?oOWin0_mmOGd2ogalO004og]kNomjNW[oNWYjogUiN@?oN7Qh1?mg
MgL2ogIfMQSoMGEe0_mdM7@2og=cL`04og9bL_m`L73oKfm_ofm_K`OoKVi^00CoKFe]ofa/K?m[Jf_o
JVYZ1OmYJFT2ofQXJ0;oJFUY00?oJVYZof][Jom]KFd00_m]KFd6ofa/K0;oJf][2?mZJVX00omYJFWo
IfMWofEUI@02ofATI0;oHf=S0omRHV85o`0000Cooooo00?o0000ooooooooool04Oooool3o`0003oo
oooo0_oejol2onZno`04ongDoonf]OooO:GooiN`o`;o^<co00Koe=GoolK2oon?WoooQY?oojFmoonP
^Ol2ojnko`09ok?9ooo9coooaLoookS<oonP_?ooXKOooj2ioomQP?OoL8Oo00;o`L[o00GoQIgoofZE
oomQN_ooI7gooh[1o`02ohZNo`0:ol[4oooEgOooaM;oofNHoonU[oooOXooolS<oooIj_oof/KoomK1
o`;ocM7o0_no/ol00oo8__oo[XgjojN7m`02ojN7m`08okRLoonWSoooU8CnoiB4o_n`VOoo`jWooj6b
oonZ^?l2oj[3o`03oi:moonlcOooW:Ko00;oXJWo00CobL7ool:mooo=]_oojo?o0_oTcOl03_o[dOoo
km[ooo?Qooo^jOooio7oom>ooooCk?ooe/koolcNooo>i?oocL?oolkTooo:h_ooaM;o0_nlaol00on_
^oooZ[SooiNbo`02oif/o`04ohnGoon8ZOooRiCoogNDo`;oO9Ko00Ko`l?oonC]oon]b_oobMOoom3@
ooo=eol2olWDo`;ocMCo00oocMOoolW?ooo0[_oo`:koomSGoonf^?ooV9_oogN0oomUN_ooHiKoof5k
oom`M?coOgOjohF^oonhb_l00_o?/?l01OoCiO7oi_?ooo7Pooo6hOGokn;o00;o`n7i00?og_3oon?a
ooojk_l00_oQl_l01?oimOoofN[oolc>ooo0a?l2olG?o`08olG<ooo5e?oo^<[ook?9oonhaooocMOo
ol3Fooncaol3ok?;o`;o]MCo00[o`Lgool;Looo0aooo_<7oolWXoonca?ooRh[oof5iooo/l?oobMOo
0_nhb_l01onca?oo[l?ook?4oonZ^?ooGfW^of1^n_n^Xol00_ncXOl2okc=o`0;ok?4oon[TOooZZ3o
oh:@oomPLOcoJfSboh9/kOn8LNooW<Cook7?oongc_l00onA/Ol2oj[>o`?o^<Co00Gof=[oom7FoooH
f_oof=[oom35o`03olc;o`0Aom7Cooo@d?oodM?oojBToonRV?ooYISooiJ@oomoOoooSX[oof:1oom_
I>coIESSofiJhOnY[?ookMCoonWJoooQlOl00_o1gOl00onjeooo_]WoomC7o`02olSMo`0@okO>ooo5
d_ooe>CoomCToooAe_ooimCoono9oooifooof9gZomk`oooOhoookOCooiS<oooLjooocMOoolS9o`;o
bLoo00Soa=Wook_CoonY[?ooW:Kooi>Roon;T_ooRhooogQjo`;oMHWo00CoQYKoolo=ooo/m?oofJ?a
0_oN/Ol01ooHio?o`8g/ol2=k?oK^_oogJG`ol>Em?oDWo800_oC]Ol2olZ[o`03omRcoonhPN?o[WOM
00;oZ7?L00Go^X3PolFKn_o<WoWok^KookbCm`02ol>Yo`0Aom6boooQ`Ooo_hOToje/c_naKlko`Wc@
omSGooneU?go`[Gook2Ioon^VOoo/I_ookb/ooo3/?ooV:Sooi9ilonHOOD00_nNMnT05onbP>Go_8[Z
okb:j_oDeOooZJWoojnkoonRVoooXJoooj2Tool0003oV9kooj2ToonHX?ooTK7ooiR^oonLY_ooSW?_
oiB1o?mfIngoO7?foi=ek_miJNkoI5WT00;oL67Y00OoO6[]ogU]lOmaU?ooRZ7ooh^=oonZS_koXYSo
00;oXIGo00Co/lCoooNVT?ogYY3omjJ@1_ogYi001?ofZ93on:NAooNXTOogZI42ooRXTP03ooRXTOoh
Z9;on:RB00Kooooo00?o0000ooooooooool02_ooool000?o00000_nIVIT3oiRHV003oiVIVOnHV9So
V9RH00?oUiNG0_nFUYH01?nEUIGoU9BDoi>CTonCTi<2oi:BTP03oi6ATOn@T93oT92@00?oT92@0_nA
TI42oi:BTP;oTI6A0_n@T902ohn?S`04ohj>S_n?ShooT92@oi6AT@?oTY:B00OoU9BDoiFEUOnFUYKo
V9RHoiZJV_nLW9coWIfM017oWYjN1OnMWId2oibLW0;oVi^K0_nJVYX2oiVIV@;oV9RH0_nGUiL01OnF
UYKoUIFEoiFEUOnDU9CoTi>C00?oTY:B00CoTI6Aoi2@T?n@T93oT92@0_n?Shl00on>SXkoSHf=ohf=
S@02ohb<S008oh^;Ron:RX[oRHV9ohR8R?n7QhOoQHF5oh>3Pon1PH42oh20P003ogmoOomnOWkoOWin
00;oOGem00GoO7alog]kNomjNW[oNWYjogUiN@03ogQhN0;oMgMg0_mfMWH3ogEeM@OoM7Ad1omcLg<6
og9bLP?oLG5a00CoL71`og5aLOmbLW;oLW9b1OmaLG401_m`L73oLG5aog5aLOmaLG7oLg=cogAdM0;o
MGEe00?oMWIfogMgMomiNGT00_mhN7P4ogMgM`;oN7Qh0_miNGT7ogYjNP;oNg]k0omlO7`:ogemO@?o
OWin1OmmOGd4oginOP03ogemOOmlO7coNg]k00;oNWYj0_miNGT3ogQhN0CoMgMg0_mfMWHGogEeM@;o
M7Ad00GoLg=cog9bL_mbLW;oL71`ofm_K`02ofi^KP;oKFe]0om/K6`2ofe]K@03ofa/K?m[Jf_oJVYZ
00;oJFUY2?mXJ6P00omYJFWoJVYZof][J`02ofa/K0;oJf][3OmZJVX01?mYJFWoJ6QXofMWIomUIFD2
ofATI0;oHf=S0omRHV85o`0000Cooooo00?o0000ooooooooool03_ooool3o`0004?ooooo0_o]b_l2
ongDo`04om[6oon?X_ooUk3ook?4o`?o`/3o0_nn^_l01?n6Tooo_<[ookc:oonhb_l2ok?9o`03ok3@
oonLXoooVY?o00;oW8_o00WoWXSnok^YoomOJ?GoH6ofoiZjoonZ__ooTLKoof5koomQN_l00_n:W_l0
1OnDb?oo[l?oojo3oon`[?oo/kko00;oOXoo0_nkeOl01_oHgooo^<7ookjjooo4_?oob;kookbNo`;o
[Xgj0_nWQoL03_nhW?ooYhoooibaoonL/OooXXgoom7Cooo3`oooZ/?oojo3oonZ`ooo/l_ooinnoon?
]_ooUk;o0_nM`ol00on/c?ooW:kooknmo`02onC=o`05ongIooo]k_ool>goono`oooQaol00_oCk?l0
2Oo4i?oocNGoolkTooo>i?oof=ooolWGooo5eooo^<cool34o`02ok7?o`0;okS7oonV^_ooY[[oohjW
oon3]oooRJGooff?oon6U_ooSi[oojc=oon^b?l00_ncbol01?nldOoo`=CoolWDooo9eol2ol3Fo`06
okfgoonhYooo^:Oool:]oooHeoooZ/?o0_n5Wol00on7TOooHiKoofYko`02ohInoP06ojJboonB[ooo
bNSoolCJi?ogjOoomN;o0_o6hOD03?o^jOoo`moboo;`oooem?ooonSoooGEooobfOoooMcoooWeooo9
eoooaLcool7=o`;oaLco00GoaMOool3Doongc_oo/=3ool7:o`02okc=o`0?okS7oonh`Ooo^<7ool3D
oonldOoo`L[ookcAooo9fOooc=ooolWBooo:_OooUiSooibVoooUjooof=oo00;o^<[o0_nhaol2ok?4
o`0;oibfoon:POooG4CJog5bn_nkeOoo/j7ookc=oonVR__o[8klokBNoonZX?l00_n=POh01_nGUOoo
PVc]ohQakonLa?ooY/_oojo3o`?oY:Co00Co[JcookS7oonf^?oo][So0_o5c?l03?o=fOooc<_oom;<
ooo;b?oobL7oomcAoooDd_oodM?ool;Loonca?oo[J3ooj:Ho`;oUY3o013oRWomohjToomjR_ooH77j
oemOkomOH_3oIFcgoj[HoooXi?oohO7oolcOoonjeooo_n;ookOMoonYe?oo^mGo0_ngc_l01?oAfOoo
anCoolOToooAe_l2ooSWo`08omfRn_o3iOoobnKoonKaooo`m?oobnWoomoPoooCiOl2olgGo`07okkI
oon_Y_ooXikooi^EoonGToooSXKoohUdl`02ohEblP;oh;[o00Coo?3oonkdooo/m?oohkSo0_oM]?l0
2oo8T^coo^[ool2=k?oK^_ooXg[Zol2:ioo?TnKod[Ooom>eoooEfooobZOo00;oci_a0_nZN>83olFK
nP07olJgoonjWooo^YoookRLooo3ZOoodK;ool>>jP02oje/cP03ok5_c_o7YOoo]I[o00;o`[Go00?o
_k?ookJ[oon[Q_@00_nlUo`01onJMN[oTfkVoi=^i_nDL>OoWWOYojMljOn_PNX00_oDeOl02onK^?oo
U[Oooi^hoonA/OooSZOoohBkool0003oZ[SoofN2oomdRoooNh?o00;oQhGo0_moNoh03?mlLoKoVhSo
ohZLoon:W?ooU9gooiJ=oon9N?OoOg7dog6Doomo[?ooNZSoohZbo`;oWkko00?oTi;ooj2BoonPT_l0
0_ogYY07ooNWT0;omjR@00ComjRAooRXTOohZ9;omjVA0_ohZ986ooooo`03o`000?oooooooooo00[o
oooo0003o`0000;oVYZJ1?nIVIT4oiRHV0;oUiNG00GoUYJFoiFEUOnEUIGoU9BDoi>CT`02oi:BTPGo
TI6A1OnBTY82oi6AT@;oT92@0_n?Shl00onATI7oTY:Boi>CT`03oi>CT`08oiBDU?nFUYKoUiNGoiVI
VOnJVY[oW9bLoifMWOnNWYh6oinOWa3oWYjN0_nMWId3oibLW0;oVi^K0_nJVYX2oiVIV@05oiRHV?nG
UiOoUiNGoiJFU_nEUID00_nDU9@00onCTi?oTY:Boi:BTP02oi6AT@;oT92@00?oShn?ohj>S_n=SHd0
0_n<S8`02On;Rh_oRXZ:ohV9ROn7QhOoQHF5ohB4Q?n2PX;oPH61oh20P002ogmoO`04oginO_mmOGgo
OGemogalO0;oNg]k00?oNWYjogUiNOmiNGT00_mhN7P4ogMgM`;oMWIf1OmeMGD6ogAdM0SoLg=c1Omb
LW84og5aL@03og=cLombLW;oLG5a00OoLG5a00?oLW9bogAdM?meMGD00_meMGD00omfMWKoMgMgogQh
N002ogQhN003ogUiNOmhN7SoN7Qh00;oN7Qh0_miNGT2ogYjNPKoNg]k1?mlO7`:ogemO@GoOWin0omm
OGd5oginOP04ogemOOmlO7coNg]kogYjNP;oNGUi0omhN7P4ogMgM`coMWIf0_meMGD:ogIfMP03ogEe
MOmdM7CoM7Ad00;oLg=c00GoLW9bog5aLOm`L73oKfm_ofi^KP02ofe]K@04ofa/K?m[Jf_oJf][of][
J`;oJVYZ0omYJFT:ofQXJ0;oJFUY0omZJVX<ofUYJ@;oJVYZ0_mYJFT01OmXJ6SoIfMWofIVI_mUIFGo
I6AT00;oHf=S0omRHV85o`0000Cooooo00?o0000ooooooooool02oooool3o`0004Kooooo0_o]c?l2
om^oo`08om[6oon_^ooo[/KoojJjoonZ^?ooZ[_ookJhoonb/_l2ol;0o`09okZkoon`d?oo/k_ook>k
ooo0aoooalGooibSoon;R?ooSX[o00;oWXSn00_oe<;ook>QoomLAM_oG4;GofE^n?n^b?ooaMCoofmh
oomNFN[oIUoZoio0o`02ojo3o`08oj6goonK^?oo[L[oojg:ooncboooW<CoojC3oonh`Ol2okjjo`03
olFdoon[XoooZIgo00;oZIgo00?oX:7ooj^JoonbV?l00_nL/Ol03Oo:a?oo_<goojo1oonha?oo^<co
ok_CoonbcOoo]lkooiBjoonZ/_ooW;7ooj6goonQ/_l00_nHZ?l03?nXaoooe>;oonSGooongooom][o
onS=oooKl?oohl?oomk^oooF_?oodL7oonO/o`;oj>_o00KocM7ookc1ooo1cOoo`LgoolS<ooo1col2
ok?7o`05ok>noonZ^ooo[kkooio0oonT`ol00_n3/Ol00on5WOooNkCook7?o`02ok7?o`06ok_Eooo5
d_oo`[goolg3ooo4a_oo[l7o0_nZ`?l01?o9e?oo/j_ooi^KoonERol2oi>@o`03ohN7oomoMOSoOICo
00;oKZSo00?oY[;oooo/oooPk?/00_o[hol03Ooac_oo^m3EomGUl?o5g^kon>ooooK_ooobcooolM_o
oo;IoooZlOoof^WoolGGoongc_l00_nhc?l01?o0e_oo`M;ool3Foonlcol2okO>o`03okc=oonhaooo
^<Oo00;o/l_o00So_mSookcAoonldOoo^=Sool7MoonffOoo]mWooh^Do`;oUiSo00?odn[ookc?oonl
col00_nha?l01?nhb_oo/lOook>koomkOol2og5_mP05oea3e_nce_oo/mKooh^:oonVR_/00_n]X?l0
3OnhW?ooX7_]ohIVhon6I^?oYG[Yol34oooEf?ooSZOoohVdoonO__ooQhOooh:>oonZ/_l00_n^/_l2
okNno`08olc;oonjY_ooajkoomK1oooB/?oodL7oomcAoooFiol2okZKo`04oj^Aoon_^?oo[kSookjj
o`;o[:Wo00Co[Z?oog^HoomaU?ooI8Wo0_mQOO/2omKWo`03ok7KoonnfOoo]Mko00;o`M;o0_ncaol0
1Oo@h_oodMWoom7IoooAfoooanCo00;oi?;o00WofYcXomgZoooGiOoofnOooiK;oooKfOoof>Coom3W
ooo=fOl00_o9eol01ooE_Ooo[9goojFHoonKUOooUi?oohj6oon:Ood00_n5L_801OoP^_oobiO_ol^G
koo^m?ooj<7o00;ohkSo00Koj/3oolJ9h?o;SN;oZJWook2IoonSN^X2ol2:i`0<ooKCooo=ZOooa:Co
om>joooM^oooXLogolf]ooo7Z_ooe>Coom_Fooo4_?ood=3o0_nlW_l01?nhW?oofkooomRZo?nOL^82
ojQ/dP07ombmooo</oooc<_oolc;oonaO^CoZH3]ojb>o002ojn@o@09ojnkoonJMN[oTfkVoi=^i_nD
L>Ooknooonocooo0g_ooZ/ko00;oZ=3o0_nT`ol2oio0o`07ohjooonE`Ooo0000ofVOoomYUoooM8_o
og^3o`02ohN5o`05ogN[oon@]OooY[Gooj6boon][ol00_nDWOl01on9N?OoOggoogmam?n7R_ooQY?o
ogfAoon6Tol00_n;T_l2oj2Bo`03ooRVT?ogYY3omjJ@00KomjN@00Kon:NAooNXT?ohZ97on:RAooVW
T_ogZI42ooRXTPKooooo00?o0000ooooooooool02_ooool000?o000000?oVi^KoiZJV_nIVIT01onI
VIT4oiRHV004oiNGUonFUYKoUIFEoiBDU0coTi>C0_nBTY801_nATI7oT92@oi2@T?nBTY;oTi>CoiBD
U0?oUIFE00KoUYJFoiNGUonIVIWoVi^KoibLW?nMWId2oinOW`CoX:2P3_nOWil4oijNWP;oWIfM0onL
W9`3oi^KV`03oiZJV_nIVIWoVIVI00;oV9RH0_nGUiL01?nFUYKoUIFEoiFEUOnDU9@3oi>CT`;oTY:B
00?oTI6Aoi2@T?n?Shl00_n>SXh2ohf=S@0:ohb<S?n:RX[oRHV9ohR8R?n6QXKoQ8B4oh:2P_n1PH7o
P820ogmoO`;oOWin00GoOGemogalO?mkNg_oNg]kogYjNP02ogUiN@;oN7Qh0omgMgL4ogIfMPKoMGEe
1_mdM7@6og=cL`CoLW9b0omaLG44og9bLPOoLG5a00CoLW9bog=cLomdM7CoMGEe1?mfMWH00omgMgOo
N7QhogUiN@02ogYjNP?oNGUi0_mjNWX3og]kN`03ogalO?mkNg_oNg]k00CoO7al3?mmOGd9oginOP;o
Ogmo00GoOWinogemOOmmOGgoO7alog]kN`02ogUiN@?oN7Qh1?mgMgL=ogIfMP03ogEeMOmfMWKoMWIf
00;oMWIf0omgMgL4ogIfMP04ogEeMOmdM7CoLg=cog=cL`?oLW9b00SoLG5aog1`L?m_KfooKfm_ofi^
K_m]KFgoK6a/of][J`;oJVYZ0_mYJFT3ofQXJ0GoIfMW3OmXJ6P3ofUYJ@GoJ6QX0omYJFT01?mXJ6So
IfMWofIVI_mUIFD2ofATI0CoHf=S00?oHV9Ro`000?l000000ol00003ooooo`03o`000?oooooooooo
00Wooooo0ol0001:ooooo`;ogkGo00SonNkooo7PoooSf?oo_<gooko1oonVWOooTjGooiRoo`;oZJWo
0_nk__l02Ong__oo/k_ook>kooo4a_oob<WoolK2oon>R?ooPIWoog>Mo`02oifCo`0;ok6Koon`Tooo
YKoooea2eomf/_ooOk[oolK2oomfP_ooG4cIofY@eomTTol00_nU_ol02onb]Ooo_<OoolGBooncbooo
`LgoojC1oonZ__ooZ[GoohnRoonKUOooUhCm00;o^:3o0_nOMNH01_ncUOoo^j;ool^hooo;^?oob;ko
omSGo`;o_<Oo00Go]lkookcAoon`[?oo]Z_ookc1o`02ok?1o`08ojnnoonHW_ooX:Cooibaoon][ooo
aLooomODoooXgol2oo;`o`;om=Co00Goi>goonO^ooo`ioooincookgQo`02olk7o`05omKWooo4bOoo
a<Woom;<ooo<c_l00_ncaol01?nc__oo[k_oojnkoonXaol2oiZlo`05oiG1oonYaOooQ;OoohVUoonB
[ol00_ncaol2oknmo`07olG?ooo9cooobLooolS<oono_Ooo`[gooknWo`02oj>Bo`;oUY3o00goQh[o
ofb4oon2UOooV:Sooo3boooUk_coonCoook^ooo^joool<Oooo77ooooj?ooeNG`00;ojO;o00Sol=3o
ongQoooafooo`=kbonC]oooHi?oo`LoookS:o`;o_<oo00Ko_=7ool7=ooo1cOoo`LgoolWBoonhb_l3
ok?;o`06ok?Foonae_oo]lkook_Coonjeoooamoo0_o8fol00onRVoooQhOoohj8o`02om7Ko`0IokO>
oonh`Ooo^<cookc7ooncbOoo/lOoohb]oon7TOooNh?oogN0oomRQ?ooIgKoog:1oomdNOooNh7ooib=
oon/WOoo[H_hoiEkm?n9JNGoQVKSohFMooo0a?ooeMSoojk8o`02oi2eo`04ohN7oonB[oooZ[;oojZb
o`;o/kSo00?o[:WookRWoonVO>X00_niT_L03_oB/?oogNkoomoKooo1X_oo^9cookZKoon[TOoo][So
ojnhoonb]OooYj3oojZPoonb]OooZ[So0_o1cOl01OnU_Ooo]lkooiC2oonffOoo]MCo00;o]m3o00Ko
^<cookc=oonlcOoo/lOookS:oooHh_l2ojcDm003omc[ooo@TN;od97R00;odnGo00cob>Koon[cooo=
iOooflkoomSOoooEbooodM_ool6ioonl]?oo^:OoojVMoonUV?l2ojF/o`03oh=hnOmkPoooNFkc00;o
QG3`00Goj_;oomNTm_oZa?ooj/CoolGNkP03olJ9h00;omngoonbW_ooW7_`oiakl?nSN^[oh]Goom35
ooo=ZOooc[oookKNoooFiol00_o>aol01Oo<boooalGookj_oonk/?oo^:Oo00;oZICo00[ocMCoomSJ
oonZUoooZYOoom6Hjoo<U>[oe[Ooom2coonbR_?o^hGV0_o1V_`02?nYP>go[i3mojn@oOnZ^ooo[k_o
okCEoonjeoooeNSo0_no`Ol00oo=fOooa=WoolCIo`02ojC<o`08okoHoonCX_ooSi[ooi>ZoonCV_oo
0000oh^=oom]L_X2ofF6o`0;of5joomTOOooNHcoogV<oommTOooPjKoohjYoonHY_ooOX_oogV<oomf
U_l00_nCZ?l2ohJHo`;oR:Oo0_nA/Ol01?nO`?ooWJcoooNVT?ogYY04ooNWT004ooRVTOogYi3omjR@
ooNXT0;on:RA00ConJNBooRXT_ohZ9;on:RB1_ooool00ol0003oooooooooo`0:ooooo`000ol00000
0onJVY[oVIVIoiVIV@06oiVIV@;oV9RH0onGUiL2oiJFUP;oUIFE3OnDU9@00onCTi?oTY:Boi:BTP02
oi6AT@04oi:BT_nDU9CoUiNGoiNGU`;oUYJF00CoV9RHoiVIVOnKVi_oW9bL0_nNWYh00onOWiooX:2P
oj2PX006oj2PX0coWinO0_nNWYh2oifMW@;oW9bL0_nKVi/2oiZJVP05oiVIVOnHV9SoV9RHoiNGUonF
UYH00_nEUID2oiBDU0;oTi>C0_nBTY82oi6AT@;oT92@01?oShn?ohj>S_n=SHgoSHf=ohb<S?n;Rh_o
RXZ:ohV9ROn8R8SoQhN7ohF5QOn4Q8CoPh>3oh:2P_n1PH7oP820ogmoOomnOWkoOGem00;oO7al0_mk
Ng/01?mjNW[oNGUiogUiNOmhN7P4ogMgM`GoMWIf1OmeMGD6ogAdM0GoLg=c1?mbLW82og5aL@03og9b
L_mcLg?oLg=c00?oLW9b1OmaLG400ombLW;oLg=cogAdM002ogIfMP05ogMgMomfMWKoMgMgogMgMomh
N7P00_miNGT5ogYjNP;oNg]k1omlO7`4ogemO@;oOWin2OmmOGd3oginOP?oOgmo0_mnOWh2ogmoO`03
oginO_mmOGgoOGem00;oO7al00?oNg]kogYjN_miNGT00omhN7P4ogMgM`[oMWIf1OmeMGD2ogIfMP?o
MgMg0_mfMWH3ogEeM@04ogAdM?mcLg?oLW9bog9bLP?oLG5a00SoL71`ofm_Kom_KfooKVi^ofe]KOm/
K6coJf][ofYZJP?oJFUY0_mXJ6P6ofMWI`03ofIVI_mWIfOoIfMW00;oJ6QX2OmWIfL3ofQXJ003ofMW
IomXJ6SoJ6QX00KoJ6QX00?oIfMWofIVI_mUIFD00_mTI6@4of=SH`03of9RH_l0003o000000?o0000
0oooool00ol0003oooooooooo`06ooooo`?o0000COooool01?oKY?7om]oooo;NoooZ`_l2onk8o`09
ol6ioonVWOooZ<SoojNPoonZ`oooV[[oojnnoonZ]Ooo/lOo00;o^<7o0_nn^_l04_o4_?oo_Zooof]W
l?n5KnkoR6o]oiaml_o0a?oo]I[ool34oonkeOooGf_]oh>2ooo8c?ooTj[oogRBoomOI_CoI9?oof^Z
n0;oY[So02?o_<OoolGBoonhb_oo[/Koojo1oonZ__ooO9Koog:1oon:PoooRGCcojMljOn`VOooY7SW
oimei_ncUOoob[3oolf]oooQfOooi=_oomSGoonlcooocMWoolc>oon^]Ooo][GookJ[oooHeooo`[go
oiBPoonCT_ooV9kooibNoonZX?oo[[;oolG?o`02olc>o`04on?:ooogeOooomSooooTo`;ol^Go00?o
g;KoooCTooo]e?l00_o@aOl01_oFiooob;koolRnooo@aOooeMgool7=o`;o_kgo00?oXlGook7?oon_
`ol00_ncaol2ok>ko`06ok:boonQ[?ooNHcoog2/oon?UoooY:Oo0_o7aOl01_o4_?oocl[oolS<ooo2
_Ooo_[[oojV/o`;oXi;o00?oUY3ooi:;oonBRol00_moInT01On_R??oonkoonG^o?omm?oolLko00;o
klgo00Ooo^[oomKTk?ogh_oomn;oon7`oon`e>goi^Go00;ojO3o0_oHi?l01Oo5e?oo_<oookS:oonl
cOoo_<oo00Co`Lgo00?o_<CoolGGooo3fol00_nldOl2okc?o`0;ol3Foonmfooo`Mgool?Koon:W_oo
HX[ooh2[oon>R?ooa=Wookc7oonlcol00_nh`Ol03?nha?oo_<CoolC9oon_ZOooRh[oog]moom[Io3o
MVW^ofEGhOm[Fn?oQYSooijHo`;oW8go00GoSiOooij8o_nTYooo^Mgook7Fo`02ok?;o`0>ojc=oonH
a_oo[/Soojk8oon6VoooKXgookO>oonYaOooXJcook2/oonWUOooPgcmojIlj_o0SN`2onSdo`?o_ZCo
0_o5_ol01oo2]Ooo][SookJhoonV]Ooo[kkookc7oonV]Ol00_o1cOl01_nV^_ooZ<Oool7Booo3fooo
^<cook?9o`;o^<co00?o_<ooojkCoonce_l00_nfd_l02on/e?CodZcoolfYoonfQ=?o`NGoojGAmoo=
i?Oog^WoomoNoooUe_ooflko00;of=oo0_nm]ol00oo1^OooWJcoojJho`02ojJBo`05ohJFoon3P?oo
NX[oogZ:oomkPOl00_o9d_l01?o[bOoofNgoon:Xkoo>W?<2omoao`03om3RoooK/Ooo^J?o00;oaM;o
00GodM?oolZmooo?cOoob<Woom7Ko`02olWGo`08om79ooo;^?oob;Koojioj?nYP_3o_Hobok>Eoonl
`Ol2ok_Co`03ooWNooooi?ooeI_[00;onn?o01Soe[Ooom2coonbR_?o^hGVol2Ko_o1V_cob=_oolW1
ooo4fOooi^ooom7ZoooPlOoocn[oolFdoooEf?oobNKoolkToooDh_ooa<KoolG?oooUg_oo_kgooi>R
oon?WOl2ohnRo`0>oh:Cool0003oMX;oog>?oom]P?ooI7goofF6oomWP_ooN93oogFHoommXoooSZWo
ohjToon=Zol2ohb_o`;oSZCo00GoOI7ooh6Goon1VOooPIWoohFOo`02oj6Yo`03ojF_ooogYY3omjJ@
00ComjN@00Con:N@ooNWT?ogZ93on:NA0oohZ943ooRXTPOooooo00?o0000ooooooooool02Oooool0
00?o000000?oVi^KoiZJV_nJVYX00_nJVYX4oiVIV@;oV9RH0_nGUiL2oiJFUPWoUIFE0_nDU9@01?nE
UIGoU9BDoiBDU?nDU9@3oi>CT`;oTY:B00?oTi>CoiBDU?nFUYH00_nIVIT2oiRHV006oiZJV_nKVi_o
W9bLoifMWOnNWYkoWinO0onPX:000onQXJ7oX:2Poj2PX00?oj2PX0;oWinO0_nNWYh3oifMW@;oW9bL
0_nKVi/00onJVY[oVIVIoiRHV002oiNGU`06oiJFU_nEUIGoUIFEoiBDU?nCTi?oTY:B0_nATI42oi2@
T00:ohn?Son>SXkoSHf=ohb<S?n;Rh_oRHV9ohR8R?n7QhOoQXJ6ohB4Q0;oPh>300CoPX:2oh61POn1
PH7oP8200_moOgl01OmmOGgoO7alogalO?mkNg_oNWYj00?oNGUi0_mhN7P4ogMgM`KoMWIf1?meMGD5
ogAdM0KoLg=c1?mbLW82og5aL@03og9bL_mcLg?oLW9b00WoLW9b00?oLg=cogEeMOmgMgL00_mhN7P2
ogMgM`;oN7Qh0_miNGT3ogYjNP;oNg]k00?oO7alogemOOmmOGd01OmmOGd9oginOPOoOGem0omnOWh7
ogmoO`04oginO_mmOGgoO7alogalO0;oNg]k00?oNWYjogUiNOmhN7P00_mhN7P3ogMgM`CoMWIf00?o
MgMgogIfM_mfMWH02_mfMWH4ogMgM`;oMWIf00KoMGEeogAdM?mcLg?oLg=cog9bL_maLG43og1`L0;o
Kfm_00KoKVi^ofe]KOm]KFgoK6a/ofYZJ_mYJFT2ofQXJ0CoIfMW1omVIVH5ofMWI`OoIVIV2?mWIfL5
ofQXJ004ofMWIomVIVKoIFEUofEUI@?oI6AT0_mSHf<00omRHV;o0000o`000003o`0000?ooooo00?o
0000ooooooooool00oooool3o`00057ooooo00Oom]ooom^jooo^b?ook/Soon>foooOg_ooaLoo00;o
^<7o0_nUZ_l03_n_^?ooZ[GookZhooo2_Ooo]kkook>hooo1^Ooo/Ykooj^AoomlLOGoOf[/ohQ_kOnL
OO;o`<Co0_o6`_l02_o@aOooaKooof9Nj_m/INkoHXWoog^1oomnRoooMh3ooemUlomPJ_H3ok?1o`0=
okcLoonT`oooTK7oojZeoon4XOooJ8googIZl?n9M??oZJWook6Roon`VOooZi7ooknmo`02olo:o`04
onO/ooo^jooohmSoomODo`;oc<ko00Ko^KCookJeooo5_oooaKooom79ooo2_Ol2oi>Bo`05oijEoon]
b_oo]m3ookS1ooo1cOl00_oA/_l02oogaOkoongoonK2ooo^g?oolMKoonb^joooj?ooonCoonC=oooN
f?oogMGo00;obn7o0_o3^?l01?o4_?oobLooolG<ooo4bOl2okc4o`08okc=oonca?oo[k_ooj[0oonV
boooXJcoogV<oomaPol2ohnGo`04ojBWooo4_?ooa;coomK6o`;oa;co00go][GoojRAoonXTOooVi_o
ohn=oonBRoooTXSoohUjnOmoInWoI6ojoooRooooko_oo^Co00;onN?o00?oo^7ookoIiOoflOl00_og
h_l2ojgCkP07onO^oooFiooofnOoolCQooo0e_oo_=7ookc=o`02okS:o`03ol7?oongd?oo]m3o00;o
]lko00Co^]Oook_Eoongc_oo^=So0_nkdol2ol3Fo`09olCIooo<g_ooXJcoojnhoon8]OooR:Wook?9
oonacooo^<co00?o/lOo0_nacol02?o2`?ooQIooofFPoomkOOooJ6?]ofiKhomNB=?oK5?J0_n1H^40
1?moLoKoTjSooi>BoonCV?l2oj_Do`?o/l_o01Oo[]?ooik1oonYaOooZ[SooiBMoomjR_ooKXgooiZl
oomkYoooR:OoogmooomkOOooPgkook_Ik?oD/ooo`K;ookS1ooo<c_oob<cookVZoono_OoocL?ooljo
o`02okc?o`04okc=oonk__oo/l7ook?1o`;o/lWo00?o/l_oojO:ooo5e?l00_nhc?l2ojWDo`06ok>n
oonU_OooY<?ook7?oondeOoodkoo0_o6]ol02?oEk?oo]]koooodoooom?oodnGoomoNoooKiooobNSo
0_o0e?l01ona[ooo/ZSook:Xoonj^?ooZJcooj:5nOnHOoL00_nGNo<2okZho`03ojJhoonF]OoobM;o
00;ok_Co0_oN/Ol01OoSl?oog^Woom3Rooo@h_oo^J?o00;oaM;o00Ko`n7oojcIooo1gOoo`Mgoolk7
ooo<bol2olFdo`04ojimiOnaP>Oo[gkWojmni`;od[Oo01Sof]?oonGPoooac?oonMkoomVfooo?j_oo
jO?ookZ]oon/WOoo_J7oojnFoonhU_ko_IWnomCRooo?`_ooc<3oonOcoooJdoooa^;hooc/ooo5[ooo
eM_oom7Iooo9i_l2olO5o`03olOOoooHh_oo^kko00;o^kko00_oYJ[oohnRoon?X_ooRJGooh^Iool0
003oRYcooff0oomYRoooI7goofb4o`02og:Ao`06ohJFoon>Y?ooSZCoohRWoomoW_ooQIoo0_n>Y?l0
1_mhT?ooQYSoohJHoon6VoooRZ7ooiRXo`;oYJoo00CoR;GoooNWT?ogYi3omZN?0_ogYi001oohYi3o
n:JAooNXT?ohYi7omjRAooRXTOoiYi800oohZ987ooooo`03o`000?oooooooooo00Wooooo0003o`00
0004oifMWOnLW9coVi^Koi^KV`;oVYZJ1OnIVIT2oiRHV0[oUiNG0_nFUYH3oiFEU@CoU9BD0onCTi<0
0onDU9CoUYJFoiRHV002oiZJVP07oiVIVOnKVi_oW9bLoifMWOnNWYkoWinOoj2PX00:oj6QX@coX:2P
0_nOWil3oijNWPCoWIfM00?oW9bLoi^KVonKVi/00_nJVYX01onIVIWoV9RHoiRHV?nGUiOoUYJFoiFE
UOnDU9@00_nCTi<2oi:BTP;oTI6A00goT92@ohn?Son>SXkoSHf=oh^;Ron9RHWoR8R8ohN7Qon6QXKo
QHF5ohB4Q?n3Ph?oPX:200;oPH6100?oP820ogmoOomnOWh00_mlO7`01?mkNg_oNWYjogUiNOmiNGT3
ogQhN0CoMgMg1OmfMWH5ogEeM@KoM7Ad1OmcLg<6og9bLP?oLg=c2OmbLW800omcLg?oMGEeogMgM`02
ogUiN@CoN7Qh0_miNGT3ogYjNP04og]kNomlO7coO7alogemO@ooOWin1ommOGd4oginOP;oOgmo0_n0
P8001OmoOgooOWinogemOOmmOGgoO7al00;oNg]k00CoNWYjogUiNOmhN7SoN7Qh1?mgMgL3ogIfMPCo
MgMg2_mfMWH2ogMgM`0<ogQhN?mgMgOoMgMgogIfM_meMGGoM7Adog=cLombLW;oLG5aog1`L?m_Kfoo
KVi^0om]KFd00om/K6coJf][of][J`02ofYZJP03ofUYJOmXJ6SoIfMW00?oIfMW0_mVIVH6ofEUI@[o
IVIV0omUIFD6ofIVIPGoIfMW00?oJ6QXofMWIomWIfL00_mVIVH2ofEUI@;oI6AT00?oHf=Sof9RH_mQ
HF401Ol00003ooooo`04o`000?ooooooooooooooo`;o0000EOooool00oo;b?ookLcoonFio`02ooOR
o`0Con;_oonVWOooYYgoojZ_oonZ^oooY[GooiN`oonLY_oo^[SookJeoon^Xooo/J;ook6_oonTYooo
O77eogaho?nTY?ooTiSool;0o`02olK2o`0Dok_Cooo4_?ooa;coof:EmOmSRoooNXOoofUmoomOI_Co
IF;]oemTl_n1VOooQhoookGDoooMeOoodlooojZhoonQ]oooPXkoohn=oon<[Ol2ofJTo`;oTi3o00Go
UiSoojRSooni]?ooc/Ooolc>o`02om7Fo`03om3@ooo8c?oo][Go00;o][Go0_o8c?l00ooAbOoo[kko
oj6do`02oiNbo`04ojZkoonQb?oo^<7ookS4o`;o^Zgo00WobkSooo37ooo_eOookmGoomfSk_ooj_oo
onSooo?Gooo]e?l00_oMeOl01Oo4[?ood;goolJgooo6]oooa=Wo00?o]MCo00co//gook7?oonacooo
U[OoojFooonO`?ooZ/?oojJhoonHZoooSi[oofn9oomoP_l2ohnEo`0@oif/oooDaooo/k_ool[4oonj
^?ooZi7ook:UoonTXOooV9kooiBPoonHX?ooIgKooemWlomTKo[ooo3noo3/k`;og^S`00gooOCook??
foofiooom^OoooCVoonce^gol>coon7aoooWk_ooe>goolCQooo4fOooaMCo00?o^<[o0_o0e?l01Onl
cooo^mGook_EoonkeOoo^<co00;o_<oo00?o^]OookWMooo1col00_o0e_l01Oo;hOoo_M_ooj6/oonQ
[?oo_<oo00;o[l?o00ooWkkoojFooone/_oo/l7ookFboon_`Ooo^<OookNnoon1UoooRGCcogURiOm]
L?SoIT_Coei8dom_DmT00_n1H^400onT`Ooo/lWookS<o`02okO>o`0>ok?;oon^dooo/Loook7?oon/
c?ooY[GooiN`oonQ]oooYKooohReoomn[OooW;KooiRXooml]?l3off2o`;o]=Go00Soa/;oolS<ooo?
`_oo`k3ookVZoonn^_oo`[gool[4o`;o_<oo00?o/9WookNnoong__l00_oBc?l2olfko`0Fom;<ooo=
fOoocMWookoHoonfd_oo^<7ook3@oonc__ooZ/koojoBoonQd_oobNClomS[oooHkOoodN_oonWboonh
foOod>Oool;ToooAdooocMCoolgIo`;o`K;o00So/ZGookFboonh/OooX9;ooin=oonRSOooW8_ooijH
o`;o][So00?oc/Oooknmoono_Ol00_nZ]Ol02OoL_Ooo`N7monC=oooFkOoobnWookgKoonn^_oo/=Oo
om7Io`02olWBo`06omSJoooTfoooc=ooomGHooo<booo[8Kb0_n`P>P00on^ONGocK_oojmni`03om[C
o`07omSToooHh_oo`n?oomVfooo@d?ooaJoookRWo`02ojJBo`04olGDoooEgOooeMSook^no`;oc<3o
00_odLWoomk@ooo6h_SocMOoolWDoonmh_oo`J[ookb/oooF_?ooalGoolKPo`02omK>o`0@ojnnoonV
]Ooo/[GooiN`oon;SoooPhOooh^Iool0003oQhGooh^8oon;R_ooNh?oofF8oombTOooNiSoohFOo`;o
SZCo00[oSZOooi>XoonB[?ooWJcoojJhoon3/OooTZcooi:_oomYWoooLZOo0on>^?l00oogYY3omjN@
ooNWT005ooNWT003ooNXT?ohYi7omjRA00;on:RA0oohZ9800ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Wooooo0003o`0000;oW9bL0_nKVi/2oiZJVPGoVIVI0onHV9P2oiVIV@OoV9RH0_nG
UiL2oiJFUPKoUIFE0onDU9@00onFUYKoUiNGoiVIV@02oiZJVP05oi^KVonLW9coWYjNoinOWonPX:00
0_nQXJ47oj:RXPcoXJ6Q0_nPX:000onOWiooWYjNoijNWP03oifMW@?oW9bL00?oVi^KoiZJV_nJVYX0
0_nIVIT00onHV9SoUiNGoiJFUP02oiFEU@;oTi>C00?oTY:Boi6ATOnATI400_n@T902ohn?S`06ohj>
S_n=SHgoS8b<oh^;Ron9RHWoR8R80_n7QhL01?n6QXKoQHF5ohB4Q?n3Ph<2oh:2PP06oh61POn0P83o
OWinogemOOmlO7coNg]k0_mjNWX2ogUiN@CoN7Qh1?mgMgL6ogIfMP?oMGEe1_mdM7@4og=cL`CoLW9b
00?oLg=cogAdM?mcLg<02omcLg<00omdM7CoMWIfogQhN002ogUiN@CoN7Qh0_miNGT01?mjNW[oNg]k
og]kNomlO7`2ogemO@GoOWin1?moOgl8oginOPGoOGem1?mnOWh2ogmoO`07oh20P?n1PH7oPH61oh20
P?moOgooOWinogemO@02ogalO003og]kNomjNW[oNGUi00;oN7Qh1?mgMgL00omfMWKoMgMgogMgM`04
ogMgM`[oMWIf00[oMgMgogQhN?mgMgOoMgMgogEeMOmdM7CoLg=cog9bL_maLG7oL71`0_m_Kfl00om^
KVkoKFe]ofa/K002of][J`;oJVYZ00?oJFUYofQXJ?mXJ6P00_mWIfL4ofIVIP;oIFEU00?oI6ATof=S
HomTI6@00omTI6@3ofEUI@SoI6AT1OmUIFD6ofIVIPGoIfMW0_mVIVH3ofEUI@04ofATI?mSHf?oHV9R
of5QH@Go00000oooool4o`0005Oooooo00?oR:OoojV/oooO__l00_obhol01Oo5Sn[obi?Zom71oooD
i?ooVkSo00?oTZoo01oo][GooibSoon`[?oo][GookFboonTYoooYKooogF6oomnR?ooY<7ool3Dooo9
d_oo/lCook?;oonkdooo_jOookVdoomMD^GoGDoSojJeoongfOooPZOoofERkOmOH>goQhoookGDoonj
eooocM7ool7:oonQ]oooR:Wo00;oOiko0_n6V?l01_miS?ooPh_ooiNHoonQcOoo^KCoomS<o`;ocMOo
017oeM_oolWDooo8c?ooY[GoojZboonh`Ooo_<7ool37oonlaooo/l7oojo1oonU[oooV[[ookKBooo1
^OooY:Ooojo1o`02ok?4o`05omOAoooZf?ookMWoolfSo_oJXNl00_ooj_l2on_9o`07ongDooo>XOWo
cZ7iomJgoooEj?oog>7ookoHo`02okO@o`;o/lOo00Ko`=Kook?;ooncbooo/l_oojg:oonA/ol2oiR^
o`03ojJeoomgXOooOh;o00;oSiGo00GoRiWook>koonQY_ooYJcook6Ro`02ok:Uo`04ol:moonTXOoo
XK;ooiNCo`;oSi;o00CoHHodolbcooooe_ooo=Co0_odmOl01Oobk_oo`Mofol7Om_oOlOoog>oo00;o
e^ko01Col>goolgLooo<booo][Sooknmoonha?oo_<goolWDoonldOoo`=Cool3Fooo1d_oo_]WoolGG
ooo5d_oo^<cook_Eooo0g_oo^]Oool3Fo`;o_=7o00Gob=goolWGoon?WoooSioook;=o`02ok:Xo`0=
ok>[oonn[ooo^;7ook?1oonha?oo^<7ookNkoonf^?ooYJcoog1do?mUK_SoLEKKoemSlP02of1:e@03
og1PionUVoooYI_o00;oZ<So00Go/Loook_EoonkeOoo^mGook?9o`02ol6io`09olc>oonU_oooXKOo
ojC3oonPR?coZXknok>KoonCT_ooRiCo00;oW:7o0onM[?l02OnV/_oo`[Gool37oono/ooobKWoolg3
ooo8c?oofK3oolFoo`02okVEn`05ok2Iooo?]Oood/coolK2ooo9^Ol00_oUh?l04_oRgoooeMSoolcN
oooRh_oo[=?ookSHoonZe_ooaLooonGXooo<jOooaNKookGNoon`g?ooaNOookSKmooKfOooa/;oom7C
o`;odMWo00_o`<OookZ]oonbYOoo/ZGool37oon`[?ooXikooj2BoonOSOooWX_ooj:Ko`02olNco`06
omODoooCcooo^;7ook2/oonZ]Oool>co0_oXcOl01OoNlOooc^CoolkTooo2`?oof=go00;oclgo00ko
h^Soonk[oooTfoooc=ooojfFoon^Tooo[8Kbok20j?o6]ooo[WgUomK6oonohoooa>7ookGLo`;o^]Oo
00go^]oool3Rooo8gOoo`[GookJhoon6U_ooY[SoojJBooo5e?ooeMgook_Eooo5coooeN3o00;ocl[o
00Coj_;oong]oooAj_ooaNCo0onl[?l01?oIkoooeL_oolg3ooo8c?l2okZko`;o[Joo00KoZZoooh^?
oon3QoooRhSooh^Bool00002ohN?o`06ogn6oon3RoooJhKoogZ7oomkPoooPhCo0_mkOol01omkPooo
UiSoojFZoonZ/_ooY[;ooj2loonB[?l00_n;/Ol01on5WOooPIWoohJKoon6VoooSZCoooNWT?ofYhl0
0oogYi001?ohYY7omjR@ooNXT?ogZ942ooRXT@?on:RB00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`09ooooo`000ol000000onNWYkoWIfMoibLW002oi^KV`;oVYZJ1_nIVIT3oiZJVP;oVIVI
0onHV9P01?nGUiOoUYJFoiJFU_nFUYH;oiFEU@09oiNGUonHV9SoVIVIoiZJV_nKVi_oW9bLoijNW_nO
WiooX:2P00;oXJ6Q3OnRXZ83oj6QX@CoXZ:R0_nQXJ42oj2PX0;oWinO0_nNWYh00onMWIgoW9bLoibL
W002oi^KV`;oVYZJ00coVIVIoiRHV?nGUiOoUYJFoiFEUOnDU9CoTi>Coi:BT_nATI7oT92@ohn?Son>
SXh2ohf=S@03ohb<S?n:RX[oRHV900;oR8R80_n7QhL01?n6QXKoQHF5ohB4Q?n3Ph<2oh:2PP07oh61
POn0P83oOgmoogmoOommOGgoO7alog]kN`02ogYjNP?oNGUi1?mhN7P5ogMgM`OoMWIf0_meMGD5ogAd
M0CoLg=c0ombLW82og=cL`03ogAdM?mcLg?oLg=c00[oLg=c00?oM7AdogIfM_miNGT02?miNGT00omj
NW[oNg]kogemO@02oginOPKoOgmo0on0P803ogmoO`ooOWin00?oOgmooh20P?n1PH400_n2PX800on1
PH7oP820oginOP03ogemO@05ogalO?mkNg_oNWYjogUiNOmhN7P03?mgMgL8ogIfMP0:ogMgMomhN7So
N7QhogQhN?mfMWKoMGEeogAdM?mbLW;oLG5aog1`L0?oKVi^00CoKFe]ofa/K?m[Jf_oJVYZ0_mYJFT0
0omXJ6SoIfMWofMWI`04ofIVIPCoIFEU00?oI6ATof=SHomSHf<00omTI6@3ofEUI@;oI6AT0omSHf<6
ofATI0OoIFEU0omVIVH4ofMWI`;oIVIV00CoIFEUofATI?mTI6CoHf=S0_mRHV800omQHF7o0000o`00
0003o`0000?ooooo00?o0000ooooooooool0FOooool01?n=ZoooW:koomSMooo6TN`2om:Vo@05oo7a
oooah?ooonoook?1oonU[?l00_n:W?l2oibSo`;o][Go00_o/J;oojRSoonXXoooP:_ooiZjoon^b?oo
_=7ook>noonc^oooZ[_ookZho`02okVdo`03ohnfoon<^_oo]mWo00;o]kko02GoeMgoofAanon3ROoo
W/gooemTlomUQ_oo//goojJeoomSLogoO7Slog5_m_n3Q?ooO7_nogU^lomoJ^coVGW_olZIloo]kOoo
fmKoom[;oooDd_oog<Woolg3ooo=^ooobKWoomG;oooFc_oo`<OoolWBoond[oooXIGooifYoonU[ooo
[JoookNnoonhaooo/l7o00;o/lCo00Coem7oomcLoone/_ooaZ_o0_ooj_l03OoXd_oo[<gNolF>jOnk
R>WocZ7ion7boooKc_oof<coonG[oooC^_oogMGoom7Ioonjeol00_nlaol04OncbOoo^<cook?;oon_
__ooZ[;ooibVoonHXoooW:Koohg4oonHZoooR:OoohVSoon?WOooSi[ooiW6oonXaoooV:?o00;oV9ko
00Oo_KOookZkoonHW_ooPh_oohN<oon3Rooo[[Go00;oomKo00kooo3oomCRj_o^l_oo^m_coj_>hOof
gooomN;oonSWooohlooobNOoomfkoooJ`Ooob/CookJho`;o`<Oo00Oob=goolSKoonlb_oo_<[ool7=
ooo5eooobMWo00;oaMOo00Cob<coom3@ooo9d_ooaM;o0_ngd?l00ondeOooa^3ooh^?o`02ojBQo`05
ojnVoonbYOoo/ZGook:UooneYol00_o1Z_l01?o1^Ooo^<7ookS1oong^ol2ojBQo`09ofU_n?mWJOCo
KVceof=coOmPLOcoQVCQok?;oon_d_ooZ<So00;o/Loo00[o_=7ook?;oon/c?oo/lOoojZkoonZ`?oo
[Jooojo1oonM[?ooUHSo0_nPR?`06?n[TOoodL7ooi>BoonLXOooU7O`oi=ek_n6N_[oQhOoojZPooni
]?oo_Zoool>Yooo9^Ooo_jOookbNooo7YOoobYSaonK9ooo8]_oo`kSoon?HoonXe_oo]iWooknEn0;o
jO3o01Koh^Koom35oooHgOoof=goom?]ooo0e?oo`LgoolG?oooIkOooenkooo3eoooNlOooh?;oon;L
oooD^?ood[coolc0ooo@h_oobLoookbdoonbZ?oo[Z?o0_nbYOl04?o0aoooYJcooiNHoonGToooVHgo
oifCoonPT?oo/J;oolF_oooGe?oodMKookRaoon`[?oo//goom7NoooI`_l2olk[o`;oeM_o00[ob[go
om7Noonacooo/LooomkYoooHkOoo/Xoiok^DnOo=g?oo/Joo0_nSW_l01?ndY?ooc;?oomCYoooAe_l2
okoOo`;o`Loo00?obn7ool[4ooo9`Ol00_o2]Ol01OnBRoooXlGook:eoooEfoooeMSo00?oaLoo00Go
f>goombhoooZl_oog=coolc>o`02okS<o`;odM_o00KodLWoomG;ooo9eoooaM;ookS7oonZ__l2ojF/
o`04ojZ_oonBNoGoTW_eohUjn@;oSZWo00Ko0000oh^Boon;T_ooOJ?oogV<oomnSOl2og>Mo`03ogjR
oomeV_ooUk3o00;oUk3o0_nYaOl03OnU_oooX;cooiNboonG/_ooQZgoogBUoon3/OooP;?oooNVT?nC
^ooomZN?ojcIoon]fOl00_ogYi02ooNXT003ooNXTOnV^_oon:RA00Con:RB1_ooool00ol0003ooooo
ooooo`09ooooo`000ol000001?nPX:3oWinOoijNW_nMWId2oibLW003oi^KVonJVY[oVIVI00?oVIVI
00?oVYZJoi^KVonKVi/00_nKVi/3oiZJVP04oiVIVOnHV9SoUiNGoiNGU`;oUYJF0onEUID3oiJFUP;o
UIFE00[oUYJFoiNGUonHV9SoVIVIoiZJV_nKVi_oW9bLoijNW_nOWiooX:2P0_nQXJ42oj:RXP[oXj>S
2_nRXZ82oj6QX@;oX:2P00?oWinOoijNW_nNWYh00_nMWId2oibLW0;oVi^K0_nJVYX02_nIVIWoV9RH
oiNGUonEUIGoU9BDoi>CTonBTY;oTI6Aoi2@T?n?Shl2ohj>SP;oSHf=00CoS8b<ohZ:R_n9RHWoR8R8
0_n7QhL03_n6QXKoQHF5ohB4Q?n4Q8CoPh>3oh:2P_n1PH7oP820ogmoOomnOWkoOGemogalO?mkNg_o
NWYj0omiNGT4ogQhN0GoMgMg1omfMWH3ogEeM@KoM7Ad1omcLg<4ogAdM0WoLg=c00CoM7AdogEeMOmf
MWKoN7Qh0_miNGT00omjNW[oNg]kog]kN`03ogYjNP05og]kNomlO7coO7alogemOOmnOWh01OmoOgl5
oh20P0CoOgmo3?mnOWh2ogmoO`04oh20P?n2PX;oPH61oh20P0;oOgmo00KoOWinogemOOmmOGgoO7al
og]kNomjNWX2ogUiN@;oN7Qh1?mgMgL2ogQhN0goMgMg1?mhN7P03_mgMgOoMWIfogAdM?mcLg?oLG5a
og1`L?m_KfooKVi^ofe]KOm/K6coJf][ofYZJ_mYJFWoJ6QX0_mWIfL2ofIVIPCoIFEU1OmTI6@2of=S
H`;oI6AT0omUIFD3ofATI0?oHf=S2?mTI6@4ofEUI@?oIVIV0_mWIfL2ofIVIP;oIFEU0_mTI6@2of=S
H`04of9RH_mQHF7oHF5Qof1PH0Go00001?ooool00ol0003oooooooooo`1Iooooo`05ok2IoondW_oo
]9koolBPoooejol00_oeaOl01?obe?ooaZ_oomGMoon___l2ohjYo`04oi>XoonHZ?ooX:Cooj2To`;o
Z:?o00?oZ[Soojnnoon_^ol00onc__l01?n^/_ooZ[;oojZboon_`Ol2okNko`05ohReoonObOooWlWo
of1/m_n_`ol00_mSWOl01_mQP?koQZgook;=oon<[OooHgooofA_nP;oK7?l02OoO7_nogU^lom_Io3o
Of[/ong]ooo]hOoogn3ook^`oooJboood;Soom>oooo@^?oocK_oom[;oooH_oood[OookRFo_nbSoWo
`K;ookj_ooo7^_ood<Goolk7oonhaooo_l7ool7:ooo8bOoo`<Cool6ioonhc?ooaLcoomSOoooejOoo
/<oNooOAooo5S^Wo^hSYomg`oooRaOl00_o/g_l01OoSf?oogMGoomgEoooMeOooamoo00;oa<Ko0_o1
cOl05OnhaoooY[Soog^doonLY_ooV:?ooik=oonZ`oooR[[ooi:/oon:/_ooS:oooiNboon1UoooLg_o
ogaho?mcWOooS[Sook?;ooo0aoooXKOooi6ao`02og:Oo`07ojjeooobdOooon_oooo`n?oYi^Go^=[c
omoao`02ooKOo`0<onkdoooLl?ooj?Coon_AoooR_?ookN7oolS9oooOfooo`Loookc?ooo3fooo`Lgo
0_nlb_l02oo0e_ooaLcool?3ooo3`oooa^Koolo:ooo9i_oo`]coolWGoonhaooo^=So00;oXY_o00?o
Pgkooi:8oonJQ?/00_ncVol04_o=^ooo_j_ookn[oonKKn7oahcTonkYooo1^OooZ/3ookS1oom[Q_oo
Shgoof5QkOmZGNOoKVceoemUl_mgP?ooQYSoojZeo`?o/l_o00[oWl3oojg:oon/c?oo[/SoojFooonH
[_ooNjOoojF_oonfZoooVY3o0_n:O?/00onCOo[o[I7oom71o`02oh^?o`04oiAgl?nGToooUi?oojZP
o`;o[Jco00Wo^KCookj_oonj[Ooo_9koojR:n_nfQN[om]ooonK9ooo:a?l00_oDjOl01OoXd_oobM;o
olWBoooBi_oojn[o00;o]m3o00_o]Mcoolg[ooo0h_oogO3oolgUooook_ook?Coongdooo=j_ool>go
on?3o`02omBho`05om:loooAe_ood>;oolK2oonb]Ol00_n][?l01?n^]Ooo`l?ookRaoon_ZOl2oiRK
o`07oh:@oon?UOooSiGooik1ooo8i_oo^mooomS_o`02ojkIo`0=ok?Moon_foooa[OoomC2oooDd_oo
e=Goom_IoooGbOooZ]KnolGBoooEfooo[9CoojV<o002ok:?n@03olgLoonT`OooV:So00;oV:ko00Ko
^=SoolSVoooAg_oo/mcoolCIooo5e?l2olk7o`05olg3oong^ooo/:coojjeoonTXOl00_oHgol01OoA
fOooeMSoom;<oooBc?oodN_o00;oc^_o0_oOhol01_nfd_oo/Loook?;ooncbooob<coolc>o`;ob<co
00Go_kgool:moonb/_oo/j_ooj>8n`02oib1m`03oi9kmOn9N_WoVH_o00;oVH_o00Go0000ohn=oomo
P_ooPh;ooh6Io`02ohZQo`05ohjYoonB[?ooU[OoohjhoonJaOl00_nD^_l01OnF]oooWl3ooik1oonC
`oooOJko00;oNZoo00[oOJkoohNfoon8ZOoomjN@olKPooncgOoo]];oooRVTOogZ93oc=ko0_o3UO@0
1OnnT_ConJNBooRXT_ohZ9;o000000Kooooo00?o0000ooooooooool02Oooool000?o000000CoX:2P
oinOWonNWYkoWIfM0_nLW9`01?nKVi_oVYZJoiVIVOnIVIT2oiZJVP;oVi^K00?oW9bLoi^KVonKVi/0
0onKVi/2oiZJVP04oiVIVOnHV9SoUiNGoiJFUP;oUIFE1onFUYH02OnGUiOoV9RHoiVIVOnKVi_oW9bL
oifMWOnNWYkoX:2Poj6QX@02oj:RXP;oXj>S0onTY:@;oj>SX`03oj:RX_nSXj?oXj>S00?oXZ:R0_nQ
XJ400onPX:3oWinOoijNWP02oifMW@;oW9bL0onKVi/01onJVY[oVIVIoiRHV?nGUiOoUYJFoiBDU?nC
Ti<00_nBTY800onATI7oT92@ohn?S`02ohj>SP;oSHf=0_n<S8`01On:RX[oRHV9ohR8R?n8R8SoQhN7
00;oQXJ600GoQHF5ohB4Q?n3Ph?oPX:2oh61P@02oh20P005ogmoOomnOWkoOGemogalO?mkNg/00_mj
NWX3ogUiN@?oN7Qh1OmgMgL6ogIfMP?oMGEe1_mdM7@4og=cL`03ogAdM?mcLg?oLg=c00goM7Ad00Oo
MGEeogIfM_mgMgOoN7QhogUiNOmjNW[oNg]k00KoO7al0ommOGd00omnOWkoOgmoogmoO`02ogmoO`Wo
P8200omoOgl9oginOP?oOgmo00CoP820oh:2P_n1PH7oP8200_moOgl01_mnOWkoOGemogemOOmlO7co
Ng]kogYjNP;oNGUi0omhN7P01?mgMgOoN7QhogQhN?mhN7P<ogMgM`;oN7Qh0_miNGT02?mhN7SoMWIf
ogEeMOmdM7CoLW9bog5aLOm`L73oKfm_0_m]KFd01_m/K6coJf][ofYZJ_mYJFWoJ6QXofMWI`;oIVIV
00CoIFEUofATI?mTI6CoI6AT5_mSHf<9ofATI0?oIFEU0omVIVH00omUIFGoI6ATofATI002of=SH`;o
HV9R00?oHF5Qof1PH?mPH6000_mOGel5o`0000Gooooo0_l0001Iooooo`04olNZoon`Wooob;Koom_F
o`;oh;[o00WomLGoom>Yooo]kOooeMgooj6boonHY_ooSioooi>RoonU[?l00_nHZ?l01OnQ]ooo[kko
ojZhoonV]Ooo[k_o00?o/k_o00Co/[GoojnnoonZ/_oo[l7o0_n___l01?nZ__oo[k_oojk8oomPK?H2
okRWo`0DolW?oomQO?_oH6okofEkoomRR_ooK8CoogNDoomhT_ooK97oog:CoomgU?ooI9?oof>@oonJ
aOoof=goomK1oonk/?ooa:coom35oooC_ol2oljoo`06om[1ooo<[ooob:CookRFo_o8__oo`K;o0_o1
^Ol01oo<`?oodLWoolK2ooo6`_ooc<3oom>ooooBc?l00_nlcol2onW@o`06ooGYoooOY_3ogjK`omNL
j_o/l?ooiloo0_o/g_l02OoXh_oohmSoomgEoooMeOoofL;oomK6oooH_oood>3ookc=o`02okcAo`05
olcNoonZ__oo[/Soojk8oon]b_l00_nTc?l01?nJ_?ooSJ_oognPoon4XOl2ognPo`08ogNQoon<^_oo
OZgoof^ToomiZOooNK3oogncoon<[ol2ogB=o`09oooboooklooofM_EokgJk?oXeooo]]CToo?QoooZ
m?oog?3o00?oh;co00Ooj>Coom_WoooOfooogm_oom3Pooo2g?oo`Loo00;o_<go023o^mGookS:ooo8
bOoo/M_ool?3oonohoood>;oom79oooEh?oo`]coolgGoonPNngoXVoKoia[fomlLOGoWhgooiZ6oOnN
R?koVhSoolBToonfR>koZgo[oi]_hOnD`_oohNcookJ[ooo=eoooe=Goolc;oombToooO9KoohITh@;o
L67Y00GoPVk_ohZjoonIa_ooZ/?oojk6o`02ojk8o`09ok?9oonca?ooZ[;oojf_oonTXOooUiGoohN:
oonOOo;oR6o]00;oZ[ko00?oZi[ool:moonXY_l00_n;Sol02_mfP_ooOhCooiNCoonTY?ooYJooojZb
oonU[?ooZ:KooijHoonOW_l2ojR:nP07ono_oonggOoo/][ook3JoonIcOooY]7ool_Qo`03om7Co`06
olo[oooOhooo[=Woon7Zooo1b_oohnko0_oWlOl01_oXm?ool=Sooo?Looo<iooohl?oon7Zo`;of=Oo
00Gogn?ookc4oonla?oo[k_oojF_o`02ojjeo`05ok>noonc`Ooo[[GoohnOoon>R_l00_n>Q_l02_nT
UOoodL7oom:goooTfooof>ooom79ooo<booo/mgoomCBooo?b_l2om7Co`07om3PoooHf_oodM?ookGN
oooBa?ooaLcooj;6o`02oj7=o`;oc<_o00OobMCoojoBooo5i?oofmWoomcLoooYl?ood>Oo00;oaMCo
00GoaLcoolk7ooo>aooo`Lgooj6Yo`02ok:Xo`0?okFboooHgooog=oookSPooo3^?ooak[oom;<ooo9
j?ooh]coolWXoooHgooocMOoolW?ooncbOoo_<[o00;o/[;o00[oc<_oolS9oonhX?oo^:3ooj^JoonW
SoooZHclojJBoonLRoooUhCm0_nDPO`01OnGQ?goVH_ooiV;ool0003oRiWo00;oQIgo01;oPIWoohZQ
oon:XOooU[Gooi6coonF]oooV[[ooi:moonG/_ooX;Wooic:oonD^_ooW/7ooio9oonZ^oooV[cooio0
oonG`?l2of>Po`06ooo5l?okj^Woj??oogjgoooEk?oomZR@0_o1W_l01?nlV_oodk[oom>jooohZ942
ooRXTPKooooo00?o0000ooooooooool02Oooool000?o000000?oX:2PoinOWonNWYh00_nMWId00onL
W9coVi^Koi^KV`02oiZJVPKoVi^K1?nJVYX2oiVIV@03oiRHV?nGUiOoUYJF00;oUYJF00?oUIFEoiJF
U_nFUYH00onGUiL03?nFUYKoUiNGoiVIVOnJVY[oVi^KoibLW?nMWIgoWYjNoinOWonPX:3oXJ6Qoj:R
XP?oXj>S3?nTY:@6oj>SX`?oXZ:R00KoXJ6Qoj2PX?nPX:3oWinOoijNW_nMWId4oibLW00<oi^KVonJ
VY[oVIVIoiRHV?nGUiOoUIFEoi>CTonBTY;oTI6Aoi2@T?n?ShooSXj>0_n=SHd01_n<S8coRh^;oh^;
Ron:RX[oRHV9ohR8R0?oQhN700GoQXJ6ohF5QOn5QHGoQ8B4oh:2PP02oh61P@06oh20P?moOgooOgmo
oginO_mmOGgoO7al0_mkNg/2ogYjNPCoNGUi0_mhN7P:ogMgM`?oMWIf0omeMGD5ogAdM0;oLg=c4?md
M7@01_meMGGoMWIfogMgMomhN7SoNGUiogYjNP?oO7al0ommOGd2oginOP;oOgmo00?oOWinogmoOomo
Ogl01?n0P805oh61P@?oP8200omoOgl7oginOPGoOgmo00KoP820oh61POn1PH7oPH61oh20P?moOgl2
oginOP05ogemOOmlO7coNg]kog]kNomjNWX00_miNGT01?mhN7SoMgMgogMgMomgMgL?ogQhN0?oNGUi
00SoMgMgogEeMOmdM7CoLW9bog1`L?m_KfooKVi^ofa/K0;oJf][00CoJVYZofUYJOmXJ6SoJ6QX0_mW
IfL00omVIVKoIFEUofEUI@02ofATI17oHf=S0_mRHV8?of=SH`;oI6AT0omSHf<4of9RHP;oHF5Q00Go
H61PoemOGomOGeooGUiNoeeMG@05o`0000Oooooo00?o0000ooooooooool0Eoooool00ooA`Ooob;Ko
olRfo`02oloZo`04olN<i?oEUN;ooo3oonO^o`;oXKCo0_nCZ?l02OnQ[oooW:kooj2ioonQ]?ooX;Wo
oibaoon_^?ooY[Gook>ko`02okS1o`?o[kko00?o[l?ook?1oon_`Ol00_nZ__l00on^a_oo^<Ooof5k
o002ohbjo`0;om??oonG/?ooHGooof1jlOn?__ooKI_oof:;oomTToooMj7oofR=oomoX?l00_nLa?l0
1omnSOooX:7ooj2QoooXi?oocMOool?3ooo2]Ol00_o1/_l01Oo<[ooocl[oolo:ooo5_ooo^KCo00;o
`KWo00?ocl[oolO5oong[_l00_o1/_l01_o?`_oogm_oom_IoooEgOoobM;oonGAo`;oe[co00CogK?o
onSGooojiOookm[o0_oZ`_l00oofi?oohL3oomBho`03omBho`07omcQooo?hooocn?ool37ooo7^_oo
cMOookO>o`02ojk8o`09ojg:oongd?oo/l7ook?1oonca?oo[l7oohnfoonE^?ooOj3o00;oNYco00Ko
R:Oooh>goon<[oooQZgoof>;oomVQ?l2oemRl00:of:Fooo>joookMWoongIoooXeooolN3oon[doooD
k?ooiL_oomnno`;oh;co0_oKiol00ooDjOoo_M_ool;Lo`02ok[Go`03ol7=ooo5e?oo_<oo00;o^<[o
0_o4fOl03_o2`?oob/Cool?Qooo5e?ooeNSoojZ9n?nPNngoIUkXoia[fonWP_;o^HocojVDoonJQ_go
WHKl0_nfR>h2ol7Bo`0@okc?ooo4W?cogm_oomSGooo:Zoooe/Koof:=oomPI?3oL63WohIThOmlGMko
SigoohE`l?nF]Ooo[l?oojJho`;o_<[o00So[Jcooj[3oonZ/_oo[JoooiJgoonA/OooPjKoogjRo`;o
MISo0_nZ__l2oib1m`03oin6n_nZX?ooWYGo00;oWYSo00[oXikoojRSoonXY_ooXK;oojRVoonRVooo
W/7ooiK6ooo9TnGoaMOo0_o3hOl01Oo@d?ooe/KoomK6oooXjoooj>;o00;odM?o00kok?3oolOXoonh
h?oogmkoomKWooo@WO?oj??oomc`ooo`f?oon_3ooo;AoooXeooojNooon3Fo`;oeL_o01;ocl;oolW1
oong^ooo]k_ook>koonf^?oo/kSookNnoonh`Ooo/l7ooj6_oonMZOooTj;ooh:WoonB[?oo^<[oom3@
oooBc?l2omGPo`06omSRoooDd_oocMCoolgGooo=g?ooc^Co0_oOiOl2om_Uo`03olG<oonaX_oo^:3o
00;o^Yoo00WoemCoom7Fooo?b_ooiNSoonSRoooKfOooeMSoomc^ooo?`_l00_o5e?l01_o5c?oo^Mgo
oko1oono`Ooo/kkooib^o`;o^<Oo00[o^>3ool>hooo3^?oo`kSool?Uooo;jOoodncoomKWoooB_?oo
eKgo0_oGa?l02Oo5[ooo_Zoook:boonb/_ooaZOool>Uooo7[_oo/I_oojjIo`02ojZGo`0Joj>BoonY
[?ooYj3ooinNoonHX?ooXJKoojF_oonTc?ooUl3oo`000?nB_OooR:OoohZboon@]OooS[Sooi6coon<
[OooUk;ooibfoonP^OooUk;ooi6noonJaOooW<[ooj[0oon6Tol2ojf_o`0;on[[l?onm?oomNgaoo3_
moooiooonn[YonNYjook`oGoolGYooJXT?n`[?l00_neYol01OoZgOoon:RBokkIoonbcOoon:RB00Oo
oooo00?o0000ooooooooool02?ooool000?o000000?oXZ:Roj6QXOnPX:000_nOWil2oijNWP03oifM
WOnLW9coW9bL00KoW9bL0onKVi/2oiZJVP;oVIVI00?oV9RHoiNGUonFUYH00onFUYH2oiNGU`05oiRH
V?nGUiOoUiNGoiVIVOnKVi/00_nNWYh2oifMW@04oinOWonPX:3oXJ6Qoj:RXP;oXj>S0_nTY:@9ojFU
Y@GoY:BT1OnSXj<2oj:RXP;oXJ6Q0_nPX:000onOWiooWYjNoijNWP03oifMW@03oibLW?nKVi_oVYZJ
00;oVIVI00SoUiNGoiJFU_nDU9CoTY:Boi6ATOn@T93oShn?ohj>SP;oSHf=00GoS8b<oh^;Ron;Rh_o
RXZ:ohR8R002ohN7Q`;oQXJ60_n5QHD00on4Q8CoPX:2oh61P@02oh20P005ogmoOomnOWkoOWinogem
OOmlO7`00_mkNg/2ogYjNP;oNGUi1?mhN7P8ogMgM`GoMWIf1?meMGD<ogAdM0KoMGEe0omdM7@2ogEe
M@06ogIfM_mgMgOoNGUiogYjN_mkNg_oO7al0_mmOGd2oginOPSoOgmo0_n0P808oh61P@;oP8200omo
Ogl3oginOP;oOgmo00?oOWinogmoOomoOgl00omoOgl2oh20P0;oPH6100CoP820ogmoOomnOWkoOWin
0_mmOGd01?mlO7coNg]kog]kNomjNWX2ogUiNA7oN7Qh0_miNGT2ogYjNP0;ogUiNOmgMgOoMWIfogAd
M?mcLg?oLG5aofm_Kom^KVkoK6a/of][JomZJVX00_mYJFT00omXJ6SoIfMWofMWI`02ofIVIP03ofEU
IOmTI6CoHf=S00;oHf=S0_mRHV84of=SH`?oHV9R6omSHf<2of9RHPGoHF5Q00CoH61PoemOGomNGUko
GEeM0_mLG5`5o`0000Sooooo00?o0000ooooooooool0E_ooool00ooA`Ooo^[_oom3Ro`02ok>1i`07
ooWcoooEUN;oonkoomZPkOoI_Ooo]];oogjRo`02oi>Xo`07ojW5oonJ^_ooXK;ooibaoonL[_ooV:ko
ojJeo`02ojnno`04ok?4oonc`Ooo/l7ook?1o`;o/lOo00So[l?ooj2ioonP^OooY<?oojk8ooo1cOoo
aMOoofB9o`;oUk3o00Ooclgoof5ooom_ROooN93oogRBoomPM?koNiSo00;oNHco00?oV/GoohBToomn
SOl00_mnR?l01?nM`oooblSool?3ooo2]Ol2oknco`0FolViooo;b?ooa/;ool;0ooo0]_oo`kSoolS<
ooo2[Ooo_ZoookJ[oono/ooo`K;oom>ooooOfooofmWoomFmoooP`ooofkooomJloooEk_ookMWooocX
o`;olMKo00?ogkCoooo^ooojlOl00_oQ`?l2onK_o`06onSRoooLjooog>_ool2^oooEfooof=go0_o=
eol01?o4bOoo^<[ookc=ooo0aol2okS1o`04ol34ooo8bOooX;cooj6do`;oX;Wo013oUk3ooiJeoon7
]_ooUKSoogbUoomQN_ooH6kjof>@oom/XoooHYKool3Rooohh?oojm_ooo7PoooKkoooh>oo0ooQdOl0
1OoRh_oob=goolSMooo<g_oo_M_o00;ob<Wo00Coa=WoolGGooo5eooo`=Co0_ngc_l00onhaooo_<[o
ojkGo`02olGDo`0?om3PoooMc?oocl;ooi5^iomaF=koHUGPohickonWP_;oa:CoojbDoonDQ?koWHKl
ojjeooo4bOooa9Oe00;o`9Cf00ookNCoom7[ooo=/_oofkooonSTooo5[oooYiGoohIno_mVQ?ooNHco
ohnMoon?X_ooRYkooj2loon_`ol00_o1b_l01_no`Ooo[k_oojZkoonZ^oooVhSooi1ck@;oRVcX0_n@
LN/01onIPOWoWh?hoj:HoonRV?ooYYgoojZPoonVWOl00_nNV?l00onV]OooZZooojZ_o`02oik1o`;o
fmKo0_oKc_l2omG;o`;ob[3o00Soe[OoomJloooXjoooeNcool:eoonl`Ooo`>;oomg<o`;oj]?o00Co
d9caonG`oooXlooogmko0_ooj?l02Oo^[n[ol>coongToooHf_ooeNSoomK6ooo?`_ooe=;ool:mo`02
okJeo`07okJhooo1b_ooaLcook?1oonU[?ooXJoooiRNo`02oi>Bo`0<ol7=ooo5d_oocl[oom;<ooo;
hOooak[oomC2oooKc_oohmSoomWZoooEfooobMCo0_oOiOl01OoGiOoo/Joook:Xoon/ZOoo/J;o00;o
a<Wo00[oc;?oomSRoooKiOooh<koolg[oooDd_oofmKoomc^ooo?`_ooek[o0_nlYOl2okVSo`05okc1
oonc__ooV[[oolgLooo9d_l00_nffOl01?o:h_oocL?oom35ooo;jOl2olgDo`06olo2ooo=/_ooiL_o
omO4ooo5[oooZhKd0_nfXOl01?o9XoooajkoolN^oon_W?l2ok2Oo`0<oj^SoonbZ?ooYj3oojRVoonW
X?ooX:Cooj6VoonY[?ooY<cooi6noon=^Ooo00000_n9]?l01_n5[_ooTK?oohF^oon5[_ooU;[ooi>k
o`;oXlGo00SoYKgooj[0oonQ]?ooXLgook?1oonhb_oo_mSookoRo`;ofjSg00comKgeooJmm?oPW>3o
ijW[ooo>j?oo`^SooncdohjToonLY_oo/M_oojgIoonigOl2ok;=o`03ooRXT_oooooooooo00Gooooo
00?o0000ooooooooool02?ooool000?o000000CoXZ:Roj6QXOnQXJ7oX:2P0onOWil2oijNWPKoWIfM
1_nLW9`2oi^KV`04oiZJV_nIVIWoV9RHoiRHV0?oUiNG0onHV9P02_nGUiOoV9RHoi^KVonMWIgoWinO
oj2PX?nNWYkoWinOoj6QXOnRXZ82oj>SX`;oY:BT1OnUYJD2ojJVYPGoYJFU1_nTY:@2oj>SX`;oXZ:R
0_nQXJ401?nPX:3oWinOoijNW_nMWId3oibLW0;oVi^K00coVYZJoiVIVOnHV9SoUiNGoiJFU_nDU9Co
Ti>Coi:BT_nATI7oT92@ohn?Son>SXh2ohf=S@;oS8b<00CoRh^;ohZ:R_n9RHWoR8R80on7QhL2ohJ6
QP04ohF5QOn4Q8CoQ8B4oh>3P`;oPH6100?oP820ogmoOomnOWh00_mmOGd01?mlO7coNg]kogYjN_mj
NWX2ogUiN@CoN7Qh1omgMgL5ogIfMPCoMGEe0_mdM7@2og=cL`;oM7Ad0_meMGD3ogAdM0[oMGEe00Go
MWIfogMgMomhN7SoNGUiogYjNP02ogalO003ogemOOmnOWkoOgmo00;oOgmo1On0P804ogmoO`;oP820
2On1PH42oh20P0GoOgmo0_mnOWh4ogmoO`;oP8200on1PH42oh20P004ogmoOomnOWkoOWinogemO@;o
O7al00?oNg]kogYjN_miNGT00omiNGT3ogQhN0GoNGUi1?mjNWX3ogUiN@0?ogYjN_mkNg_oNg]kogUi
NOmhN7SoMWIfogEeMOmdM7CoLG5aog1`L?m^KVkoKFe]of][JomZJV[oJFUY00;oJ6QX0_mWIfL2ofIV
IP04ofEUIOmTI6CoHf=Sof=SH`KoHV9R1OmQHF4:of9RHP?oHf=S1?mRHV88of=SH`04of9RH_mSHf?o
Hf=Sof9RHP;oHF5Q0omPH6001_mOGeooGUiNoeiNG_mMGEgoG5aLoe]KF`Go00002Oooool00ol0003o
ooooooooo`1Fooooo`0?oln`oonhS?7oZhC`ok>1ioooi?oooo3ooln8e?ob_ocoom?oon2boooG[Ooo
bMCookc=oonk__ooW:ko00;oXKCo00CoTZoooiN`oonV^_ooY[[o0_nc`Ol2ok?7o`04ok;=oongc_oo
^<[oojo3o`;oX;Wo00CoY<?oojS7oon^b?ooaM;o0_o1cOl04_mWV?ooY[[oojJjooncaoooW;Koof::
o?mZW_ooKYWoofYkoomPKo_oL7ClogmooonZ`?ooV[[oohN[oomeY?ooQ:CoohVUo`?oTl?o0_nca?l0
1oo6`_ooa<WoolC9oonj[Ooo_:coolNjoono/ol00_nl[?l02oo7aOooh^CoomcQooo>YooohlooonGA
oooXd_oodjooon7<oooik?ooejKh00;odj;f00Koh:[dooo^ooo/aOooj/;oon_aoooFZO`2on:`nP03
onOcoooEgOooeM_o00;of=go0_o3`ol00ooAe_oo^J[ool2^o`02ok^`o`05olJgooo9fOoo`l?ookVd
oonZ^ol00_nca?l02On_`OooYKgooj?5oonRa_ooU[OoogNQoom[Y?ooYmGoom3/o`02omCTo`05onG[
ooo6iOoodn[oomSRoooTfol00_oKe_l03?oLg?ooanSooloZooo<gooo`n7ool;Looo4a_oo`]cookoH
ooo4fOoo^m?ookcAo`;o[m;o00Ko`LooolCIoonkdooo^[Sool:mooo4_?l2ok_Eo`04oi5^iomaF]oo
LE[OogZ5o`;oa:Co00Ko][SooiBMoonUZ_ooYj3oolZmooo4UoD2ol2DmP07olB@k?o</ooocK;oomSR
oooE[?oob:3noijEo`02oiZ4n`0@ok>QoomRU_[oPJWooh6YoonL]_ooYKgoojnnoonc`Ooo/kkoojnk
oonZ]OooTjGoogfAoon@LngoQF_ZoiRSo`;oV:3o00SoTiSooi^KoonNV?ooXYSoojnhoonV/_oo[[;o
ok6_o`;o/lCo00CoWJcoojZ_oonZ[ooo/kko0_oKe_l02?oMk_oocl[oolgAooo5[ooobZ_oom_/oooR
kooo^]oo0_oLa?l01_oAk?ooa^Koon3>oooMc?oof^ooomc_o`;ogn_g00Woi^3Iol^<goooj?oofiKM
ooo^oOodl?ool>coomODoooEbol00_oFa_l01?oCcooo]kkooj2Toon`[?l2onCCo`0?om;4ooni]?oo
^KCoojF/oon8ZOooWJcooh:WoonhYooodM?oon;Looo]i?ooa;coolNjoooD`_oofNoo00;og>7o0_o2
g?l02OoKfOooa/;ookS4oona[ooo[jWoojnVooncZoood;goom2co`03omSRo`04okWPoooAdooodM?o
onK_o`;ob[3o00codL7ookc?oonlcooo_<ooojk6oonlcooocMcook?;oonc`Ooo^<7oolcNoooDeOl2
okWOo`06okoOoonn^_oo_<7ookc1ooo?`_oob[Go0_oUbol03Oo0[_oo]YOooj^6m?o3`oooe<;oomJl
ooo3/?oo/j7ookJeoong[_oo/kSookJeoonVbol00_nWb_l04_nXaooo/=3ookoOoon/eoooXM;oof:<
oomQNOoo0000of5hoomQMoooNkCoog27oommTOooP9coohBQoon<[oooSkKooiZlo`;oXKCo01;oXLgo
ojOEoomPN?Goon;dof>HoooKZ?Oooo?oooFmmOoHWnkogi[OonFPh?ooc^Sooncdol3Dooneg?oo/=[o
okkIoon`d?l2oik=o`03oj3=oonhf?oooooo00Kooooo00?o0000ooooooooool02?ooool000?o0000
00CoXZ:Roj6QXOnQXJ7oX:2P0_nOWil3oijNWPOoWIfM1?nLW9`2oi^KV`;oVYZJ0onIVIT3oiRHV0Go
VIVI00SoW9bLoifMWOnPX:3oXZ:Roj2PX?nQXJ7oXZ:Roj>SX`CoY:BT0_nUYJD9ojJVYPGoYJFU0onT
Y:@2oj>SX`;oXZ:R00KoXJ6Qoj2PX?nPX:3oWinOoijNW_nMWId2oibLW00<oi^KVonJVY[oVIVIoiRH
V?nFUYKoUIFEoi>CTonBTY;oTI6Aoi2@T?n?ShooSXj>0_n=SHd01_n<S8coRh^;oh^;Ron:RX[oRHV9
ohR8R0;oQhN70_n6QXH3ohF5Q@05ohB4Q?n3Ph?oPh>3oh:2P_n1PH400_n0P8001OmoOgooOWinogem
OOmmOGgoO7al00;oNg]k0_mjNWX00omiNGWoN7QhogQhN007ogQhN0CoMgMg1?mfMWH3ogEeM@CoM7Ad
0omeMGD2ogIfMP_oMGEe00OoMWIfogMgMomhN7SoNGUiog]kNommOGgoOWin00KoOgmo1On0P8001?mo
OgooP820oh20P?n0P802oh61P@OoPX:20_n1PH42oh20P0GoOgmo0_mnOWh3ogmoO`?oP82000CoPH61
oh:2P_n2PX;oPX:20_n1PH42oh20P004ogmoOomnOWkoOGemogalO0;oNg]k0omjNWX5ogUiN@;oNWYj
1_mkNg/00omjNW[oNg]kog]kN`02ogalO00=ogUiNOmgMgOoMGEeogAdM?mbLW;oL71`ofe]KOm/K6co
Jf][ofYZJ_mYJFWoJ6QXofMWI`02ofIVIP;oIFEU0_mTI6@2of=SH`;oHV9R5?mQHF46of9RHPKoHF5Q
00GoHV9Rof5QHOmQHF7oHF5Qof9RHP02of=SH`;oHV9R0_mPH602oemOG`05oeiNG_mMGEgoG5aLoeaL
G?mJFUX01Ol0000:ooooo`;o0000E_ooool2olBHn0;oZhC`017oonCoolB0eOoodoooom?ooo6glooP
/_ooj]?oom[1ooo?]Oooa[Oooj[0oonL[_ooZ/3oojFooonT`oooQJkooi2eo`02ojC3o`0:ojg:oon^
a_oo[l?oojo3ooncaooo[/Soojo1oonZ^ooo[/SoojW5o`;o[/So0_n`d?l01Onlaoooc<koofj=oomS
WOooa=Wo00;o[L[o0_n5]ol01?n<[oooJ:Coof:7oon6Vol2ogV<o`0?ohBToon5WoooSigooj6YoonZ
]Ooo/k_oojJjoonP^OooW;Kooj[0oonU_Ooo^Zgookjjooo7^_oo[:Wo00;o^;7o00Woh^ooolJMo?oF
_?ooe[coonG;ooo^d?oodZcoon?aoooclOl00_oDYod2on_Ao`05oo[FooogeOooomSoon?3oooT`Ol0
0_oFZO`2on?:o`06on_Zooo7i?oo`k3oolV]oooLgooo_Igo0_o9/Ol01?o1/_ooaMCookj_ooo=]_l2
okfMo`05olgGoooDeOoo^<CookS4oon_^ol00_nc^?l01_nhb_ooSkKooic4oonSaOooi??ool[Yo`;o
f=[o00WofnGoom?Uooo?hooocn?oomSRooo]fOooj]gool?ToooAjol00_o9d_l00oo<c_oo`]cool;T
o`02olGGo`06ol3Foonc__oo/kkookS<oonhaoooaMOo0_o7aOl2okZho`0:ol7Mooo:h_oo^[Sooea;
fomgE=KoQEkJok65kOn2YoooUiGooiN4o@;oUHSo00[o/[GoojVDooo5i?oo^XSZok^:k?nnR>Ooek[o
omSRooo2U_KoeJco0_oNd?l2oiZ4n`05ol7=oong^oooXJcoohJKoomhT?l00_n;U?l02OnLXOooZZoo
ohnGoonOOO3oWi_oohi[i?n:HmkoQ5gHohIMf002oh]Pf@03ohiTg?nBJn;oY9Go00;o/Yko00_o_<oo
ojbYoond[ooo/lCoojZnoonM[?ooW;Koojo3oonbcOooajkoomoPo`02olo:o`06om2mooo5[ooobZ_o
om_/oooA`Ooo_93c0_oLa?l04OoGdOoohmSoonOLoooXcOoo^m_con?:oooom?oo`h?KonKPfOo:SnGo
bhcOonoZk?omlooofjGcoo_NoooSf?ooiMko00;oe=;o00KogLOoojRVoonU[?ooY:CooknmoooTdol2
omODo`;oZJWo00SoY8gook>koonc^oooa<Koolc;oooNlOookNCooj3=o`;o]Mko0_oGiOl03OoHh_oo
d<Goon??oooXi?oobn7ooknWoonISOooY:Cooj:KoonZX?oo/9ooom>eoonbg?l00_o4fOl02?nlg?oo
i]WoonKIoonag?oocMCoomCRooo9fOooak[o0_njVol00onlW_oofmKoomSJo`02okcAo`;odL7o00Go
e<;oomkaooo@aOood<GoolC9o`02okS4o`;o[<go0_o=e?l01oo3/?ooY[[oojJjoonZ^ooo]m3ookc=
oonhb_l00_nZ__l04OnPcOoo[l?oojZeoonZ`?ooZ[_ooj[0oonXaooonn7oooGGoooSl?oog>koonbn
oooXd_oo0000om_Le_ook?ooZ]So00;oOI7o01OoQY_ook_Eooo0aooo_KOoof:Hl_mNFNSoH5_Wogbd
oonJToooRiWoogRPoomPN?[oH6gdonFeoOoe_OGogkOool68i?oojo[oolkXolkToooDeOoofnGookkI
o`02okWMo`04okS<oonlcooo0000okKBo`Oooooo00?o0000ooooooooool02?ooool000?o00000_nS
Xj<2oj:RXP;oXJ6Q0_nPX:02oinOW`CoWYjN1OnMWId2oibLW003oi^KVonJVY[oVYZJ00;oVYZJ1?nI
VIT3oiZJVP04oi^KVonMWIgoWinOoj2PX0?oXZ:R00?oXj>SojBTY?nTY:@00onUYJD3ojJVYPCoYjNW
2?nVYZH3ojFUY@CoY:BT00?oXj>Soj:RX_nRXZ800_nQXJ42oj2PX003oinOWonNWYkoWIfM00;oW9bL
00coVi^KoiZJV_nIVIWoUiNGoiJFU_nEUIGoU9BDoi:BT_nATI7oShn?ohj>S_n=SHd2ohb<S004oh^;
Ron:RX[oRXZ:ohR8R0;oQhN700?oQXJ6ohF5QOn5QHD00_n4Q8@01?n3Ph?oPX:2oh61POn1PH42oh20
P005ogmoOomnOWkoOGemogemOOmlO7`00_mkNg/01?mjNW[oNGUiogUiNOmiNGT:ogQhN0CoMgMg0omf
MWH6ogEeM@?oMWIf1?mgMgL9ogIfMP0:ogEeMOmfMWKoMgMgogQhN?miNGWoNg]kogalO?mmOGgoOWin
ogmoO`goP82000?oPH61oh:2P_n2PX801?n3Ph<3oh:2PP04oh61POn0P83oP820oh20P0SoOgmo0on0
P802oh61P@?oPX:20_n1PH42oh20P004ogmoOomnOWkoOWinogemO@;oO7al0_mkNg/2ogYjNP;oNGUi
0_mjNWX2og]kN`SoO7al0_mmOGd03?mlO7coNWYjogQhN?mfMWKoM7Adog9bL_m`L73oKVi^ofe]KOm/
K6coJf][ofUYJ@;oJ6QX0_mVIVH00omUIFGoI6ATofATI002of=SH`;oHV9R4omQHF44of9RHP;oHF5Q
00?oH61PoemOGomOGel00_mOGel7of1PH006of9RH_mSHf?oHf=Sof9RH_mQHF7oH61P0_mOGel2oeiN
GP04oeeMGOmLG5coFe]KoeYJFPGo00003?ooool00ol0003oooooooooo`1Cooooo`0?olBHn?oQfOoo
eKgoomNjoonfP>?oa7oDoooAo_oodOoolKOconfgn?ohb_oof/7oon_/ooo6]ooocMWo00;oZ/3o00Go
ZLGoojBWoonQ/_ooa<Wool7Bo`02oiJgo`08ojc=oonWb_oo[<coojc<oonZ`oooY[[oojFmoonZ`?l2
ojW5o`;oZ[_o013o_<oookc7ooo1b_ood^Koog^doon;VOooY[SoojS8oonZ`oooW;Koojo3oon5]ooo
HY3oogj;oom`M_koN7Sm0_mNG^d00om_I^koK6G^ogaam@02ojBEo`05ojS@oonZ^?ooWl3ooiFhoonL
a?l00_n_^?l01On/ZOoo^;7ookRaooo^eoooaYgl00;oe[co00Cok]3oonS=oooSlOooho7o0_o;WOL0
2_o]c?oom>CoooSKooobdOoomm?oonNloooS^_oof:[lomJZoooXcOl2on?:o`0>om^aoooF/?oog>7o
om_WooniS?3od[3oom2_oooJjOoo`K;ookBNooo1Y_oo_j3ookfMoooAfol2olgGo`04olc>oonlb_oo
][SookJho`;o^<[o0_nU_Ol01_ncg?ooi??oonk[oon^eo_o[]Snomg^o`;o`=ko00?oe=Goon3FoooO
dol00_o3i?l02Oo4i?oocM7oolWBooo6`_oo`<Ooom7Iooo<g_ooc^CookS1o`02ok>no`04okS<oonl
cooo`M;ool7=o`?o]lko00GocNSookZhoomOGN[oGegZoeiFj002ohZ3o`08oknWoooDeOooSj;ooiN4
oOnU[?oo/[Gook>nooncS?D2okZ8jP07on77ooncUOoo/iGook>Eooo2U_Kom^OooiRSo`02ol>ho`0@
ojZnoonQ[oooXJcoojbVoonHZoooSXSoogmmoon=OocoQhOooib;oon6O?coTjGoohi[i?n:HmkoQ5gH
ohIMf0;oRf3I0_nFPOX2ojN?o`04okcAoonlcooo[kSookNno`?o[:Ko00Oof=OooknPoonoX?oocJWo
ooGGoooN^OoofL;o00;od;go00co`I[lon[MoooNd?oodL7ooj[Ak_oIaooogl_ool_Unooab_oog>[i
on?:oooda_l2ol:2f`;ocI7U00OobXoUon_doonlQNCo_8GToooaooo`gOooiMko00;od=3o00Ko_=7o
ojVYoonYZOoo[l7ookZkoooOh?l2olgGo`08ohF^oonO__ooWkkooinnoonU_oooa<Koolc;ooo7i?l2
ol?Ko`09ol>hoonkeOooeNSoolJ[ooo9/Oooj>_oomZkoooXi?ookN7o00;o^[_o00koW:koohJHoonZ
X?ooXM3ool_Vooo0g_oo`=Coojc<ooo7i?ooj>;oomCEoooHh_oobMCoomoUo`;obKWo0_njVol00onm
WOoofmKoomkYo`03om71o`04onK_oooN^OoogLcoomW@o`;od<Go00Oo`]coolK2ooo6`_oob^;ook;=
oonXaoooY<7o00;oZ<So0_nXaol01?n_`ooo]m3ookO@ooo1cOl2okS4o`0CojnhoonZ]Oooh_;oomkH
oooQjoKonn7oon?`ooodmOoooncoooGeooo/__ooo^koo`000?o:h_oobMWookCJooo3`ooo^[_ool6i
o`02olC6o`09olS9ooo4a_ooa<Kool2Sooo9Z?ooGVCTof5ooomQOO_oHiCo00;oOJ?o00KoUiGool68
i?o1R>CojnW[om71oooEgOl2om[1o`04on;RoooXjOoo0000o`0000Wooooo00?o0000ooooooooool0
2?ooool000?o000000?oY:BToj>SXonSXj<00onRXZ82oj6QX@;oX:2P0_nOWil7oijNWP;oWIfM0onL
W9`9oi^KV`04oibLW?nNWYkoWinOoj6QX@;oXZ:R00?oXj>SojBTY?nTY:@00_nUYJD2ojJVYPgoYjNW
0onVYZH3ojFUY@04ojBTY?nSXj?oXj>Soj:RXP;oXJ6Q0_nPX:02oinOW`04oijNW_nMWIgoWIfMoibL
W0;oVi^K00coVYZJoiVIVOnGUiOoUYJFoiFEUOnDU9CoTi>Coi6ATOn@T93oShn?ohj>S_n=SHd3ohb<
S006oh^;Ron:RX[oRHV9ohR8R?n7QhOoQXJ60_n5QHD01?n4Q8CoPh>3oh>3Pon2PX82oh61P@04oh20
P?moOgooOgmooginOP;oOGem00?oO7alog]kNomkNg/00_mjNWX5ogUiN@OoN7Qh1?mgMgL2ogIfMP05
ogEeMOmdM7CoMWIfogMgMomhN7P00omgMgL3ogQhN0CoMgMg00?oMWIfogMgMomgMgL01OmfMWH01omg
MgOoN7QhogUiNOmjNW[oO7alogemOOmnOWh00_moOgl>oh20P003oh61POn2PX;oPh>300?oPh>31?n2
PX82oh61P@CoP8201OmoOgl3oh20P0;oPH610on2PX82oh61P@04oh20P?moOgooOgmooginOP;oOGem
0omlO7`2og]kN`?oNWYj0_mkNg/2ogalO0?oOGem1?mlO7`3ogemO@0@ogalO?miNGWoMgMgogEeMOmc
Lg?oLG5aofm_Kom^KVkoKFe]ofa/K?m[Jf_oJVYZofUYJOmXJ6SoIfMWofIVIP;oIFEU00?oI6ATof=S
HomSHf<00_mRHV85of5QH@goH61P1_mQHF400omPH63oGemOoeiNGP02oeeMG@;oGUiN1OmOGel01OmP
H63oHV9Rof9RH_mQHF7oH61P00;oGemO00SoGUiNoeeMGOmMGEgoG5aLoeYJF_mIFEWoF5QHoeMGE`Go
00003Oooool00ol0003oooooooooo`1Cooooo`0;okN=lonfP>?objKoolbToooof?oojk7boo[3m_o`
^oSon<[oooO7ooogeOl00_o[k?l00oomi_ooj>Wooo?Zo`02ojBWo`0?ojk8ooo5e?oo/lOoojo1oon_
^?oo[L[oojnnoonT`oooWl3ooinnoonT`OooWlWoojg:oonVboooWkko00;oV;oo00Go[/Kook?9oon`
d?ooe^OoomGPo`02ohb_o`07ojS8oonK^?ooVkSoojJjoon_`oooX;Woof>?o`02og6Do`0<of:6oomZ
R?ooKfK^ofmVk_mlLOGoQWclogAcn_n6M_KoNZSooinNoonGToooXK;o0_n_^?l01?nc^oooR[[oohZj
oon^]Ol2okNko`;of/Ko00ooh[koon;_ooo6Yoooh]Gool^Mmoo]c?oom>Cooo3MooobdOooikKmonBa
nOoJZocof:[looCcoooXcOl00_o/g_l09?oFXO;okNgookInh?nfO^3of[Goom:`ooo@[ooof^WookbJ
ooo2U_Ko_9[ool6Nooo4Y?ooeMgooljWooo3/?ooclgool7:ooo:]Ooo`kSoomCEooo;i_ooZ/?oojo3
oookiOoolmcool7QoOoVlooog:knom2moooHh_ooc<3oolWGoooUhooogMGookCKoP;ocn[o00oob/Co
olFoooo9`Oooc=koolSMooo3fooo^mGookS<oonhb_oo/lCookkIoonlcooo`M;ook_Cooo5eol00_o0
aol01_o4fOoo^[Sooh=dmOmSE=ooLeoUoemQl@;o`jGo0_o@_Ol02On/U?ooUhCmok6KoonaVooo`:ko
olRnoooIaoooeK;ookfMo`02ok>Eo`03om_WoooP_?oojo?o00;obM;o00Co[[;oojBWoonH[_ooWiko
0_n[Xol02?mfXoooSGoloheoo?mh/?ooPZOooi>Uoon?V_ooPh_o0_moQ_l2oiF;o`;oUX7j00[oWHKl
ok3@oonhaooo[/KoojnhoonQ[oooWL?oojg:oonj^oooWhKj0_o5d_l01?nnS>co_i7boo3doooJXNl2
ok5ni003okn7i?o/g_oo[=Gh00;oe/Ko00OofLOoolSPlOo;iO_ohl?oomcZnOoX`Oooe9OW00;o_XGS
00coeIc/ol^FkOnnNmColl[ookf1gOoSb_oooo7oomoCooonj_oogn?oomK6oonb/_l2ojBEo`05ojRJ
ooo?`_ooe<;oon;Looo=fOl00_nL]_l02onCT_ooViGoon_Uooo^joooiMkook^>l_niSo?o]I[oom:/
ooo>Yoooe;?o00;obJgo00[ob[3oonS[oooRaOool^cookNkoonha?ooZ/3ook?1ooo5i?oo`^Co0_o=
dOl01onPd?_ocJWooogXoooXh_oog<CoonG;ooo>_ol00_niUO/01_oDeOoodlooolc;oooHh_oofnGo
oln`o`;og[Wo00KodL7oon2booocg?ookMWoomK[ooo>aol2om35o`0;olK2oonoh_oocL?oolc0ooo5
]?oocK_ool2OoondUooo`;Kook:Hoon_`Ol00_ngd?l02_ndf_oo/=Oooj[HooodkooojM[oon;boooa
mOooko3mon[coooglol2onk6o`05ooGeooo[j_ooo^kool7Rool000000_nc^?l01?ng^ooo^[_ool6i
oono_Ol2ol:mo`;o`9oo00So_IWnolVXooo9Z?oo_Y;doemXmOmc[?ooHXgoogfDo`;oh>oo00Goj??o
om7FoooBc?oojm_oon_Zo`02on;Vo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?oo
ool000?o000000?oXj>Soj:RX_nRXZ801?nQXJ42oj2PX0;oWinO2OnNWYh7oifMW@CoW9bL0_nMWId0
1?nNWYkoWinOoj2PX?nQXJ42oj:RXP03oj>SXonTY:CoYJFU00;oYJFU00GoYZJVojNWYonXZ:SoZ:RX
ojNWY`05ojRXZ0OoYjNW0onVYZH01?nUYJGoY:BTojBTY?nSXj<2oj:RXP06oj6QXOnPX:3oX:2PoinO
WonNWYkoWIfM0_nLW9`2oi^KV`0:oiVIVOnHV9SoV9RHoiJFU_nEUIGoTi>Coi:BT_nATI7oShn?ohj>
SP;oSHf=00?oS8b<oh^;Ron;Rh/00_n:RXX01?n9RHWoR8R8ohJ6Q_n6QXH2ohF5Q@;oQ8B40_n3Ph<0
0on2PX;oPH61oh61P@02oh20P0;oOgmo00?oOWinogemOOmmOGd00_mlO7`2og]kN`03ogYjN_miNGWo
NGUi00KoNGUi1omhN7P01OmgMgOoMWIfogIfM_mfMWKoN7Qh00WoNGUi0omhN7P7ogMgM`05ogQhN?mi
NGWoNWYjog]kNommOGd00_mnOWh00omoOgooP820oh20P00>oh20P003oh61POn2PX;oPh>300KoPh>3
0_n2PX83oh61P@;oP8201OmoOgl3oh20P0;oPH610_n2PX83ohB4Q005oh>3Pon2PX;oPH61oh20P?mo
Ogl00_mnOWh01?mmOGgoO7alogalO?mlO7`3og]kN`;oO7al1OmmOGd3ogalO0;oOGem00ooOWinogem
OOmjNW[oN7QhogIfM_mcLg?oLG5aofm_Kom]KFgoK6a/of][JomZJV[oJFUYofQXJ?mWIfL00_mVIVH2
ofEUI@03ofATI?mSHf?oHf=S00;oHV9R0omQHF4Gof1PH003oemOGomNGUkoGEeM00OoGEeM00GoGUiN
oemOGomPH63oHF5Qof1PH002oemOG`;oGUiN00OoGEeMoeaLG?mKFe_oFUYJoeQHF?mGEeOoEUIF00Go
00003_ooool00ol0003oooooooooo`1Booooo`06oj^AoonCV?oo/IGoolbToooK_ooojk7b0ood`_h0
2?ogaooommGoooG3oOoe`ogooNKooo?ZoooHeooo[[;o0_n^b?l2ok:bo`;o][So00[o^<cool3Doonh
a?oo^<Coojo3oonZ`?ooYKoook?9oonT`OooYKgo0_nP_?l03on^b?oo[L[ook7?ooncbOoo^<coolWG
oon1UoooMYKook?4oonRa_ooYJooojk6ooo3`oooVY?ooh:Eo`02og]mo`0Cofaco?m]GnSoJfSbof]X
l_n:PoooI8Woog^WoomhX?ooKjSoof>;oon^a_ooTK?oohjYoon6VoooWJcookZhoonWb_ooNggookS<
o`02olc;o`0:om:goooRgoooh]ooomODoooLgooog=coon?:ooobiOooikcoon:coP;oi;7i00?ok<Go
oooXoooeeol00_oFWN`01?ogm?ooln[oomNeoooG]Ol2om:`o`0<oknEn?nnSo3oiMkoonGNoooQfOoo
fmKooln`ooo;U^gom=[oon7AoooEbooock3o0_oCcol01_o:jOoo_<7ookc1ooo`gOoonnGool3AdP;o
bJ?o0_o[k?l04ooLhOooi^GoonGSoooLgoooj>Cool_Yooo;b?oob=gookoSoooAbOoof=goomC]ooo@
iooo`L[ookc7oonhaooo]mWookc:oon^dol00_nee?l04?ncaooo`Loooko1oooD`_oocjGmoh]Xh_mZ
CmKoGUSZog9ZlOm`GnKoL63Wokf<k_oHS]GoejooojbDoonHOOD2oiN4o@03ok2/ooo@W_GodI__00;o
f;So00Go^Yoool^MmooE/_ooh;coon_co`02ok6Ko`05ok6_ooncZooo[:KoojVYoonRT?l00_nFMnl0
1_nWP_;o^[_ooh=hnOn3RoooK6;[oemXm@;oNF3T00SoQVOTohAUi?n5L_;oRVkZogmooonLSOooeL_o
olVio`;o]jko00GoXJooolc>oonRT?ooXK;oojV/o`02ojVDo`03okR?mOnnS>co`n;m00;o[W;F00Ko
l^?oonoOoooni?oonn?ooj_Enoo=WOD2olSPl@04on;5ooo3hOWoe^[oomZKiP;oe9OW00CoahoYomZK
i_oZlOoo_W_D0_o6hOD01OoT_oooi<7oonO`oooOh?oogn?o00;oe/Ko01CoW;KoojBEoonc^ooocl;o
omC2oooRg?oohN[ookc:oonMQ_coNi[oojRGoon6U_ool^?oolnOmonkS_;ofmWoomS_ooo@[ooodjoo
omBco`;of>Co00GofKgoolKUoooSl_oocN[ookO@o`02olWGo`06om_FoooB_?ood/CoomCEooo0V?[o
gn?o0_obj?l02_oUg_oog<Coon39oonmVOko^9KnokVEnooDeOoocM7oom7KoooQc?l2om:`o`03omji
ooo]b_ooh/Go00?om=[o00CoeL_oom35ooo@aOood<Go0oo4_?l00oo9^Ooo`9oookfQo`02okn[o`04
olVaooo7^_oo`/3ool_Xo`;o_Moo00Koln7ooo?Zooo`f?oon^3ooooAnoooe?X2ono`o@;oiLKo00_o
k/Kool_XoooMl?oo^kkookNnool0003o]K;ookVdoonf]Ooo_[[ookVdo`02ojj=nP07okbGo?o7[_oo
aZOookRLoonmVOko^iSnok^>lP02okj;jP08om;[ooo=dOoocM7oomS<oooCcoooem7oomGKoooCcol2
on_Zo`03omK[oooooooooooo00[ooooo00?o0000ooooooooool02?ooool000?o00000_nTY:@3oj>S
X`?oXZ:R00?oXJ6Qoj2PX?nPX:001onOWil2oijNWPGoWIfM1onNWYh01?nQXJ7oXZ:Roj>SXonSXj<4
ojBTY0;oYJFU0onVYZH00onWYjOoZ:RXojRXZ00<ojRXZ0;oYjNW0onVYZH2ojFUY@;oY:BT00?oXj>S
oj:RX_nQXJ400_nPX:001OnOWiooWYjNoifMWOnMWIgoW9bL00;oVi^K00WoVYZJoiRHV?nFUYKoU9BD
oi>CTonBTY;oTI6Aoi2@T?n?Shl00_n=SHd02On<S8coRh^;ohZ:R_n:RX[oRHV9ohR8R?n7QhOoQXJ6
ohF5Q@02ohB4Q0?oPh>300?oPX:2oh61POn1PH400_n0P802ogmoO`;oOWin00CoOGemogalO?mlO7co
Ng]k0omjNWX9ogUiN@KoN7Qh0omgMgL00omhN7SoNGUiogYjNP02og]kN`;oNWYj1?mkNg/3ogYjNP03
ogUiNOmhN7SoN7Qh00CoN7Qh00GoNGUiogYjN_mkNg_oO7aloginOP02ogmoOa3oP82000?oPH61oh:2
P_n3Ph<00_n3Ph<5ohB4Q004oh>3Pon2PX;oPX:2oh:2PP;oPH610on0P8001?moOgooP820oh20P?n0
P802oh61P@;oPX:200?oPh>3ohB4Q?n5QHD00_n5QHD02?n4Q8CoPh>3oh:2P_n2PX;oPH61oh20P?mo
OgooOWin0_mmOGd5ogalO0KoOGem0omlO7`04_mmOGgoO7alogalO?mjNW[oN7QhogMgMomeMGGoLg=c
og9bL_maLG7oKfm_ofe]KOm/K6coJVYZofUYJOmXJ6SoIfMWofIVIP;oIFEU0_mTI6@01?mSHf?oHV9R
of9RH_mRHV82of5QH@?oH61P1omOGel4of1PH0?oGemO1OmPH6000omOGeooGUiNoeiNGP02oeeMG@Ko
G5aL0_mMGEd00omNGUkoGemOoemOG`02oemOG`?oGUiN0_mMGEd01OmLG5coFe]KoeYJF_mHF5SoEUIF
00Go00003oooool2o`0005?ooooo00KoXJWooi>@oonCT?oodjoooo32ooodbOl2ooc9o009ooO<ooo_
^_Woj[;eoooHoooohOoollKoon7AoooUhooo_<go00?o][Go00Ko^[SookJhoonfUooo_<Oool6RoooH
f_l3okS7o`03ok_CoonO`?ooYKoo00;oWl3o00GoY<?oojk8oonXaoooZLGookS<o`02ol7Bo`08oi>U
oonDX?ooTjSooi>Xoon_^?oo`<CoogMloon7QOl2ohZLo`04ohN5oomWM_ooM7OmofebnP;oN7Sm00?o
Qh?ooh^8oomQM_l00_m^VOl01_n6V?oog>7ooh^IoonZ/_ooOI7oohN0o`;oPgko01[obLoooljooooB
]oood[Ooon;Oooo>^_oof/7oomRooooRg?oofkooonNloooR/okobMkZooC;ooofgooooN7ooogBoooF
WNcochcLolJ6gOoT`Oooe;SoomW_oooG]Ooo^iSnokRBn@;o^i7e00?oaj[oolRToonjRnh00_o1Snh0
3Oo_h_oodZcooln`ooo?/?oofmKoom[1ooo8]_ooX/odokc1ooo`gOoomlkoolb>h_oJjoh00_o]k_l2
onSOo`0=ongQoooihooocn[oonSTooo[fooofnGoom71oooEgOoo_^?oomSMooo>^_oof/7oolS9o`02
okKIo`06ok3@oonee?oo^<7ookc?oonhc?oo[kko0_no`Ol01oo;b?oocjGmofeQjOmSDmgoGUSZoe`o
b_mVC=D00_moCLL00ooocoKoejooojZ>oP02oiQmm@0>ojB=ooo6X_oobIK`on6eooodd?ooe[OoolVF
l?o1RNKob9Scon2`oOnaVoooeL_ook6Koona[ol2oj^So`0<oiRPoonGNO7oUWO_oiIgkonWP_;o^[_o
ohVUoon3RoooNh7ooemWmOmOJ?GoKV_c1?n;Lo000onGNo?oZhcjomGKo`02ol34o`06okc1oonlaooo
Y[SoogZ_oon7^oooU8Cn0_nYU?l2okR?m@07oj]`eOoXi?oo[W;Foo;Sooo5Vo[ojM[ooloPj002olBD
lP05olCKj?oPbOoog;Koon?aoooKXNd00_oIXo42olN?j@04omoXl?o/aoook<Oooo?:o`;oi;oo00Ko
bnCgonoeoooRkooojNoookNIoonWSol2oiF8o`06oj2ioonkeOooaNOoojF/oonXTOooYHoo0_nMQ_`0
1?n^VOoob/Cooo;Iooo?WoL2om_Io`05olneoooA/_oodK;oom6boooJ`Ol00_oF_?l02_oI_Ooofnoo
om_/oooBi_oohMWoom_Fooo<[ooofmKoomK1ooo=[Ol2ol2HnP04oo3Yooo]c?oog<WoomW7o`;og=7o
00?of=[oomSTooo6]ol00_o6Zol03?o@^?oofKgoom:`oooB/?ookL[oon[Hooo]e?ooloCoongToooJ
kOooiN?ookfgo`;o`;Ko00Go^jWookZOoonjWooo^YoookfQo`02okjTo`06olBXoooalOoof>goomCB
oooHgOooe/7o0_okiOl03?o`f?ooonKooooVooooiOooen3RoooJoooOaOoo^=W`om;/oonla?oo][So
okZho`;o]K;o00go0000okFboone/_ooZXWhojf;n?n`SOWo_:cookBAnoo7[_ooaZOookoTooo3ZOoo
bYki00;o`YWj00[od/coolo=ooo?cOoodM?oomS<oooCcoooem7oomSOooo@h_oo00003oooool00ol0
003oooooooooo`07ooooo`000ol00002ojFUY@KoY:BT0_nSXj<00onRXZ;oXJ6Qoj2PX002oj6QX@?o
X:2P0_nOWil5oijNWPOoWinO00?oXJ6Qoj:RX_nSXj<00_nTY:@2ojFUY@?oYZJV1?nWYjL3ojRXZ0Oo
ZJVY1?nXZ:P2ojNWY`;oYZJV0_nUYJD2ojBTY0;oXj>S00KoXZ:Roj6QXOnPX:3oX:2PoinOWonNWYh2
oifMW@;oW9bL00SoVi^KoiZJV_nHV9SoUYJFoiBDU?nCTi?oTY:Boi6AT@;oT92@00KoShn?ohj>S_n=
SHgoS8b<oh^;Ron:RXX2ohV9R@03ohR8R?n7QhOoQXJ600;oQHF50_n4Q8@01?n3Ph?oPX:2oh:2P_n1
PH43oh20P0;oOgmo00CoOWinogemOOmmOGgoO7al0_mkNg/3ogYjNPWoNGUi0omhN7P3ogMgM`04ogQh
N?miNGWoNg]kogalO0KoNg]k0_mlO7`2og]kN`;oNWYj00?oNGUiogQhN?mhN7P00omhN7P01OmiNGWo
NWYjog]kNomlO7coOGem00;oOgmo3on0P802oh61P@;oPX:20_n3Ph<2ohB4Q005ohF5QOn6QXKoQXJ6
ohF5QOn4Q8@00_n3Ph<2oh:2PP;oPH611On0P802oh61P@0;oh:2P_n3Ph?oQ8B4ohF5QOn6QXKoQhN7
ohJ6Q_n5QHGoQ8B4oh>3Pon2PX800_n1PH401?n0P83oOgmooginO_mnOWh9ogemO@?oO7al00?oNg]k
ogYjN_mjNWX00_mjNWX01OmiNGWoMgMgogIfM_meMGGoM7Ad00;oLW9b00WoLG5aog1`L?m^KVkoKFe]
of][JomYJFWoJ6QXofMWIomVIVH00_mUIFD2ofATI0;oHf=S0_mRHV82of5QH@?oH61P2OmOGel00omP
H63oGemOoemOG`03oemOG`CoH61P00?oGUiNoeeMGOmMGEd02OmLG5`01?mMGEgoGUiNoemOGomOGel2
oeiNGPCoGEeM00KoG5aLoe]KFomIFEWoF5QHoeIFE_mEEED5o`00017ooooo00?o0000ooooooooool0
DOooool04?moK_3oN7KkogQbmoni]?oogJKboo?0nooof?oooLkoonnjnOoY[NkoomSoooo:nOooj?oo
n>oooo_Iooo8__l3okJeo`;oZhcj0_nfUol02?oEh?oocMcookNkooo?cOoodlooolBloonn^_oo/kko
0_n_^ol01onca?oo[/Koojk8oonhc?oo_<gool34oonk__l00_nCZ_l2oi>Xo`;oa<Ko00koSigoogB;
oon:W?ooRYcoogV<oom]K_OoMV7Vog5Mi?mhN?goNF3TogIPi?m_I^koKI_ooeiHiP;oK6?]00?o/YSo
ol?3ooo0a?l00_nlcol00on;R_ooMISoojnno`02okO>o`;o`;Ko00Gob[Goom[1oooRg?oohMWoom^o
o`02okkMl`04oo;AoooX`oooj<?oon>fo`;ooo7o00OochcLooC@ooodd?oofNooomV`ooo7XOoo^iSn
00;o^9;i00KoajkookF>mOnfRo7o^X_^ol6?k_oXjol2olNQo`0<onWJoooNk_ooh=Koom[1ooo8]_oo
X/odoo7Fooo_boooa8WSomGUl?ogmOoon??o0_oUg_l00ooXgooohMWooo_Lo`02onoJo`0;oncboooC
]OoodkGoon;Tooo@_OoocK_ooljjoooJ`Ooo`m_oom3RooncbOl00onhb_l03_nlaooo/k_ook6_oonc
__oo_<Ooolj/oonVT_ooIgCmof=CgOmK@<goG3o:of53c?moCLOon?7o0_o^_ol2ojb1k@06oj:=oon[
V_oo_iGhom6]oooViOoo^8ca0_naP>L01_o1RNKoc93UonCKoooTfoooeL_ooj9kk0;oWgW[00So^:3o
ok:Uoon;UoooOICooj6_ooncaoooWh?hoij8oP;oSX[o00GoLV_coh9blomhM?WoIh;oohb_o`02oj6/
o`0;oi>ZoonU_Ooo`[gook?7oonhaooo/kkook>koonf]OooY[;oojZboon;VOl00_nB[?l01OoRgooo
^=SoomSToooHi?oo_iGh00;oaI_j00WojM[ookbCmonnT_Coa9Cbok?FkOoJ^oooe>goom^XmooW__l0
0_oGY?H01Oo_eOoolL7ookMgeOo]c?oojl_o00;oll[o00Ooa^;honoeooo_mOoojNoook2IoonMNNco
Yhoo00;oT7?]00Go^HoconK2oooUj?oo/9oooifCo`02ojF?o`08oj2@oon^VOoo_Zooolo2ooo>aooo
a[Oool>hooo9^Ol2olneo`09omc9oooJ`Ooo[MCaom[_ooo?YOgofnooojedfOo0P=Wol^?o00;ofmKo
00?odK;oomRoooo9col00_oAg_l2om_>o`?og<Wo00?og=7oom:gooo:]Ol00oo6Zol2om2ho`0=omoC
oooG^_ooiM7oonGAooooi?oog>_oonC`oooUhoooa/;ookfgoonn^_oo_KOook^Yo`03okZOo`06ol6Z
oonoYooo_jOooncbooo@k?ooe=;o0_oF_?l01?oZf?ooj/3oon[0ooofbOl2oooVo`0>ooocoooTU]3o
glGoolGWooo1b_oo_<CookZkoonf^?oo^[SookN^oone/_oo[IKoo`000?nXR_X2ojZ9n004okZ]oonl
[?oo`:kool2^o`;o_jOo0_o3ZOl01Oo5[oooc/Ooolk7oooEboooeMgo00;ocMOo00?oglGoomGHool0
00004Oooool00ol0003oooooooooo`07ooooo`000ol00004ojFUY@;oY:BT0_nUYJD00onTY:CoXj>S
oj:RXP06oj6QX@?oX:2P1OnOWil9oj2PX004oj6QXOnRXZ;oY:BTojFUY@?oYZJV1?nWYjL3ojRXZ0co
ZJVY0_nXZ:P01?nWYjOoYZJVojJVY_nUYJD2ojBTY0;oXj>S00KoXZ:Roj6QXOnPX:3oX:2PoinOWonN
WYh2oifMW@0=oibLW?nKVi_oVYZJoiRHV?nGUiOoUIFEoi>CTonBTY;oTI6Aoi2@T?n?ShooSXj>ohf=
S@02ohb<S0;oRh^;0_n:RXX01On9RHWoR8R8ohN7Qon6QXKoQHF500;oQ8B40_n3Ph<2oh:2PP03oh61
POn0P83oP82000;oP8200_moOgl01?mnOWkoOGemogemOOmlO7`2og]kN`CoNWYj2_miNGT01omhN7So
MgMgogQhN?miNGWoNWYjogalO?mmOGd01_mlO7`2ogemO@04ogalO?mkNg_oNg]kogYjNPKoNGUi00Go
NWYjog]kNomlO7coOWinogmoO`09oh20P0?oPH611?n0P803oh61P@03oh:2P_n3Ph?oPh>300;oQ8B4
0_n5QHD01On7QhOoR8R8ohJ6Q_n5QHGoQ8B400;oPh>30on2PX82oh61P@0?oh20P?n1PH7oPH61oh61
POn2PX;oPh>3ohB4Q?n6QXKoQhN7ohR8R?n9RHWoR8R8ohJ6Q_n5QHGoQ8B400;oPh>30_n2PX801?n1
PH7oP820ogmoOomoOgl5oginOP;oOGem0_mlO7`00omkNg_oNWYjogUiN@02ogQhN0;oMgMg00KoMWIf
ogEeMOmdM7CoLg=cog5aLOm_Kfl2ofi^KP06ofe]KOm/K6coJf][ofYZJ_mYJFWoJ6QX0_mVIVH00omU
IFGoI6ATofATI002of=SH`;oHV9R0omQHF45of1PH0ooGemO00CoH61PoemOGomOGeooGUiN0_mMGEd5
oeaLG004oe]KFomLG5coG5aLoeaLG0;oGEeM0_mNGUh4oeeMG@07oeaLG?mKFe_oFUYJoeQHF?mGEeOo
EEEEoe=CD`05o`0001;ooooo00?o0000ooooooooool0D?ooool00omoK_3oPk7oohUdl`02olj/o`0>
ooo`oooof?oohjO]onFVj?oY[NkoomSooooCooomd_ooomCkoo_IoooScoooho7ool7?oon_W?l2oj^<
nP03okJCnooDh_oo_jOo00;oc/Oo00?ob/Coom;<ooo5_ol00_nn^_l2okNko`0Fokc4oonk__oo^kko
okcAoonha?oo[l?oojnnoonK^?ooTZoooiRXoonF]ooo/kkookNnoon5WoooTW_eohE]k?n@LN_oRGCc
of5hoom]L?SoHESTogUGf0;oNF3T00CoQ6[Yoi5ekonRSOooHiSo0_mlM_X02On6N_[o`<Cool7=ooo1
cOooIHSoofn;oon4Y?ooSkKook>no`02ol2fo`07om3RoooG^_ooek[oon7IoooKe_ool=?oooKWo`02
on71o`04onFgoooS]_oodYg`oooJo`;oo]oo0_o]k_l01ooG]OoocZOoomSJooo:/?ooc;?oolgDooo5
d_l00_o<g_l01OoRi_oobJ?oolNQooo7XOoo`Iko00?oh=Ko00coj]Soon[Cooo`f?ooaHSPolCKj?oi
koKomoGooo_SoooZgOoofL;ookSHkOoQc?l2oo;No`06onGZoooLhooodkGoonGXoooNd?oobL7o0_o=
^ol00ooGiOoogMGoolWBo`02ojC3o`;o/l_o00[o_<OoojZ_oona[ooo/Joool?3ooo2g?oogn3oofIh
oomLA]coGT7C0_mO@Ll04_mTAMOon?7oomcOoonePNCo`ignokFDoOnRSOooZHclokbUooo?/?oob9_g
ojf8m?n]PN_o/H3Wol2:iooZl_ooiNSoojUji0;oYG[Y00Oo[i3mojRAoonhX?oo_J7oojF?oonGQ?go
WGod00;oX87d00CoYhooojJ:non/S_co[8kl0omhM?T01?nZ[oooXJWooj6YoonU[?l2ojFmo`08okcA
oooBc?oo`M;ooj[0oonQ]oooY[[ooj6EoonM`ol2oj>Bo`04okfgoonHc?oo`9_nol:InP;oeN3o01;o
`9SjoknEn?nlToOod>;oomGHoooNd?ooh^KoomSRoooOg_ooh]Gool3Rooo[j?ooejOjooG[oonnP]ko
i^GoolZNnOoac?l2oo[Xo`0KonOaoooEfooobLooolW?oomoMo[oUG?[oiedi_n@Lngof=gooj>:oOnW
S?koXh[moj28o?o3`oooXY3oojFHooncXOoo`=koomg<oooF`Oooa[OoolRnooo<c_oofLOoon7AoooO
dooof<co00;ocJ?n0_nYJ</01_n]M=Wo`83Ioo;Sooo=ZOoojncoomB]o`;of]?o00Cog=7oom[6oooJ
a_oog]3o0_oHc?l01OoRg?oockGool^Zooo;Z_ooajko00;o_Igo00Cob:Coomb^o_oZh?ookm[o0_oQ
fOl01ooIkoooe^gool?3ooo5_ooodM?oolKWoong__l00_nXd?l01?n^b?oo[[Gooi;8oonXe_l2ojcI
o`0@omk`oooJ[OkoikCjon2joooV`?ooh:C/oo?4ooo`a?ooo^KooooUooolmOoo`GkEonBFd?nldOoo
aM;ook:eo`;o[ico00[o[J3oojJ0l?nZROSo/XoiokJQoon[V_oo0000ojFHooncXOoo^jWo0_o>_ol0
0onVe?ko_jOooknWo`03olF_o`08olk7ooo9i_ooc[ooonWJooo:/?ooak?oo`000?oOaOlBooooo`03
o`000?oooooooooo00Oooooo0003o`0000CoYZJV0_nUYJD2ojJVYP04ojFUYOnTY:CoXj>Soj>SX`?o
XZ:R0_nQXJ47oj2PX0;oXJ6Q0_nRXZ85oj6QX@04oj>SXonTY:CoY:BTojJVYPGoYjNW1?nXZ:P8ojVY
Z@CoZZZZ1?nYZJT2ojRXZ0;oYjNW0_nVYZH2ojFUY@;oY:BT01?oXj>Soj6QXOnQXJ7oX:2PoinOWonN
WYkoWIfMoibLW?nKVi_oVYZJoiRHV?nFUYKoUIFEoi>CTonBTY;oTI6Aoi2@T?n>SXkoSHf=00;oS8b<
0_n;Rh/2ohZ:RP05ohV9ROn8R8SoQhN7ohF5QOn4Q8@00on3Ph<2oh:2PP03oh61POn0P83oP82000?o
Ogmo0_mnOWh2ogemO@;oO7al00?oNg]kogYjN_mjNWX01_mjNWX7ogUiN@;oN7Qh00CoNGUiogYjN_mk
Ng_oOGem0_mnOWh3ogemO@GoOWin0_mmOGd01?mlO7coNg]kogYjN_mjNWX3ogUiN@06ogYjN_mkNg_o
O7alogemOOmnOWkoOgmo1_n0P807oh61P@03oh20P?n1PH7oPH6100;oPH6100CoPX:2oh>3Pon3Ph?o
Q8B40_n5QHD01?n6QXKoQhN7ohJ6Q_n5QHD2ohB4Q0;oPh>30on2PX82oh61P@?oPX:20_n3Ph<01?n4
Q8CoQHF5ohN7Qon8R8P2ohV9R@03ohR8R?n7QhOoQXJ600;oQHF50_n4Q8@01?n3Ph?oPX:2oh61POn1
PH42oh20P0;oOgmo0omnOWh2ogemO@04ogalO?mkNg_oNWYjogUiN@;oN7Qh0_mgMgL03omfMWKoMGEe
ogAdM?mcLg?oLW9bog1`L?m_KfooKVi^ofe]KOm/K6coJf][ofYZJ_mYJFWoIfMWofIVIP02ofEUI@03
ofATI?mSHf?oHf=S00?oHV9R0_mQHF46of1PH0WoGemO2_mNGUh2oeeMG@CoG5aL0omKFe/4oeaLG0Ko
GEeM00OoG5aLoe]KFomJFU[oFEUIoeMGEomEEEGoDe=C00Go00004oooool00ol0003oooooooooo`1@
ooooo`0CogAcn_mlKo?oTi3oofUoooool?oo_7gIomfDe_oogOooom[ooooSooomd_ool[[eoooWoook
g_ook_CoonkboooP_?ooYJooohVUo`02olcNo`05olbcooo2`?ooc/Ooolk7ooo<bol00_o@aOl2ol;0
o`07okjjoong^ooo_<CookcAooo3`ooo_<7ookcAo`02okc?o`0Iok?9oonP^OooU:3ooibSoonCV?oo
ViSooiJ=oonWS?koO6c_oi1ajonHMngoRGCcof]Wl?mXI_3oHE7Log9Be_miE=CoTFGJoimei_nZ^?oo
U9gook:boon:^_ooHYKjoibdo`02ol7=o`0;ojBWoon6U_ooQYKoogF[oomm[_ooU;[ooiRPoonla?oo
dkooomcLoooRgol00_oLbOl03?oUa_oofk?oon71ooo_goooe:OmolnUoOojk_oolO?oombmoooWg?oo
h<WoomGPo`;o`k3o0_o1Y_l01ooAfOoobMCoolWBoono`OoocNGoom;Vooo7YOl00_o1W_l02OoGe?oo
aNKoomS<oooCcoooj]?oolF4fOoIh^Cok^WXooW_mP02oooTo`0<omK6oooMX_[o^=S]onCCoooEk_oo
dZcoombhoooUj_oo`NGoon7Iooo5iooof=[o0ooObol02?o=e?oob=_oolSKoonYaOooY[[oojZnoonV
^_ooW;Ko0_nL[_l00onV/_ooeMgool_Qo`02ohmglP07of53e_mL?mCoGd7?oem7d_n;MO;o_hOTolJW
o`02ol>MoP03ojV<o?n^VOooaj7o00;ocIkg00oo[HSdojf1joo<V_?oio3ooo3eoon_N=koZG[TokbN
oonUN^Wo[i3mojRAooo1Z_ooZi7oojfAoonGQ?d00_nJTol03OnPT_ooYX[kokN^ooo2]OooalGoom35
ooo:]OooHiWooemQl?o7/oooc^Cool:eoon;Sol00_nC^ol01on_`OooWkkooibVoonTY?ooU9gooj6E
oonFSOl00_nST_l01OoLdOoobK7oolVaooo4hOooclgo00;o]jko00Soa^3oom[Yoonmh_ood>Ooomk@
ooo=iOooj]SoooKOo`;ojnco00?og:_ioo;coooblol00_o7XOl01OoJboooh<Woon39oooOiOooiN?o
00;ocMOo00Goa[Oookncoono/oooJYkook^0c@02ojN?o`04ojN<o_nSR_goZ[;ool?3o`;odL7o00Co
_icool6NoooGe?ood<Go0_o7[_l02ooKc_ooe/7oolk[oooIaoooeNcoom?]oooggOooZFC5ookZoooo
i_oonnGo00;ocJ?n00_ojncoonSOoooId?oofM3oomO9ooo:/?oodkGoomoCoooOhoood;goolfko`02
olBXo`0;ol^Zooo3UOCo`iGdok^8jOo?U>SomN;oongIoooXeoooomooongdoooBc?l00_nl[?l01_nZ
e_ko/]coomC7oonWeOooRk7oog>_o`;oPZOo00SoNYcoofEjoomUN_oo[m;oomBhoooJ[OkofZ_lonng
m0;od9GX00Coll[oookVoooni_oooo7o0_o1O]D01?nV^?ooY:7oojJMoonLOO82oimij`0=ojV0kOnk
ZOoo`J[ookbUoonbW_ooZi[oo`000?nZ[oooeL_oomCBooo</ooo`ZgoojkJo`02ol>ho`05ok3Looo0
Xooo`:?ool>UoooUj_l00_o9/Ol00oo1Z_oo0000ooooo`0Cooooo`03o`000?oooooooooo00Oooooo
0003o`000004ojRXZ?nWYjOoYjNWojNWY`?oYZJV00CoYjNWojVYZOnXZ:SoYZJV0onUYJD00onTY:Co
Xj>Soj:RXP05oj:RXP;oXJ6Q0onRXZ82oj>SX`CoXZ:R00CoY:BTojFUYOnVYZKoYjNW1OnXZ:P6ojVY
Z@goZZZZ0_nYZJT2ojRXZ004ojNWYonVYZKoYJFUojFUY@?oY:BT01GoXj>Soj:RX_nRXZ;oXJ6Qoj2P
X?nOWiooWYjNoifMWOnLW9coVi^KoiZJV_nHV9SoUiNGoiJFU_nDU9CoTi>Coi:BT_n@T93oShn?ohj>
S_n=SHd00_n<S8`2oh^;R`06ohZ:R_n9RHWoR8R8ohN7Qon6QXKoQHF50_n4Q8@01On3Ph?oPX:2oh61
POn1PH7oP82000;oOgmo0omnOWh2ogemO@03ogalO?mkNg_oNg]k00coNWYj0_miNGT2ogQhN006ogUi
NOmkNg_oO7alogemOOmnOWkoOgmo0_mnOWh00ommOGgoOWinoginOP02ogmoO`;oOWin0_mmOGd00oml
O7coNg]kog]kN`02ogYjNP04ogUiNOmjNW[oNWYjog]kN`;oO7al00?oOWinogmoOon0P8001?n0P80;
oh61P@?oPX:20_n3Ph<2ohB4Q003ohF5QOn6QXKoQhN700;oQXJ600?oQHF5ohB4Q?n4Q8@00on3Ph<2
oh:2PPCoPh>30_n4Q8@02?n5QHGoQXJ6ohN7Qon9RHWoRXZ:ohV9ROn8R8SoQhN70_n6QXH2ohF5Q@04
ohB4Q?n3Ph?oPh>3oh:2PP;oPH610_n0P802ogmoO`09oginO_mmOGgoOGemogemOOmlO7coNg]kogYj
N_miNGWoN7Qh00;oMgMg0_mfMWH2ogEeM@0>ogAdM?mcLg?oLW9bog5aLOm_KfooKVi^ofa/K?m[Jf_o
JVYZofUYJOmXJ6SoIfMWofIVI_mUIFD2ofATI004of=SHomRHV;oHV9Rof9RHP;oHF5Q1_mPH607oemO
G`KoGUiN1OmMGEd7oeaLG003oe]KFomJFU[oFe]K00;oFe]K0omLG5`3oeeMG@;oG5aL00OoFe]KoeYJ
F_mHF5SoEeMGoeIFE_mDE5CoDU9B00Go00005?ooool00ol0003oooooooooo`1?ooooo`04ogAcn_ml
Ko?oNHkoomjao`;o_7gI00CoonOgoo?:oooni?ooon?o0_oW]?X01Oooioool_7nooGEooocmOook_;o
00;oWJco00Go]lkookc:oonca?oo/l_ookc?o`02olS<o`;o`l?o00Goa<Wool7:oonn^_oo_kgoolC6
o`02ol?3o`;o_=7o00Co_<oookc1ooncbOooOj3o0_nDX?l2ohVSo`03oh^IoomnR?ooL7Cl00;oS7_h
00?oJUkXof5Ghom]D]P00_mfB<H02?mjB/KoQU;8ogfDoon6VoooXKOoojN<o_nh`OooOfc^0_n8ZOl0
0onhaoooZLGooj6bo`02oj6Yo`0=oi>Roon3Q?ooXikoolGBooneg_oogLcoonkVoooIaooof/KoomZk
oooK/oooi?;oom:`o`02omg`o`04onKaooo`iOool>Gooo;So`;ocKKo00GobJgool6Zooo6h?oo_M_o
ol?3o`03oko1o`03olKPoooAg_ooe=Go00;o/Mco00?ofM3oomODooo9d_l00_o4RN<01Onhdn3oe9?P
onkYj?ookooon>oo00;ofM3o00[ok=koon[HoonbfO_objKoonC`oooRkooogn3oomcAoooOh?ooh]co
0_oBa?l01ooKe_ooc>[oom7Fooneg_ooZ/3oojnnoonZ]Ol00_nZ__l01?nV^?ooV:kooib^oonSaOl2
olc0o`;oSgOb01?oG4[Goee<hOmNEnOoRYcooh]el_o>[?ooc[[oolFdooo:/?oo[icoojZ>o_nlV_oo
b:3nolOXoooT[OGoj/;oolbJlooWl?oo]GcN00;o[gSN01Go_9kookZhoone/_oo/9ooojnFoon`Tooo
[I7ooj:=oonc^oooVY?ooif/oonL[_oo]jkool:eooo7aOoo]k_ooi6aoomSVOooI6G`oiF8ooo>i?l0
0_n2S_l00ooHi?oo^m?oojo1o`02oinno`04oi5]iOnNMnWoNHkoohnMo`;oXi;o00_odMKookCNooo@
h_oob=goolOToonjg?ooiN[oonGPoooEj?oof=[oomC2o`02om_Io`05on[Hooo8h_Col>goolk[oooI
]_l00_oCZOl2okCKoP07onCKoooDd_oooo?ooo_/oooUhooohmSoomk@o`02ok2=n@05omG;oooZc_oo
fk[oojN?oon][ol00_n][?l2ojVMo`;obM;o00?ocn?oom7FoooGe?l00_nha?l2ol7?o`06okkSooob
hooogL;oonW8ooneLm7o[VW80_o]kOl01oonj_oofj[iooKcooo=Xokoi=_oomoCoooLg?l00oo5]?l2
on;Vo`07om[6ooo:]OooaZ_ool>YoooMeOoo]igooj1]f`02ok1ffP0=oocXooobiOool^?oonK9oooi
mOoogMGoomK6ooo3/?oo_:cooj[Fo_n6^oooV<KoohBgo`02oh^ao`06oiZloonVboooWL?ooh2LoomP
N_7oek[o0_oD^?l2ol>MoP08omj]noodd?oon];oooCVooo`mOooll[oomR?e_nNRol2oib=o`03oi:8
oon=OO[oWgW[00;oWgW[00Co^:Oool6ZoonjY_oo^J[o0_ncXOl02?l0003oXlgooj?=oono/ooo`[Go
ol>hooo9eooo^Yoo0_nhW?l01OnoX?ooa:Coom[]ooo5]?oo000001Kooooo00?o0000ooooooooool0
1oooool000?o00000onYZJT7ojRXZ0?oYZJV0_nUYJD4ojBTY0SoXj>S0onTY:@3oj>SX`05ojBTY?nU
YJGoYJFUojJVY_nWYjL00onXZ:P3ojVYZ@GoZZZZ2on[Zj/3ojZZZP06ojVYZOnXZ:SoYjNWojJVY_nU
YJGoY:BT0_nSXj<2oj:RXP;oXJ6Q00koX:2PoinOWonNWYkoWIfMoibLW?nJVY[oVIVIoiRHV?nFUYKo
UIFEoiBDU?nBTY;oTI6Aoi2@T0;oShn?00GoSXj>ohf=SOn<S8coS8b<oh^;R`02ohZ:RP;oRHV900Co
R8R8ohN7Qon6QXKoQHF50_n4Q8@01?n3Ph?oPX:2oh61POn0P803ogmoO`;oOWin0ommOGd01?mlO7co
Ng]kog]kNomkNg/;ogYjNP?oNGUi00SoNWYjogalO?mnOWkoOgmooh20P?n1PH7oP820ogmoO`;oOWin
0omoOgl2oginOP04ogemOOmlO7coNg]kog]kN`CoNWYj00CoNg]kogalO?mmOGgoOWin0_moOgl4oh20
P0SoPH612?n2PX82oh>3P`;oQ8B40_n5QHD00on6QXKoQhN7ohN7Q`04ohF5Q@WoQ8B400SoQHF5ohJ6
Q_n7QhOoR8R8ohV9ROn:RX[oRHV9ohR8R0;oQhN70_n6QXH00on5QHGoQ8B4ohB4Q002oh>3P`;oPX:2
0_n1PH402On0P83oOgmoogmoOomnOWkoOGemogalO?mkNg_oNWYjogUiN@02ogQhN003ogMgMomfMWKo
MWIf00;oMGEe00[oM7Adog=cLombLW;oLG5aofm_Kom]KFgoK6a/of][JomZJV[oJFUY0_mXJ6P01?mW
IfOoIVIVofEUIOmTI6@2of=SH`;oHV9R0omQHF44of1PH0WoGemO2OmNGUh3oeeMG@?oG5aL0_mMGEd0
0omLG5coFe]KoeYJFP02oeYJFPCoFe]K0omLG5`2oe]KF`07oeYJF_mIFEWoEeMGoeEEEOmCDe?oDU9B
oe5AD@05o`0001Gooooo0_l0001?ooooo`03og:CoomiL?GoNHko00;o[WoX00Go_7gIoooWmooni?oo
o^CoooO1n@02ooc/o`04ooCDooobe?ooj?Coon[4o`;om]oo00CoWl3ooik1ooncaooo^<[o0_ncaol0
1Onh`Ooo[/Sookc=oonhc?oo_<7o00;o_[[o0_o3`ol01Oo7aOooaM;oolGBooo9e?oo//go00;o[/So
01?o[[;ooiNboonGV?ooQhooohnEoonCT_ooOgooogaamOn1Hn?oPW3aogmDd?n1Em?oRUW@og19c?mf
B<KoNT[6ohIBb?n>FlooYl[o00;oXKOo00Go[=?oojVMoonGToooUi?ooifCo`02oiZ@o`03ojFKoonQ
ZOooZ:?o00;oPhCo00KoY[[ookZkoooLbOooimCoomk@oooI`_l2ol_Yo`;objKo00?oh?7oomBcoooD
/ol00_o`iOl3omNjo`0;olgUoooFioooe<OoolcOoooEh?oob[3ool6Zooo8fooo_JSoolcNoonmh_l0
0_oBc?l01ooLhooo^HKYokUog_niOmkoaHONom6JkOo4f^@00_onlol01onkfo?oh<koonC=ooo/g_oo
`Xk/ol^Pnoo;Y_l00_oLgol00ooOh?oogm_oomoKo`02olOXo`;ogMGo00CoeM_oom7Coonla?ooZ[;o
0on^]Ol2ok?7o`?oZZoo00ko_<ooojk6oonacoooG3oEoea6eOmK?mCoH6khof1]nOn:W?oo^kkookc4
oonk/?ooZ:?ooi1aj`;oX7_]00KoiJkdonB]mOo=SMoobm_Pok3Ai?noR>H2omOAo`07olS9ooo2`?oo
Z[;oojV/oonNUOooXi;oojNEo`02ok;=o`CoWJco0_nV]Ol02?nH_ooo/j7ooibSoooEgOooZ/3oohFO
oon5WOooK97o0_n<`_l02OnHZ?ooPY3ooj63m_n5L?3oQFg/oi5^ion]PN_ok?;oomSTo`02omCRo`;o
dnco00?ocn[oom[YoooOiOl00ooUh?l02OoViOoofmWoom_IoooKfOoojnSoolSRm?oDkOoocN_oomBc
o`02on_So`07onO^oon]e?7og:ckomb/noooloool^koon3Fo`02omJlo`08ojZboonQ/_ooXK;oolgA
oooDaooo][Goojf_oonUZ_l2oj28o00Bok2IoooXgoooe>CooloSoooSf?ooh]coolZ`ooo9/Oood;go
olZ[oooMj_ooj=oool>Em?noQ>3o]G?AojiYb?o]kOooe:Om0_oEYOP04Ooflooom?GoooGMoooDeOoo
a[OoolRfooo5]?ooc=oookOOooo4fOoo^<[ooiNboonQcOoo^j;oomgEoonOPoSoX6gK00;o/7KJ01Co
o>coomkaoooNlOooi_?oooKeoooMeOooc<_ooiO:oonWe?ooQ[_ooi;7oon1^?ooMK;oohZboon3]ooo
PZOoogBUoomSW?ooP9coof>>o`;oH6gf00?ob;Kool>Mo_o3WOh00_ode?l2onOco`06okf6i_o2PMSo
YhooojF?oonOQ_[oW8Cj0_nIPOT2ojFHo`0;ojjSoonj^ooo_<gookc=oonlcoooXM;ookoSoonkV?ko
0000on;Xooo5[ol00_nl[?l01OngY?oo^Yoook?MoonhW?oo_j3o00;o00006?ooool00ol0003ooooo
ooooo`07ooooo`000ol00007ojZZZP04ojVYZOnXZ:SoYjNWojNWY`;oYZJV0_nUYJD3ojJVYP?oYJFU
1?nTY:@8ojFUY@;oYZJV0_nWYjL3ojRXZ0;oZJVY1?nZZZX4oj^[Z`go[:b/0_n[Zj/01onZZZ[oZJVY
ojRXZ?nWYjOoYZJVojFUYOnTY:@00_nSXj<03onRXZ;oXJ6Qoj2PX?nOWiooWYjNoifMWOnKVi_oVYZJ
oiRHV?nGUiOoUIFEoiBDU?nCTi?oTI6Aoi2@T002ohn?S`06ohj>S_n=SHgoSHf=ohb<S?n;Rh_oRXZ:
0_n9RHT2ohR8R007ohN7Qon6QXKoQHF5ohB4Q?n3Ph?oPX:2oh61P@02oh20P004ogmoOomnOWkoOWin
oginOP;oOGem0_mlO7`4og]kN`;oNWYj2OmkNg/02omjNW[oNGUiogYjN_mkNg_oOGemoginO_n0P83o
Ph>3ohB4Q?n3Ph?oPH6100OoP82000?oOgmooginO_mmOGd00_mlO7`2og]kN`05ogYjN_mkNg_oO7al
ogemOOmoOgl00_n0P80;oh61P@WoPX:20_n3Ph<2ohB4Q003ohF5QOn6QXKoQXJ600;oQhN70on6QXH;
ohF5Q@03ohJ6Q_n7QhOoR8R800?oRHV900CoR8R8ohN7Qon7QhOoQhN70_n6QXH01?n5QHGoQ8B4ohB4
Q?n4Q8@2oh>3P`;oPX:200[oPH61oh20P?n0P83oOgmooginO_mmOGgoO7alog]kNomiNGWoN7Qh0_mg
MgL3ogIfMP0<ogEeMOmdM7CoLg=cog9bL_maLG7oKfm_ofe]KOm/K6coJf][ofYZJ_mYJFWoJ6QX0_mW
IfL00omVIVKoIFEUofATI002of=SH`;oHV9R0_mQHF47of1PH0OoGemO1OmNGUh3oemOG`;oGUiN1omM
GEd01OmLG5coFe]KoeYJF_mJFU[oFEUI00GoFUYJ1?mKFe/01omJFU[oFEUIoeQHF?mFEUKoE5ADoe=C
DomADE401Ol0000Gooooo`03o`000?oooooooooo04gooooo00?oNG3eogMloon3O?d00_mYOOl00ooo
h_ooonSooooVo`03ooS_o`03oo7KoooXm?ooj??o00;od[co00Con]CooiJgoonL[_oo//go0_nhaol0
2Ongc_oo/lWoojk8oon^/_oo][Sool7?oonc^ooo[L[ook>ho`02olC9o`0@om3@ooo5d_ooamoool3D
oon_^?oo/[Goojjboon/ZOooQi7oohN?oonDX?ooRi;oohj6oomlLOGoIUkXoea7e@;oOeC@00WoOjco
og=5`ommC<OoMTK3og55aOmdD=;oTF?IojJeoon_^ol00_nU[ol03?nLXoooWi_ooi:_oonL]?ooVY3o
ojZnoon___ooZ[SoojJboon5WOooRJGoojC1o`;oe/ko00?oi]Wool[YoooMeOl00oo;Y_l2om2ho`04
omBcoooXi?ooimCoonODo`;oenGo00Kof]?oomoUoooMaooodkooom_Iooo:/?l2ol6Zo`07olgLooo=
dOoocMWoomGPooo=/_ooYMGoojV<o002ok:2j0;ociog00?ofJCconW_oOo/col00_oObol03?oTcOoo
_XKTolF;i?o_mOoodnGoolOWooo=e?oodM?oomGHoooAg_ooeN3oolgLo`;od[co00Koh<koom??oono
W?ooh<WoolGBoooHc?l2ok^no`09oj2loonF]OooU[Gooj[3oonD`_oo[<cookgOooncaoooG4KE00;o
Fd3B00KoMVCYofERkOmcNoooXK;ook6RoonENo@2oi1aj`04oj1kkOo8P]Cob8;Dolj6d`;o`hKP00So
l^koomoWoonkR>Wocl;oojJBoonj^oooa/;ook?7o`;oS:go00GoZ<SoojFmoomjZ?ooQ:CookZko`02
oj[>o`06oiZCoon:QOoo]]WookKIoooEgOooZ[Go0_nV]Ol2ojZno`0Dojf/oonYZOooNYcooh:Eoon:
PoooQFg/og:_oonhh?ook?;ookOOoooXi?oocMcoom?/oooUe_oooo?oomcOoooQlOooeNcoomNeoooX
iol2onKUo`0;on7IooochOoofnWfon>hoooB/?ooeK;oomBcoooRi_oohnkoomSRoooScol00_oL[?/0
1_oWlOooh^;oomoCoooEfooobMCook?;o`;o[jKo00[oc[ooojn8lonTPO7oY87aoin3n?nWSoooUX7j
olJRoooXgoooj=Oo0_oSf?l2olfbo`;oaj[o00CobZ_oomgZooo4UoGo_IWn0_oAfol00ooDi?oo`HKQ
omBWo@02omFUn005on[>ooodmOooh_;oom71ooo=iOl00_nih?l01OnZf?ooTL?oohJnoon6__ooPK[o
00?oMI[o00goHhkoofBPoomTX?oo[m;oonKaoooXlooo[<gooj[0ooogm?ooW:kookc=oonae_ooc=ko
00;o^]Oo00Ko]mgoojkCoomRROooK97oofZ:oomRP_l2of:9o`;oMYKo00OoHH;oof:3oomTROooXJoo
on[dooo_l?ooa^Ko00;o/Joo00Go[JooojfPoonFT?ooUhKooib4nP02oijHo`05oj2Qoonc`Ooo^<Co
okc7ooo5c?l00_o5col02_nlV_oo^iSnok^Ho_o0Voko0000om;4oonl[?oo]:oook:Uoon^eol2o`00
0003olK2oooooooooooo01Sooooo00?o0000ooooooooool01oooool000?o00001On[Zj/3ojb/[004
ojZZZ_nYZJWoZJVYojRXZ0SoYjNW0_nVYZH00onUYJGoYZJVojJVYP06ojJVYP?oYjNW0_nXZ:P4ojVY
Z@?oZZZZ1?n[Zj/;ojb/[0Go[Jf]0_n/[:`02?n[Zj_oZZZZojVYZOnXZ:SoYjNWojJVY_nUYJGoY:BT
0_nSXj<04_nRXZ;oXJ6Qoj6QXOnPX:3oWYjNoifMWOnLW9coVYZJoiVIVOnHV9SoUiNGoiJFU_nDU9Co
Ti>Coi:BT_nATI7oT92@ohn?S`;oSXj>013oSHf=ohb<S?n<S8coRh^;ohZ:R_n9RHWoR8R8ohN7Qon6
QXKoQHF5ohB4Q?n3Ph?oPX:2oh61POn0P83oOgmo0_mnOWh2ogemO@?oO7al00CoNg]kogYjN_mjNW[o
NWYj1_mkNg/2ogalO00>og]kNomjNW[oNWYjogYjN_mkNg_oO7alogemOOmoOgooPH61oh>3Pon4Q8Co
QHF5oh>3Pon2PX83oh61P@;oPX:20_n1PH401On0P83oOgmooginO_mnOWkoOGem00;oO7al0omkNg/0
0ommOGgoOWinogmoO`02oh20P0[oPH610_n2PX85oh>3P`GoQ8B40_n5QHD00on6QXKoQhN7ohN7Q`03
ohN7Q`CoQXJ61?n5QHD5ohJ6QP;oQhN700CoR8R8ohV9ROn9RHWoR8R81?n7QhL00on6QXKoQHF5ohF5
Q@03ohB4Q0;oPh>300_oPX:2oh61POn1PH7oP820ogmoOomnOWkoOGemogalO?mkNg_oNGUiogQhN003
ogMgM`;oMWIf0_meMGD03_mdM7CoLg=cog9bL_m`L73oKVi^ofe]KOm/K6coJf][ofYZJ_mYJFWoJ6QX
ofMWIomVIVKoIFEU0_mTI6@00omSHf?oHV9Rof9RHP03of5QH@OoH61P2?mOGel3oeiNGP03oemOGomP
H63oGemO00;oGUiN0omMGEd2oeaLG004oeeMGOmLG5coFe]Koe]KF`;oFUYJ0omIFET3oeYJFPCoFe]K
00OoFUYJoeUIFOmHF5SoEUIFoeEEEOmCDe?oDU9B00Go00006?ooool00ol0003oooooooooo`1<oooo
o`03oi^Koon3M_OoQfcY00;oMV3T00WoPXkooooUooohkooolO7oooO[oooXiooog_7oooo/oooOg_l0
0_oB_?l01?ole?ooo]ooooSaoon/c?l3ojg:o`07ojFmoonQ[oooY<7ook?;oonhc?ooYJooojZeo`02
ok^no`06ol_8oooAfooodM_oomCEoooXgoooTj[o0_nY[?l04_n/ZOooRXGoohnGoon?UoooXikoohY/
j?n3HMooRF[Wof:4oomiD];oOeC@oiO0oomcAL?oODc7ogQ7a?mfA/?oY<7oojJho`;oY[Go00?o[k_o
okn[oonHVol00_nPXOl01?nU_oooX;Wooj2ioon___l3oj2lo`0Foi2eoon:/_ooSZWooj[3oooB_?oo
^>3oolCVooo:YoooanSoom2hoooB]ooog=ooolj/oooB[?ooiM7oonOcooo@^?oofnOoomcSoooOiOoo
h^Koom>oo`;od^Ko00[o`N;oom;<ooo8fooo^mooolo:ooo=fOoob^;oojGEoooJdooo[MCa0_nZdNh0
1_oFZOcoZm3WojS>ioo[iOooj]goooObo`;o_XKT00KohLOoom_>oooHh_oof>;oolgLoonMcOX2ojcH
o`03olW1oonlW_oo^j;o00;od[3o01;oaYGbonG6oooSlOoofN[ool>`ooo1cooo^ZgoolFooonn^_oo
/i_ook6RoonYZOoo]K;ool34oon9XoooHGWooeiDiomLA]L2ogITj@04oi:_oon;U?ooRiCooiF8o`;o
QWcl00coY8goolR2e?o8P]CocXKComc`oooDkOoo/WWMoo;NoonlQnOohLcoom3Woonf^?l2olK2o`0<
olgLoon^a_oo[/Koojk8oonU_OooOj3oohRWoonHa_ooY[SoojZnoonQZOooVLKo0_nQ]ol2ojFmo`03
oj[0oonQ[?ooZJco00;oZJco00GoY:Oooh6hoomfJ_3oLf7WolKWo`02ooC@o`04ong^oooclOoogK?o
onc3o`;ogNcm00KogO3oom>eooo@/ooodK;oonSWoooRgol2on7Io`0@om2YoooFZOcoe[Ooom2coooN
l?oodn[oon;ToooLhOoof=gooo;Xoookk?ooe:goonOaooo[iOood>;ook:7k`;o[H?_00Co^9coolnZ
oonTXOoo[hSc0_nTPO402?n^ToooYhoooiB4o_nVT_oodJgoonSGoooXjoooglGo0_o=/_l2olNZo`;o
_Xo`00OoiMkoolBGmOoDeOoofJKeon_AoooU_Oooc^_o00;oh]Go00_ocn[oomOAooo8i_oob>KoojCA
oon@aoooXM;ook7Koon9YOooHXCooeeCiP02ogQbm`04of>BoomcWOooZ<Oook?Fo`;o/=3o01coXm7o
ojk8oon^b?oo_[[ook[GoooAe_oohNcoonGXoooHf_oohO3oooK_ooo1h_ooT<?oohc3nomQP?koHGSm
of5ooomcOOooHGgoof:7oon?WOooXlgookoOoon`g?ooXM;oomgZoooel_ooo<ko0_ncbol01?n_^?oo
V:KooiRNoonGUOl2oi^Eo`08oiZloonP_?ooX;cookcQoooXh_oo`:?ookZOoongWOl2olCTo`06oknP
oooEbooo0000om;4ooo4_?oobM;o0_l0000Mooooo`03o`000?oooooooooo00Oooooo0003o`0000?o
[:b/0_n][Jd3ojb/[004ojZZZ_nYZJWoZJVYojVYZ@WoZ:RX1OnWYjL01?nXZ:SoYjNWojNWYonWYjL4
ojRXZ0;oZJVY1OnZZZX4oj^[Z`Go[:b/3on][Jd01on/[:coZZZZojVYZOnXZ:SoYZJVojFUYOnTY:@0
0_nSXj<2oj:RXP0@oj6QXOnPX:3oWinOoijNW_nMWIgoVi^KoiZJV_nIVIWoV9RHoiJFU_nEUIGoU9BD
oi>CTonBTY;oTI6Aoi2@T0;oShn?0_n>SXh04?n=SHgoS8b<ohb<S?n;Rh_oRXZ:ohV9ROn8R8SoQhN7
ohJ6Q_n5QHGoQ8B4oh>3Pon2PX;oPH61oh20P?moOgl2oginOP;oOGem0_mlO7`9og]kN`CoO7al00co
Ng]kogYjN_mkNg_oO7aloginO_moOgooPH61ohB4Q?n5QHGoQXJ6ohF5QOn4Q8@5oh>3P`03oh:2P_n1
PH7oP82000;oOgmo0_mnOWh2ogemO@CoO7al00CoOGemogmoOon0P83oP8200_n1PH43oh:2PP;oPH61
1_n2PX801?n3Ph?oQ8B4ohB4Q?n4Q8@6ohF5Q@?oQXJ600CoQhN7ohR8R?n8R8SoR8R81On7QhL7ohJ6
QPCoQhN71?n8R8P4ohN7Q`;oQXJ61?n5QHD02on4Q8CoPh>3oh:2P_n2PX;oP820ogmoOommOGgoO7al
ogYjN_miNGWoN7Qh00;oMgMg0omfMWH2ogEeM@07ogAdM?mcLg?oLG5aog1`L?m_KfooKFe]ofa/K002
of][J`05ofYZJ_mXJ6SoIfMWofMWIomVIVH00_mUIFD00omTI6CoHf=Sof=SH`02of9RHP?oHF5Q2?mP
H608oemOG`?oGUiN0omOGel2oeiNGP;oGEeM1?mLG5`01?mKFe_oFUYJoeYJF_mJFUX4oeUIF@?oFUYJ
0_mKFe/2oeYJFP06oeUIFOmGEeOoEUIFoeEEEOmCDe?oDU9B1Ol0000Iooooo`03o`000?oooooooooo
04cooooo00[oRX?ooh9[jomdMO_oM7GkomJgooool?oog_7oonWboooRi_ooln[o0_ook?l01oo<c_oo
aKooolFooooO__ooonWXooSaoon/c?l00_o1b_l01Onhb_oo/lOoojJjoonc^ooo[k_o00;oZZoo00Co
[[Gook>koonha?ooeM_o0_oCcol06ooHgoool>Wook2IoonLRoooXJWooi>XoomlU_ooSiOooifCoonL
Q?[oRVcXogIOhon3HMoo_Hc^ofQbo?mPJoSoNF_`oh1NgOn?J>3oQF3MogiKfonLXOooW9kooj2Qoon?
UoooXKOoojFmo`02ojbYo`0<oj2QoonQ]?ooY<7oojC1oong__oo[kkookB_oon6[OooV:SooifYoonP
_?ooZLGo0_n/fOl2oloSo`03om2hooo=iOoo_ZCo00;o`JKo00[ofLOoolWXoooC^_ood;Soom_WoooA
bOooek[oom[1oooGa?oocnSo0_oGbOl02ooDh_ood<GoomOAooo<booocMcoolWIoooAe_oogMGoom[C
ooo4UoGo^=GS00;oZm3W013oh^Kool?RoOoM/oooajGoomnTnooOaOoodNcoomoNoooHjoooh^CoomOU
oooF/?oof;;oonoOoooA[Ooo^Yoo0_noX?l06Oo9WocogL;oonG6oooVloood;Sool>`ooo=dOoob[go
okJCnonkV?kocl[ookZOooo1cOoo`]cookcLoongSO?ojKooof94eomL@mWoG4CJoem]kombOoooRiCo
oh^8oonAQ?l00_n7Pol01OnBSOoo`HcZol6<j_nlSO3oZFG700;o^gG=00?ol]kookf1gOoBWoD00_oZ
l_l01_nQcOoo/=OookcAoongd?ooXlGoojVYo`;o_j3o00?oV:Sooh^Boon;T_l00_nOW_l01OnYZOoo
YKgoojbYoon^]Ooo/kSo00;oW;Co00KoXKCoojZeoonDa_ooW:Kooif/oomOH_42og=Qi`09ofaSkOnH
[_ookNkoon2`oOoHZokof:[lom??ooo=j_ooc=oo00;oe>Co00?oenGoom?Uooo<g_l00_o<[ol01?o@
ZOoohLOoom_/oooKk?l2on;Vo`0:omoKoooHgOoof=goomSMoooDkOoofL;oon;LoooCZ_oob9Scok6<
m`;o]8kg00?oe^_oonGXoonTXOl00_nYU?l04_n[TOooYhoooiB4o_nDQ?ko/lOoom6]oooSk_ooiL_o
om:`oooLhoooeN3ooljooonmToGoenGookj?l?oUg_oofmWoomnno`;ogm_o01Oo`nCoomCTooo@h_oo
a>KoojGCoonBb?oo_MoookWMoonggooo/=coolWVooncboooOk_oojFmoongfOooN7;gogEan?o1Y_oo
[=?oojkGoongd?oo/lWoojk6o`02ojk8o`05okZkoonG/_oo_<CoomODooo=g?l00_o@d?l01?oFc_oo
hLcoom?]oooCkOl2ogjio`08ogRcoomOKn?oHG_oof:9oomVX?ooO[OoojOFooo4a_l2olC9o`05onK]
n?oDk?oo^[_oolOToonQ]ol00_nV/_l03OnL]?ooX<goojZeoooHgoooYmGoolG?oooVfOooimcool2O
oonnhooo`J;ookZOooo0Voh00_noW?l00ooAfooo`:koo`000002o`00023ooooo00?o0000oooooooo
ool01_ooool000?o000000?o[Zj^ojf][On^[Zh00_n^[Zh01?n][Jgo[:b/oj^[ZonZZZX7ojVYZ@03
ojZZZ_nYZJWoZJVY00[oZ:RX1OnYZJT3ojZZZPCoZj^[1_n/[:`7ojf][@[o[Zj^01co[jn_ojj^[_n/
[:coZj^[ojVYZOnXZ:SoYjNWojJVY_nUYJGoY:BToj>SXonRXZ;oXJ6Qoj2PX?nOWiooWYjNoifMWOnL
W9coVi^KoiZJV_nHV9SoUiNGoiFEUOnCTi?oTY:Boi6ATOn@T93oShn?0on>SXh01On=SHgoS8b<oh^;
Ron:RX[oRHV900;oR8R800?oQhN7ohJ6Q_n6QXH00_n5QHD01_n4Q8CoPh>3oh:2P_n1PH7oP820ogmo
O`?oOWin00?oOGemogalO?mlO7`01OmkNg/6ogalO009ogemOOmlO7coO7alogalO?mmOGgoOgmooh61
POn3Ph?oQHF500?oQhN700?oQXJ6ohF5QOn5QHD00on5QHD2ohB4Q004oh:2P_n1PH7oP820oh20P0;o
Ogmo00CoOWinogemOOmmOGgoOGem0_mnOWh01?moOgooP820oh61POn1PH49oh:2PP?oPh>300?oQ8B4
ohF5QOn6QXH01on6QXH01?n7QhOoR8R8ohR8R?n8R8P3ohV9R@CoR8R83?n7QhL5ohR8R0GoQhN70on6
QXH2ohF5Q@;oQ8B400[oPh>3oh:2P_n1PH7oOgmooginO_mlO7coNWYjogUiNOmhN7SoMgMg0omfMWH2
ogEeM@0<ogAdM?mcLg?oLG5aofm_Kom]KFgoK6a/of][JomZJV[oJFUYofQXJ?mWIfOoIVIV0omUIFD2
ofATI0;oHf=S0_mRHV84of5QH@OoH61P2OmOGel2oeiNGPCoGemO0_mNGUh2oeeMG@04oeaLG?mKFe_o
Fe]KoeYJFP[oFEUI0_mJFUX2oeUIF@06oeQHF?mGEeOoEUIFoeADE?mBDU;oDE5A1Ol0000Jooooo`;o
0000C?ooool02?mjQoooPW;coh9/kOn7P?oo^mknon3^oooJjOooh^Ko0_oRi?l00oocj_oojncoom3P
o`02ojR0kP05olkLgooojNSoe=Gookc1ooo8bOl00_o9col01Oo5e?ooZ/?ooiJeoonK^?ooV:3o00;o
TiSo00?oa/;ookS4oonlaol00_o?cOl00oo:_Oood;?ool>Uo`02ojjeo`;o_<7o00?oPhOooh^Boon?
T?l00on6M?@02onHXoooYHoooibQoon7P?ooP5kMohmXh?n:IMooO9KooibQoonHW_ooW9ko00;oXKOo
00KoYKgooifYoonMZOooW:?oojFZoon^/_l2okNno`05ok:Xoonlb_oo_[[oojJjoonG/?l00_nacol0
2?nbcOoo[kkool7:oooRh_oofL;oom>eooo<`?oo`NGo0_o>^_l03OoLa?oof/7ool6Vooo<`?oo^]oo
olk[oonnhoooak?oomJloooKiooofmKoomODoooD`_l00ooGdOl01_n^eo_odMKool:Fm_o2U_Koa9Oe
ooceo`;of>;o00Goe<;ooj;<j_nRc>[odncoom3@o`02omoPo`04on[MoooGk_ooenkoomfko`;oe[3o
00Wock3ooj5TcOnQI<goY7;Noo7Pooo<VO7oa^KoomS<ooo@_Ol00_oCcol01?ndW_oo]YOoolK2oonk
V?h2olo:o`;o]h[`00Wo/XO_olJ[ooo^b?ooGUo/oe/odomMDNCoGE?Rof5GhomPJoP00_nAQ?l02On:
POoocK;oolJRoooXb_ooi_?oojYTaOn[ILGooNKooooXo`02olnKl@08om:OmOoZl_oohLcoolc0ooo=
`ooodMWooj[0oonYZOl2okZOo`06olFdoonTXOooUGgfohemn_nWSooo[J3o0_n`[?l01?ni]?oo/[Go
okJhoonla?l2okJho`;o[l?o00KoZ[Sooif/oonDX?ooQhcooemPkOm/Hnd2olfYo`05omneoooHZoko
cNGoolOOoonhc?l00_o7gol02oo?j_oof=[oolo=ooo4a_oo`;Koom[6oooGa?oog^koon?^oooKk?oo
fnOo00;ogn?o00CocMOool7UoooQdOoohM7o0_oKfOl2olVXo`05omGKoondS_OoanCoomK[ooo5W_h0
0_o0Xol04_nIM>SoXGg_ok:NoonbW_oo][SoolJRooo:_Ooo`I[lonGcoooE_Oooc[[oolbcoondg_oo
/M_ook_OoonYe?oo/=3oojcCo`;oS/Go00Wo]=[oolWSoonafOko^mooojWGooo9j?oo[=WookWPoonk
hOl00_oDjOl2omWZo`0;omGPooo@h_oo_mSook[LoondeOoo/=Oooj?Aoon`d?ooWkkooiZjoonE`Ol0
0_nLa?l01_mdYOooUk;ooi[5oonJaOoo_]WookcAo`;oh=Ko00WoX=3kon7<oonQcOooZ<OoojoBoon]
b_ooY=?oolW?ooo5d_l00_nhf?l01On/fOoo`^Coon;Rooook?oo]k_o00;o^[_o00GoanCookJ[oonf
ZoooRJ?ooi>Uo`02oj3=o`05omODooo>YooojM[oolfYooo3XOl00_nnhol00oncS?Go^i7eol2KoP02
om3Ro`04olB/ool0003o0000o`00027ooooo00?o0000ooooooooool01_ooool000?o000000?o[jn_
ojj^[_n_[jl00on_[jl01?n^[Zko[Jf]ojb/[?n[Zj/5ojZZZP;oZj^[0onZZZX8ojVYZ@GoZZZZ1_n[
Zj/3ojb/[0Co[Jf]2on^[Zh8ojn_[`0;ojj^[_n][Jgo[:b/ojZZZ_nYZJWoZ:RXojNWYonVYZKoYJFU
ojBTY?nSXj<00_nRXZ804?nQXJ7oX:2PoinOWonNWYkoWIfMoibLW?nKVi_oVIVIoiRHV?nGUiOoUYJF
oiBDU?nCTi?oTY:Boi6ATOn@T902ohn?S`05ohj>S_n=SHgoS8b<oh^;Ron9RHT00_n8R8P2ohN7Q`?o
QXJ600CoQHF5oh>3Pon2PX;oPH610_n0P802ogmoO`03oginO_mmOGgoO7al00WoO7al0ommOGd3ogal
O005oginO_n0P83oPX:2ohB4Q?n6QXH01?n8R8P00on7QhOoQXJ6ohJ6QP03ohJ6QP03ohF5QOn4Q8Co
PX:200CoPH6100?oP820ogmoOomnOWh01OmoOgl00on0P83oPH61oh61P@02oh:2PPSoPh>30_n4Q8@0
0on5QHGoQXJ6ohJ6QP06ohN7Q`04ohR8R?n9RHWoRHV9ohV9R@;oRXZ:1?n9RHT4ohR8R0OoQhN70on8
R8P8ohN7Q`CoQXJ60_n5QHD2ohB4Q008oh>3Pon2PX;oPH61oh20P?mnOWkoO7alogYjN_miNGT2ogQh
N0;oMgMg0_mfMWH2ogEeM@;oM7Ad00[oLW9bog1`L?m^KVkoK6a/of][JomZJV[oJFUYofQXJ?mWIfOo
IVIV0omUIFD2ofATI003of=SHomRHV;oHV9R00GoHF5Q1_mPH60<oemOG`?oH61P0_mOGel2oeiNGP05
oeeMGOmLG5coFe]Koe]KFomJFUX00omIFET2oeQHF0;oFEUI1?mJFUX02?mIFEWoF5QHoeMGEomGEeOo
EEEEoeADE?mBDU;oDE5A1Ol0000Looooo`03o`000?oooooooooo04[ooooo00CoOfk`ohN0oon7P?oo
k=ko0_oYl_l01OoRi_ooh^Coono`oooMl?ooi<go00;oTGOa00KoXgo_ojcIoooogngoho7ookcLooo=
eol2ojS8o`05ojo3oonU_Ooo[kkooiRKoonLW_l00_nCV?l03on`[?ooZ[kookS4ooo4a_ooalGoolZm
ooo5[ooocl;ookVdoonj^ooo_<7ooiZjoonY[?ooN7[oogQdn@03ohIdm008oi=mmonWSoooZ:?ooiRK
oonOW_ooIh;ooemVm?moLoH2ogaam@03ohN0oonCZ_ooUL7o00;o[:Wo0_nLXol00onZ]Ooo[k_ooib^
o`02ojZeo`0;okc:oonc__ooY<7oojJboonacooo/[GookJhoonlaooobLooon;Rooo@aOl00_o=iOl0
2ooJ`Oooc[[oom71oonkg_kob[3ool6Zooo1Y_oo^]ooolJWooo4Z?oof>go00;of=[o00?oaj[oomSM
oooHgOl00ooGdOl04oo@^?ooa:Sooj7=k_oIY??of>WkonO/oonbf?OoWlgdolgIoooJ`OoobnWoomO4
oooCcoooe^_oonCKoooVfOooenkoomB]ooo_f_l00_oJ[Oh01_nRGL7oWEc4ojYUaOohf?oolN3ooo[?
o`;oonoo00OoaMOool34oonha?oo^<Cool34oonf]Ooo_kgo00;o]X_a0_ngR_001Oo3ZOooaZ_oojR:
n_nXR_[oG4GK00;oGUKX00goHEOSoea6dOmPJ_KoH6[fohZ1ooo6X_oocn[ookM`bOnUI<SoZVC5oo[Z
ooomi_oodic_00;oci_a00WofncoonoOoooQc?ooc<3oolGGoonb/_ooWJWoohjToonQZOl00_o5]?l0
1?nGQ_ooVi_oojnYoon_ZOl2okB_o`0?ok6_oonla?oo_<CookJhoonk__oo_kgookJhoond[oooa/;o
olWBooncbooo/l7ooiRooonCYOooVKko00;oOXSo017ogkGoolg[ooo7goooamoook3@oonSdooogm_o
oloZoooKfOoodMKoom[;oooNd?oo^]ooomZeoooHgooog=7oon_Zo`02onSYo`03omoSoooOfoooj=oo
00;of<co00KoiMkool^hooo:]OoobJSooknLoooEfol2olNIm@07om[1ooncRO7oVWO/oiYgk?nQONoo
ZhC`omC2o`02om;<o`0:olBloooJa_oof/Kool6Vooo>^_ood:ooolGVooo3/?oocn_ool?Uo`;oeNco
00OocNSooi37oon`g?oo^moookcRooo<j_oo^n7o00;od^Ko00?ofnOoon;LoooXjol00_oSb_l01Oob
hoook^WoomCRoooDh_oocnSo00;ob>So00co^MgooiK6oon7^oooQk_ooi73oonH_oooPjKooh6Yoon<
[OooY<coojO:oon`d?l2olOOo`0:oj3@nom^Z?ooJjCoof^ToommXoooNZooogJ`oomh/oooRkoooi76
o`;oVL[o00?o[<cool;LoooOhol00_nhaol00ong__oo^jWoolCIo`02okJ[o`;o][So00Sod=3oomCE
oooDeOooemCool7PnOoG[ooo`nCookF6k0;o]hO/00?o/hceoknLoonoW?l00_l00002ooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool01_ooool000?o00001_n`/;001?n_[joo[Zj^ojf]
[On/[:`6oj^[Z`03ojb/[?n[Zj_oZj^[00;oZj^[1_nZZZX5oj^[Z`Ko[:b/1?n][Jd7ojj^[Poo[jn_
00[o[Zj^ojb/[?nZZZ[oZJVYojRXZ?nWYjOoYZJVojFUYOnTY:CoXj>S0_nRXZ804OnQXJ7oX:2PoinO
WonOWiooWYjNoifMWOnLW9coVi^KoiZJV_nIVIWoV9RHoiNGUonFUYKoU9BDoi>CTonBTY;oTI6A00?o
T92@0_n?Shl01On>SXkoSHf=ohb<S?n;Rh_oRXZ:00CoRHV90on8R8P02On7QhOoQXJ6ohF5QOn3Ph?o
PX:2oh61POn0P83oOgmooginOP02ogemO@GoO7al1_mmOGd01omlO7coOGemoginO_n0P83oPh>3ohF5
QOn6QXH00_n8R8P00on9RHWoR8R8ohR8R002ohR8R0;oQhN700?oQXJ6ohF5QOn4Q8@00_n3Ph<01?n2
PX;oPH61oh61POn0P806ogmoO`;oP82000?oPH61oh:2P_n2PX801on3Ph<2ohB4Q0?oQHF500?oQXJ6
ohN7Qon7QhL00_n7QhL4ohR8R0?oRHV91on:RXX00on9RHWoR8R8ohR8R00:ohR8R0KoQhN71On6QXH2
ohF5Q@04ohB4Q?n3Ph?oPX:2oh20P0;oOgmo00GoOGemogalO?mjNW[oNGUiogQhN002ogMgM`;oMWIf
0_meMGD02OmdM7CoLg=cog9bL_maLG7oL71`ofi^K_m]KFgoJf][ofYZJP02ofUYJ@03ofQXJ?mWIfOo
IVIV00?oIFEU0omTI6@00omSHf?oHV9Rof9RHP04of5QH@GoH61P3OmOGel2of1PH004of5QHOmPH63o
GemOoemOG`;oGUiN00?oGEeMoeaLG?mKFe/00_mJFUX2oeUIF@;oF5QH00CoFEUIoeYJF_mKFe_oFe]K
0omJFUX01omIFEWoF5QHoeMGEomEEEGoE5ADoe=CDomBDU801Ol0000Mooooo`03o`000?oooooooooo
04Wooooo00CoX;coohVdooooi_ooooCo0_obj?l01_o/l?ooko3oono`oooK^_ooj>WookS:o`;oNYco
00coonoeooo`oooGe?ooemCoomcAoooGe?oo/lWoojW5oon_^oooX;cooiJeoonA/Ol2oj6go`;oY<7o
00CoZ/?oojZkoonk__oo^KCo0_nlaol02?o6`_oo^[_ookc7ooo5coooXJooofEjoom/INkoKU[Q0_mo
P_l02_mnHnCoUg?ZojB1lOnYQoKoSi;ooi9kmOnHOoOoLFofofebn_maU?l2og9Zl@04oi:8oonKUOoo
WJWooi^Ko`;oXiko00GoYj3ooj[0oon___ooYKgoojJjo`02ojo1o`0:ojnhoonf^?oo/[Gook>hooo4
a_ooa<WoolS<oooDd_oof>;oomCBo`;oa<Wo00goc/Ooom2hooo7/ooo]mooon_Sooo@ZOooaZOookj<
k?oUj_oogn?oomSJoooEf?ooa<Ko00;o^>3o017o/]goolffooo3hoood;?oojgBj_oBWoGoo?;oong]
oooJjOoo`=_/omVmoooG]Oooe;SoolRPo_oMc?oogMGoon??o`02om>_o`0=on7<oooL[?_o[6O7ojEO
`_nRGL7ok=Kooo?Gooohf?oobH3@ooS2n?ock_CobNOoolWBo`02ok2/o`;o][Go00WoYhOgojj;m_nf
Ro7o]X_aolcOooo3ZOood=3oolRGlOnDG/l00_mK@<l00omUC]OoGUWZoemQl@02oea6d@06oem1domb
Jo?oV:koooOHoonoNm?oknoo0_oZkOl01?neMM?odJ;iol_Rm?o;h_@2onG6o`04omc`ooo:Yooog<Wo
olNZo`;oXhSk00Co`9_nok:7konHMN_oV7G[0_n`[?l01OnUVooo]:oookS4oond[ooo]k_o00;o/k_o
00Co]jkookJ[oonfZooo`Loo0_o9e?l03?nhc?oo_<7ookBToondY?oo^J[ooloXoooZ_?oo[][ookfF
n_o5Vo[og?3oomC2o`;of/Ko00WoeL_oomO9oooJbooog<Woon7booo@[oooelWoomcOoooLdOl00_oX
jol01_o=joooimcoon;RoooNd?oof<coomcSo`;oa:Co00GoaIknol2Ko_noW?oo`9CfolNIm@02omC7
o`0;oimol_nJMncoVWO/oieik?o2`?ooe<;oomSToonbcOoo[m;ookSHoonj[Ol00_nfZol2okfMo`04
olRToooWk?ooeMSookcQo`;o]]ko00Koc>[oolWXoonoi?ooh>goomWZoooHjol2omcQo`0;omgZoooT
fooohnkoomg2ooo_goool^?oooC_oooJkOoofZgnolGOlOoKk?l00_o=j_l04_n`f_ooS[SoohjhoonL
a?ooS[Sooh6Yoon9]?ooPJWoohJ]oon?]_ooanOookGNoon:^_ooRk7oohRYoon?WoooQhcoogn2o`;o
PhCo00CoViSoojo3oonZ^?ooZ[So0_nScOl00oo3`ooo^kkoojnko`02okNno`;o_M_o00OoZ/3ooiC2
oon]b_oo[L[ookO@ooo4i_ood;go00;odk[o0_ncQ^h01?oCiOoog>?ookbJoonkV?h2o`0000Gooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`06ooooo`000ol000001_na/K7o/[:bok:b
/_nb/[;o/;2`ojn_[`;o[Zj^0_n][Jd9ojb/[0OoZj^[1_n/[:`6ojf][@Wo[Zj^1On_[jl=ok2`/00K
ojj^[_n/[:coZZZZojVYZOnXZ:SoYjNWojJVY_nUYJGoY:BToj>SXonRXZ;oXJ6Qoj2PX?nOWiooWYjN
oifMWOnLW9coVi^KoiZJV_nHV9SoUiNGoiFEUOnDU9CoTi>Coi:BT_nATI7oT92@00;oShn?0_n>SXh2
ohf=S@;oS8b<0_n;Rh/5ohZ:RP;oRHV90_n8R8P02On7QhOoQHF5ohB4Q?n3Ph?oPX:2oh61POn0P83o
OgmooginOP02ogemO@03ogalO?mmOGgoOGem00GoOGem0_mnOWh2ogemO@06ogmoOon1PH7oPh>3ohF5
QOn7QhOoR8R81on9RHT2ohR8R008ohN7Qon6QXKoQHF5ohF5QOn4Q8CoPh>3oh:2P_n1PH45oh20P003
ogmoOon0P83oPH6100;oPX:21On3Ph<3ohB4Q003ohF5QOn6QXKoQhN700;oQhN70on8R8P6ohV9R@Co
RXZ:1_n;Rh/00on:RX[oRHV9ohV9R@0;ohR8R0WoQhN70on6QXH02_n5QHGoQ8B4oh>3Pon2PX;oP820
ogmoOomnOWkoO7alog]kNomiNGT2ogQhN0;oMgMg0_mfMWH02?meMGGoM7Adog=cLomaLG7oKfm_ofe]
KOm/K6coJVYZ0_mYJFT2ofQXJ005ofMWIomVIVKoIFEUofEUIOmTI6@01OmSHf<00omRHV;oHF5Qof5Q
H@06of5QH@?oH61P2omOGel3of1PH0;oHF5Q0_mPH6000omOGeooGUiNoeiNGP02oeeMG@04oeaLG?mJ
FU[oFUYJoeUIF@CoF5QH00?oFEUIoeYJF_mJFUX00_mJFUX01OmIFEWoF5QHoeMGEomEEEGoE5AD00;o
De=C1Ol0000Nooooo`03o`000?oooooooooo04Sooooo00CoX;cooo[`ooojl?oonNWo0_obj?l05Oo`
mOooe[OoomJgoooXeoooe[OoolJRoonCLncomoGooo[dooookOoom>CoomK]oooKkoooj=OooncNoonQ
/_ooUKSooiNboonT`oooPk7ooi:mo`02oiRXo`0?ojJboonV^?ooZ[_oojZkoon_`ooo^<Oookc:oonh
`Ooo/kkoolG<ooo1b_ooZ[Goof:9oom/INkoKU[Q00;oOV3Q00CoPfCRoj:KoonRVoooY:7o0_n?T_l0
1?nGUOooPh;oofebn_mVJ_D2ofY[m@03ogaen?nAPOgoXKCo00;oZZoo00CoXKCook:eoonb]OooZ[;o
0_n_`Ol01?n___ooZ[SoojZhoon_^?l2ok>ho`07olC9oonn^_oo_[[oomCRoooHh_oo_>;oomcAo`02
olk7o`05olgXoooNf?oobJ?oolVSoooBjol00_nkR>T06_oUj_oo]]koom;<ooo5ioooc<koolo:oonk
V?koZ]7^omB]ooo>[?oof;;oom2cooogm?oomnWooo;XoooCZ_oog;3oomJgoooG]OooeJGhon?:oooM
c?ooe>goombhoooK^_oo^Yoo0_o4X?l03On/IlOoYEo2oj9M`Oo/e_oo^mOVojIQ`_oZ[>coh=cDoo?^
m?ocl_ool<Cook>[oon]RoP00_nYS?`01?nWQoOo/ZGookb/oooPbOl2onCCo`05ol>`ooo8Uo7oU5k?
of];eOmS@LH00_mlHN<02?mUE^3oKCnoofY1`OmOH_3oSi[oolVXooo<T>Go_g_C0_o_kol3omJYo005
ol3Nl_oZ^_kom<Kooji^d?o8R^000_o`iOl01OnYS?coXhSkojRGoonZROSo/XO_00;oX9;o00CoZZ3o
ol7Boonhb_oo/[Go0_n^]Ol05?nd[ooo/Loook>[ooncZooo//gookS:oonlcOoo^<cook?9oonb]Ooo
_<7ooh^8oonCT?oo]Z7oomfdoooZ_?oocn_ooknEn?nnSo3o]8S_0_oD`_l01_nbeoCoeL_oomG;ooo6
TNcogo7oon7bo`;ojnco0_oGiOl04ooPkoooiN3oonOLoooRgooof<coon7AoooHc?oodkoool>Mo_oD
^?oocJWool2Ko_nlToOofmWool:Fm_o5]?oo_9koojbMoon?T?l00_n[Xol2ok_Oo`06olgUoonih?oo
ck3oon[>oonjhOooHiKo0_mSW?l01onHa_oo_>7oohk3oon@aoooYMGoon?HoooMeOl00_oEj?l03OoE
k?ooh>goon3]oooHh_ooe=Goom[CoooMj_oob[3oon7IoooN`?ookmooonKcoooAhnh00_o9V_D01?o5
go7oenkoolKWoomeZol2ohNfo`05oiJgoon<[oooTK7oohNfoon3/Ol00_meY?l01?n`d?ookLcoon_A
oooQdOl2on3>o`0<ogj=oomoQ?ooOhCoohN<oomWP_ooY[SoogVYooo=`oooeMSoomB]oooOaOooimco
0_nlaol00oo2`?oo`kSooljoo`02olSKo`06okO@oonYaOooZLGoojjbooncboooe<;o0_neQ^`01?ng
QncocnSookfMoonlV_l2o`0000Sooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`06
ooooo`000ol00004ok>c/`03ok:b/_n`/;3o[jn_00?o[Zj^1_n][Jd9ojb/[0[o[Jf]1_n^[Zh7ojn_
[`co/;2`1Ona/K400on`/;3o[Jf]ojb/[002oj^[Z`0:ojZZZ_nYZJWoZ:RXojJVY_nUYJGoY:BToj>S
XonRXZ;oXJ6QoinOW`;oWYjN00[oWIfMoibLW?nLW9coVYZJoiVIVOnHV9SoUYJFoiFEUOnDU9CoTY:B
0_nATI401On@T93oShn?ohj>S_n>SXkoSHf=00GoS8b<00goSHf=ohb<S?n;Rh_oRh^;ohZ:R_n9RHWo
QhN7ohJ6Q_n4Q8CoPh>3oh:2P_n1PH7oP82000;oOgmo00?oOWinogemOOmmOGd00_mlO7`3ogemO@Co
OWin00SoOGemoginO_moOgooPH61oh:2P_n5QHGoQXJ6ohR8R0;oRHV91on:RXX00on9RHWoR8R8ohR8
R002ohN7Q`04ohJ6Q_n5QHGoPh>3oh:2PP;oPH611On0P802oh61P@;oPX:200?oPh>3ohB4Q?n4Q8@0
0_n4Q8@2ohF5Q@03ohJ6Q_n7QhOoQhN700;oR8R80on9RHT6ohZ:RPKoRh^;0on<S8`2ohf=S@04oh^;
Ron:RX[oRXZ:ohZ:RP;oRHV91on8R8P9ohN7Q`?oQXJ60_n5QHD02_n4Q8CoPX:2oh20P?moOgooOWin
ogemOOmlO7coNg]kogYjN_miNGT2ogQhN0;oMgMg0_mfMWH02?meMGGoM7Adog9bL_m`L73oKVi^ofe]
KOm[Jf_oJVYZ0_mYJFT01OmXJ6SoIfMWofIVI_mUIFGoI6AT00GoHf=S0_mRHV84of5QH@03of9RH_mQ
HF7oHF5Q00;oHF5Q1OmPH6001?mOGeooH61Pof1PH?mPH606of5QH@08of9RH_mSHf?oHV9Rof5QHOmP
H63oGemOoeiNG_mMGEd2oeaLG003oe]KFomJFU[oFEUI00;oF5QH0_mGEeL00omHF5SoFEUIoeUIF@02
oeYJFP04oeUIFOmHF5SoEeMGoeIFEP;oDe=C00?oE5ADo`000?l000000ol0000Oooooo`;o0000BOoo
ool01Oojl?oom=Cooo[^oooejooonO;o00;oj]So017oh]Goom:`oooScoooaZ;ooi=ck?ojm?oofnWf
ooo]oookm?oon<[oonR^lOooeOoom=Coomo;oongY?oo^:Oook6_o`02ol6io`;oWJWo00OoXlGoojZh
oonZ/_ooX;cooibdoonQ]ooo[kko00;o/kko00WoaLcookNkoonZ[oooZ[_oogbFoomoMOSoHiGooh>V
oon?UOl00_nRVol00oniZ_ooZ[kooi6ao`02ohick`03oi9ilomfH>CoKUWP00;oK:?o00goP:_ooi>H
oonZ[oooYj3ool37oond[ooo][Goojjboonc`Ooo[l?oojnhoonZ]Ooo[kSo00;oY[;o00Ko/k_ook>h
oonn^_oo_[[oom3Pooo@_Ol2omcAo`03om;<oooKe_ooe/7o00;o`K;o00WoanCool_YoonkR>Wofnoo
on_AoooBk?ood/coolOWooo?]Ol00_nkV?h03_nZdNko`J;oolnZoonSdoood^Koon;Tooo;VoGodYkb
ol7IiOoGa?oog_7oongDoooYb?ooiLKo0_oac_l01_oJk_ook^_ookZOoonSMnGo]7;Aom2mo`;og<Wo
00_oY5ZjojIL^ooLV^7of=S@oooOkooj`OColo;ookYlfOo2P]Wo_KOoojf;n003ok:Uo`05olo:oooT
dooofkooonCCooo6Zol00_neU?d02_mNBMCoG4OEof5:e?mLB=KoH437ofdo_ombD=WoJT71of14c_o9
Z?l2olNjo`03ooo/oooES]SoiKWo00;o`n?o00Kog:ckonZdmon`K/ko[Vk@ooS^l_n_LmL2ok]ke`04
oin=oonXUooo[icoojRGo`;oZMCo00CoZJWoojZ_ooniXooo/ZSo0_n_ZOl04On_d_oo_k?ookc7oonl
aoooaLoool7=oonla?oo]kkook>hoonZ`oooW:?ooh^8oon^Xooo]Z7oombhoooDkOoob^Wo00;o_Xo`
00Wocl;oom;4ooo8bOoob<Wookj3h?oDk?ooaY7/olZEk_ookol00_oId?l01?oAfooohmSoon?HoooU
jol2omBho`07omO4oooAfOooa:3oomC7ooo9`OooaJoookFJo`02okVEn`08olo=ooo>[?oofnOool?K
oonlW_oo[m;oolgIooo3fol2ok7Fo`;obJgo00?ock3oomCToonjhOl00_oDjOl02?o4hOooY<cooj3=
oonBa_Woj>WoomSOoooQdOoof>_o0_oEj?l02_o2i?oocMOoom_WoooHh_oobjKoolZWoooF_?ooc:oo
omk0ooochOl2oncNo`0:olZHlOo9V_GobI[eom7Yooo8i_oocMcoojW5oooId?ooaNKoon_Zo`;oinco
0_o6RN401oo;SN7o`9_non>fooobm?ooj=;oon_KoooMeOl00_ng__l03?o9`Ooob;koolRnooo4Z?oo
bK7oonC1ooo:X_kofKgoomB]oooN`?ooimcool:eo`;o_k?o013oa[OooloXooo1Y_oo`JKool7?oonb
Z?oo/iGoojn5kon_PN[o/hCZokkSooo@k?oo`J;oo`000?nmWOoo00002oooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo00Kooooo0003o`0000;o]KFe00Go];Bdok>c/onb/[;o/K6aok2`
/003ojn_[`Oo[Zj^1_n][Jd<ojj^[POo[jn_2on`/;05ok6a/@03ok2`/?na/K7o/K6a00?o/K6a00Go
[jn_ojj^[_n/[:coZj^[ojZZZP02ojVYZ@06ojRXZ?nVYZKoYJFUojBTY?nSXj?oXZ:R0_nQXJ400onP
X:3oWinOoijNWP03oifMW@07oibLW?nKVi_oVYZJoiRHV?nGUiOoUYJFoiBDU003oi>CT`04oi:BT_nA
TI7oT92@oi2@T0CoSXj>00?oShn?oi2@T?n@T9000on@T9002On>SXkoSHf=oh^;Ron:RX[oQhN7ohF5
QOn3Ph?oPH61oh20P002ogmoO`03oginO_mmOGgoOGem00?oOGem1OmnOWh02?mmOGgoOWinoh61POn3
Ph?oQ8B4ohJ6Q_n8R8SoRHV90on:RXX2oh^;R`?oS8b<00WoRh^;ohV9ROn8R8SoQhN7ohJ6Q_n5QHGo
Q8B4oh>3Pon2PX802On1PH42oh:2PP;oPh>300CoQ8B4ohF5QOn5QHGoQHF50on6QXH2ohN7Q`;oR8R8
0_n9RHT3ohZ:RPKoRh^;1?n<S8`5ohf=S@05ohb<S?n;Rh_oRh^;oh^;Ron:RXX00_n9RHT8ohR8R0Ko
QhN70on6QXH02_n5QHGoQ8B4oh:2P_n1PH7oOgmooginO_mmOGgoO7alog]kNomjNWX2ogUiN@;oN7Qh
0_mgMgL2ogIfMP09ogEeMOmdM7CoLg=cog5aLOm`L73oKVi^ofe]KOm[Jf_oJVYZ00;oJFUY00GoJ6QX
ofMWIomVIVKoIFEUofATI002of=SH`?oI6AT0_mSHf<2of9RHPOoHF5Q2OmPH605of5QH@0:of9RH_mS
Hf?oHf=Sof=SHomRHV;oHF5Qof1PH?mOGeooGEeMoeaLG0;oFe]K00CoFUYJoeUIFOmIFEWoF5QH0omG
EeL02OmHF5SoFEUIoeUIFOmIFEWoF5QHoeMGEomFEUKoEEEEoe=CD`02oe9BDPGo00008Oooool00ol0
003oooooooooo`17ooooo`0Komk_ooohiOoon>Gooo?GooohiOoofk[oomV`oooPbOoohloooo3MoooO
hooo^^7oooC`ooo]looom<Koon6UjooS[??olK_hoooDnOoKYoGo`J;ookNMoondW_oo^ZgoomW@ooo=
eoooY[[o00;o[/Ko0_nObOl03_nZ`oooZ:?oojVYoonk/?ooZ[GoojJeoono`Ooo^<CoojZkoomlU_oo
OZ;oof=4dom[A<OoKDC70_mRAm401?n4J^Wo`J;ooh9/kOn;Lo02oiAgl00>ofeNi_m^FN3oKUWPogUP
i?mlInWoSW?_ok>noonc`Ooo`<Oookc?oonha?oo/[Goojjeoonc^?l2okNno`04ojnkoonV/_ooY[;o
ok>ko`;o/Loo013od>;ookc=ooo@_Oooem7oolo=oooId?oogLcookSPoooEgOoo^HocokR9k_o;jOoo
g]3ooo;Dooo[dOoof^ko0_oD^?l2okRWo`0Dokn[oonnY?ood^_oom[CoooEj?oog>_ool>Uooo;VoGo
/m3Non;RoooId?ookN7oongDoooWlOookMCoomR[o_oac_oof^koolRnoonSMnD2ojQeg`04om2moooZ
a_ooYE^jojAJ^P;oc8[K00OofiCIooo?n?oQin_o^g_GooObooomi_oo^[So00;oZhcj00GoYI_ool7=
ooo1cOooc<kookbUo`02ol6Ro`0?okFDoOnLL^CoGTWDof91a_m[Bm3oG4SFofM2`omR@lOoLU3Ioea<
fOn7J^SoZ83^ohZQoooHf_oogIkW00;om<_o01Cob[GoolBXoooJ]OooWFKCojEVcOn`K/kon>kbokEb
coo^b?oohkSoojN<o_nhU_ko_9koolBLo?niUO_o]YOool2Dm_oOh?ooaMCookKBo`?o^j;o00Goa<Wo
okc7oonlaooo`L[oolGBo`02okc=o`07ojk8oonZ`oooW:?ooibSooo4fOoob=_oomC]o`02on;Ro`;o
clgo00?oh]ooonSRoonfO^000_nbNn004OoHjokomOGoooGeooookooofM3oomcSooo=]_ooh/Goon_9
ooo3UOCod9gconSdoooVlOoo/9oookRWoonfZoooYX[k00;o/Hok00[obkSoolBXooo9XooocZKoom2Y
oooBi_oocn?oomVfoooNlOoo^kko0_o5col02Ondg_oobNKoomOUoooKioooh^SoonSToooSk_ooe>Co
oo3]o`02onk[o`05onC8oooNd?oodn[ookoToonkhOl00_o9eol2omOUo`03olZWooo6X_ooaZ;o00;o
e[co01Wom=[oook/oooTdooog:knolBPoooBjooom^Oook_Oooo9i_oodM_oonSYoooEj?Soj>Coon_Z
oooQ]Ooom=Cool63g?oEi>goh>ckomRZo?oJZocolM_oomWZoonl`Ooo`k3o00;o_kgo00?o/Y;mojJ:
nonVQOD00_ndTO/01Oo=WOGoeZ;domVmoooI_Ooo`;Ko00;o`[Go00[odMWool;Looo7W?WoaiciomoS
oooAfOoo/HOaok^Ho_nhSoGo[hG_0_n_PNX2oknHo003o`000?o1X_oooooo00cooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`06ooooo`000ol00002okJf]P04okFe]Ond];Co/[:bok6a
/@;o/;2`1_n_[jl4ojj^[P;o[Jf]1?n^[Zh<ojn_[`Oo/;2`4ona/K401?nb/[;o/K6aojn_[on^[Zh2
ojb/[009ojZZZ_nYZJWoZ:RXojNWYonVYZKoYJFUojBTY?nRXZ;oXJ6Q00;oX:2P00CoWinOoijNW_nM
WIgoWIfM0_nLW9`01_nKVi_oVIVIoiRHV?nFUYKoUIFEoiBDU0?oTi>C0_nBTY800onATI7oT92@oi2@
T002oi2@T003oi6ATOnBTY;oTY:B00GoTi>C00WoTY:Boi2@T?n?ShooS8b<ohZ:R_n7QhOoQHF5oh:2
P_n1PH400_n0P802ogmoO`_oOWin00OoOgmooh61POn3Ph?oQHF5ohR8R?n9RHWoRXZ:00;oRh^;0_n<
S8`03?n=SHgoSXj>ohj>S_n<S8coRXZ:ohV9ROn8R8SoQXJ6ohF5QOn4Q8CoPh>3oh:2PPKoPH610on2
PX82oh>3P`04ohB4Q?n5QHGoQHF5ohJ6QP;oQhN70_n8R8P01?n9RHWoRXZ:ohZ:R_n:RXX4oh^;R`_o
S8b<1_n=SHd3ohb<S004oh^;Ron:RX[oRXZ:ohZ:RP;oRHV92on8R8P2ohN7Q`?oQXJ600[oQHF5oh>3
Pon1PH7oP820ogmoOommOGgoO7alog]kNomjNW[oNGUi0_mhN7P2ogMgM`;oMWIf00_oMGEeogAdM?mb
LW;oLG5aofm_Kom^KVkoK6a/of][JomZJV[oJFUYofQXJ002ofMWI`03ofIVI_mUIFGoI6AT00;oHf=S
0omTI6@4of=SH`KoHV9R1?mQHF48of1PH0CoHF5Q0_mRHV803?mSHf?oI6ATofATI?mTI6CoHf=Sof9R
H_mPH63oGUiNoeeMGOmLG5coFe]KoeYJFP;oFEUI00?oF5QHoeMGEomGEeL01?mHF5P00omGEeOoEUIF
oeEEE@02oeADE003oe=CDomBDU;o000000Co00008_ooool00ol0003oooooooooo`17ooooo`0=ooSU
oooceoool_3oomfdoooM/ooohL3oon6eoooQ`?ool=goooGRooogjOoom>KoooC6o`03on6Uj`03oooL
nooW/_SofjOe00;o`J;o00_o`[goom35oooId?oobL7oolFooon^a_oobMCookc=oonc^?ooOk?oohjo
o`02ojRSo`0:ojZeoonZ^?oo/lCookc1oonc^ooo^<Coof:4oomeL?KoH6giofe4a`;oKfK^00CoV6cO
olZ`oombPOooPVc]0_nLXol02onPXOooPY3oog6Doon1VOooPVSXoi>UoonV]Ooo^<[ool_8oono_Ooo
][Go00?o/[Go0_n_^?l01_nc^?oo/[;ookjjooo9e?oo/l_oojk8o`;o_<Oo00Go_<goolgAooo1cooo
bLoookFAn@02okR?m@;o^Hoc00SodLWoomk@ooo5go7oaMoaom:`oooD^?oo[M?^omFbo`;oZ]7^01Go
a^7eomg`ooogh_ooiN3oon;Roonfg_ooi=_oom[YoooDjOoofM3oon;XoonlT??o^i7eon??ooo]e?oo
a9CbomC7oonSN^[o]Z_ool6Vooo0V?X00_nDCkT01onUFk[oY5Zjolb:foo<R]_ofiCIok[Dh?oca?l0
0_ogl_l02oo_l?oo/83Xon;RooniQ^Wo^IGkojnFoonaX_oo[Y?ookZVoondUooo`j7o00;oW7;T00oo
ITcEog1>f?m^A<3oL4S0ofM2`omR@lOoLU3Ioea<fOn7J^SoZ83^ok?;oon`eoooUKSooloZooo8i_l0
0_nF]Ol02OnOL>3oWFKCojEVcOn`K/ko/Fo>on_9ooo^b?oohL7ook6?n`02okbNo`0:okfMooo1h_oo
]HkeomkYooo@h_oo`J[oolWDoonof?oo`=CookcAo`;oaM;o00OobMCoolC6ooo4a_oo/lOookc=oon_
ZOoo[Z?o00;o[jWo00[og<CoonCCoooNd?oognOoon;XoooLg?ooh]oool_YoonjP>3o]WkP0onbNn02
ooGeo`05on6iooo>X__ocZ;komBVn_oFio@00_nhP^@00oo@WO?oi_?oolVao`02okRWo`07ojb>o?nV
R__o]K;ookFbooo8]_ooa:SoolOWo`02okAifP;ol?Co01;og?3oom:`oonjhOoo^^7oom3PoooDh_oo
e>CoomG^oooRi_ooh=Koon7IoooF]oool^Soonk[ooo`kOoojM3oom7[ooo5iol2omoKo`07omSMoooK
iOooe<;oolRPo_o6X_oobZOoomC7o`02olg3o`0>on7<oonggooo]mooomGKoooNlOoognOoojkJoonb
f_ood>;ool?Kooo?WoOo_M[/on7Iooo_gol2onR`l`;o`h3F00_oeNC]omRZo?oHZ_comMOoooKeooo5
cooo[l7ookJhoonbZ?ooY:7ooiaej@02oiY]g`0>okBAnoo<WoWocIgeoo;DoooH_ooohM7ool2foooA
bOoodM?oom>ooonmToGo`YKfolVJmOncQ>X2ol2KoP03ok^Ho_ndTO_o]97k00;o^iSn0_l0000@oooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool01Oooool000?o000000Co]kNgokRh^?ng
]kOo]KFe0_nc/k<00onb/[;o/K6aok6a/@04ok2`/0?o[jn_1?n^[Zh>ojn_[`Go/;2`2?na/K4?ok:b
/P;o/K6a00Ko/;2`ojn_[on^[Zko[Jf]ojb/[?n[Zj/2ojZZZP05ojVYZOnWYjOoYZJVojBTY?nSXj<0
0_nQXJ401?nPX:3oWinOoinOWonNWYh2oifMW@06oibLW?nKVi_oVIVIoiRHV?nFUYKoUIFE0_nDU9@3
oi>CT`;oTY:B0_nATI400onCTi?oU9BDoiFEU@03oiJFUP0<oiFEUOnDU9CoTi>Coi:BT_nATI7oShn?
ohb<S?n9RHWoQXJ6oh>3Pon2PX;oPH610on0P802ogmoO`KoOWin0_moOgl2oginOP08ogmoOon1PH7o
Ph>3ohF5QOn7QhOoRHV9ohZ:R_n<S8`2ohf=S@;oSXj>0on?Shl02On>SXkoS8b<ohZ:R_n8R8SoQhN7
ohJ6Q_n5QHGoQ8B4oh>3P`05oh:2PPCoPh>30_n4Q8@2ohF5Q@06ohJ6Q_n7QhOoR8R8ohR8R?n9RHWo
RXZ:0_n;Rh/2ohb<S0[oSHf=00?oS8b<ohf=SOn=SHd00_n=SHd2ohb<S0;oRh^;1?n<S8`01?n;Rh_o
RXZ:ohV9ROn9RHT=ohR8R0?oQhN70_n6QXH03?n5QHGoQ8B4oh>3Pon2PX;oP820oginO_mmOGgoO7al
og]kNomjNW[oNGUiogQhN0?oMgMg0_mfMWH03?meMGGoLg=cog5aLOm_KfooKFe]ofa/K?m[Jf_oJVYZ
ofUYJOmXJ6SoIfMWofIVIP;oIFEU00?oI6ATof=SHomTI6@00omTI6@4of=SH`?oHV9R00CoHf=Sof9R
H_mRHV;oHV9R2omQHF44of9RHP;oHf=S0_mTI6@01OmUIFGoHf=Sof9RH_mQHF7oGemO00;oGEeM00?o
G5aLoe]KFomJFUX00omIFET2oeQHF0;oEeMG00OoF5QHoeMGEomGEeOoEUIFoeEEEOmDE5CoEEEE00;o
E5AD1Ol0000Sooooo`03o`000?oooooooooo04Oooooo0_oogol02_oR[_Oof:[lomRZo?oR/?[ol=go
ongIoooeh_ooo>koolZHlOo4U?82om>Lk`03on6Ujooog?_ohZK]00;ohZK]00Gocl;oolKPooo6h?oo
cL?oolW1o`02olWGo`;oak[o00Ood<Goolg3oone/_ooW;7ooiRSoonL[_oo/lCo00;o/kSo01So/kko
ok_Eoon:PoooRX?oof1[n?mLAMSoHGWoofmVk_nSR?_ob[3ool2Ko_nRT?ooRWomoh=jnomnGmooRF7K
ohUWhonEJMgoNXGoogU]lOn6O_koaLoool_8oono_Ol2ok>ho`05okNkoong__oo[kSoojnhoonU_Ol0
0_nb/_l2ol7?o`03okc?oonl`Oooa<Ko00;oXM;o0_nlV_l00oneTOWo/McookbGo002oknEn00Coik=
moo<booodK;oomNjoooD^?oof<coom2SnoncdN7oj]?oomngoooZm?oojMGooncFoooCioWog]3oom[C
oooA`OoocL?oomCYo`02okb:jP0:okf<k_oScooohlooomfdooo4U?;o^8caok2CoonbQnooV5BmoiA@
^P;oU4ni00SoWeNjol9oe_o=QmGocHOEoooWk?o8P]Goj^gdokmof0;o[6kB00Sol>GoonSOoooAk?oo
ZgCKom6RnOnkV?ko/iGoojfFo`;o]Z7o00KoVXCkoi>koomVC=GoHD?;ofQ8c?m`B<02ofa9``;oJTO<
00GobZOook_QoooC_ooog=cool:eo`02ol?Qo`0?om35ooo6WOco]X3Soic?oonaN]ko/G7BonS:oooZ
m?oom?GoojiigonVN>Ko_:cook[Goonae_oo]mgo00;o^J?o0oo1Z_l07Onof?oo_kgookS7ooo1cOoo
`M;ool7=oonhaooo]lkoolGDoonU[ooo[JooojRSoon_ZOoo`KWoomO^oooPlOooaKCoolG?oooRj?oo
ckGoom:goonjQ^Oo^X3PokInh?o6iooo_XKTokWPooo;SN7ogZ?/00;oaYgl00WocZ;komBVn_n]Mmko
[GONok^0g_oG^_oogkkoom;<ooo1/_l00_nXY_l01Ona[ooo]K;ookFbooo8]_oo^moo00;o[6kB00So
^GOColV7f_o[iOoojnGoomoPooo;jOooemCoom?/o`;oem7o00gofmKoon7Aooo1Y_oo`JKoomkHooo/
g_ool>Woon7booo;jOoof>goonOcoooRg?ooh^oo00;ocJgo01ko_8g`onW@oooPe_oog=ooonK_oooS
Z>ooio7oomoWoooOhooobNSookGNoonkhOoodMkookO>oonlcooofM3oolO5oooOaOoojl_oon>do_oM
ZOOoongeolZ1dOo2O=7o`h3FonFkoooXlooomMOookoOoon`[?l2ok:Uo`0;ok:XoonGNo?oW87gohUd
lon>K>KoVVgOokBNooo<WoWoj=Ooom2YoooH/_l00_oQdOl01_nmToGo_93cokb@looJkOooh>goolJW
o`;o`j7o0_nkV?h2olo2oaGooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`05oooo
o`000ol000000onh^;So^[ZjokRh^002okFe]@?o];Bd00Co/k>cok:b/_nb/[;o/[:b0_na/K42ok2`
/0Go[jn_3_n`/;07ok6a/A;o/[:b0_na/K401?n`/;3o[jn_ojj^[_n][Jd2ojb/[00;oj^[ZonZZZ[o
ZJVYojRXZ?nWYjOoYZJVojFUYOnTY:CoXj>Soj:RX_nQXJ400_nPX:000onOWiooWYjNoijNWP02oifM
W@04oibLW?nKVi_oVYZJoiRHV0CoUYJF1?nEUID04onDU9CoTi>Coi>CTonEUIGoUYJFoiNGUonHV9So
VIVIoiRHV?nFUYKoUIFEoiBDU?nBTY;oShn?ohb<S?n8R8SoQXJ6ohB4Q?n2PX800on1PH43oh20P0Oo
Ogmo0_mnOWh02OmoOgooP820oh61POn3Ph?oQHF5ohN7Qon9RHWoRh^;ohf=S@02ohj>SP0:ohn?Son>
SXkoSXj>ohf=SOn<S8coRh^;ohZ:R_n8R8SoQhN7ohJ6QP;oQHF50_n4Q8@6oh>3P`CoQ8B41?n5QHD0
0on6QXKoQhN7ohR8R002ohV9R@04ohZ:R_n;Rh_oRh^;ohb<S0coSHf=0_n>SXh2ohf=S@03ohb<S?n;
Rh_oRh^;00GoRh^;00?oRXZ:ohV9ROn9RHT03?n8R8P4ohN7Q`08ohJ6Q_n5QHGoQ8B4oh>3Pon1PH7o
P820ogmoOommOGd2ogalO004ogYjN_miNGWoNGUiogQhN0?oMgMg0_mfMWH01omdM7CoLg=cog5aLOm_
KfooKFe]of][JomZJVX00_mYJFT2ofMWI`;oIVIV0_mUIFD8ofATI003of=SHomRHV;oHV9R013oHV9R
1OmSHf<2ofATI0;oIFEU00CoHV9Rof1PH?mNGUkoG5aL0_mKFe/3oeYJFPCoFEUI0_mHF5P2oeMGE`03
oeIFE_mGEeOoEUIF00CoEUIF00?oE5ADo`000?l000000ol0000Tooooo`;o0000Aoooool02oo/`Ooo
h:ghomVTloojk_oofJKeoogVooo`doookMWoooG[oooN[ogobYSa00;oa9Cb00?odic_oooOoooogol0
0_oY^ol03Oo]k_oof=OoolgGooo;b?ooa>7oojFZoonjY_ooW8_ookjToooD`_ood;goolZmooo4_?l0
0_nZ]Ol00onQ]ooo[kSoojnho`02ok>no`03okjjoong^oooHGco00;oH73k00GoGUGXoeeCi_nFSOoo
UXgoojN?o`02ohYoo@05oh9^kon1HN3oRF7KohiTg?nZ]Ol00_n5Knh01?nCOo[oaLoookc=oonca?l3
okZho`04okc:oonh`OooZ/?ookS4o`;o/[;o00_o][Gooko1oono`Ooo`LooolJ[ooniXoooYmGookNI
oonlV_oo^iCiol6Jo003omGMo`04omoNooo@/ooodMKool2DmP;oa9Sh00Kod:?konoOooo`mOooeIg^
omZ[o?oYeOl2on;5o`05oloYoooOiooognOooknEn?o1Snh00_nlR^X02_oKc_ooelWoomJRm?o9T^[o
aY7/oieom?nJOO?oUeS3oiQD_OnDD;X2oiA?^@0<oimG^_noOMGo`WoEoooRh?ooh=oobh;@on[]m?nV
KmSoZFkEoja^d_naL]?o/Fo>0_oBWoD2ombho`0:okbJoonhX?oo/9?ook2Cooo7XOoof[_ooemZm_mX
B=?oJ4S<og1>b@;oK4W300?oQTVloi9bj_nbcOl00_oKe_l00oo?b_oodL7ooljoo`02olc;o`0>ojZ_
ooncZooo`YWjomk@oonaLM;og]3oonWbooo8SnOobJSoolJWoonl[?oo^]OookVZoonlYOl2okgOo`0B
olOToonn[ooo_KOoolSKoono_OoobMWookgKoonlaooo_=7ool3Foonlaooo][SookB_oonU[oooQY?o
oiZCoonnhoooc;?o0_oXjOl01?o^jooob;KooknLoonmSo82ok>9l@09olVSooo6ioooi:CWolbEk?o;
SN7oh;3mol>Qooo6WOcocZ;k00;o/7KJ00Co[GONoo_aoooCXoWo_ZCo0_ndY?l03OnUPo?oXWWXoj9i
j?nRNncobZOoomNeoonWMN3oYfoGoja^d_o?i?;on_3ooo_/oooOfol00_o6iol02_oB]ooog;goomOA
oooBk?oof/_ool>QoooQdOooaZ;oon;Eooonk_l2onkGo`08oo;^oooJ^oooj<gooo3@oooD[Ooo/gOI
ok9mh_o^d_l2onS=o`09ongTooooiOool>c_ooo^oooXm?oo/Mcool_Xoon`eooo^Mgo00;oT/So00Go
bZOoolRnooo@_Oood;goon>fo`02on[do`09om:=fOo8Q][of9oeon7IoooTl_ooc>OoojnYoon^Xooo
Xi;o00;oZi7o01?oZi[oojJ5mOnJQ_goVY3oohj:oonERooo_=7oom7Nooo=XokobYkiooOdooo6X_oo
_9OlokVEnonkTOGocN[ookjBm?nfR>kob[3o00;o/mgo0_o=]_lHooooo`03o`000?oooooooooo01[o
oooo00?o0000ooooooooool01Oooool000?o000000?o^[ZjokRh^?ng]kL00one]KD3okBd]0;o/k>c
0_nb/[800ona/K7o/;2`ok2`/006ok2`/0ko/K6a3onb/[89ok>c/`0?ok:b/_na/K7o/;2`ojn_[on^
[Zko[Jf]ojb/[?n[Zj_oZZZZojVYZOnXZ:SoYjNWojFUYOnTY:CoXj>S00;oXZ:R00CoXJ6Qoj2PX?nO
WiooWinO0_nNWYh00onMWIgoW9bLoi^KV`02oiZJVP03oiVIVOnHV9SoUiNG00;oUiNG1?nFUYH4oiFE
U@03oiJFU_nHV9SoVIVI00;oVIVI00_oV9RHoiNGUonFUYKoU9BDoi6ATOn?ShooRh^;ohR8R?n7QhOo
QHF5oh>3P`03oh:2PPGoPH611?n0P804ogmoO`09oh20P?n2PX;oQ8B4ohJ6Q_n8R8SoRXZ:oh^;Ron=
SHgoShn?00;oT92@00[oShn?ohj>S_n<S8coRh^;ohZ:R_n9RHWoR8R8ohN7Qon6QXKoQHF52?n4Q8@2
ohF5Q@KoQXJ600GoQhN7ohR8R?n9RHWoRXZ:oh^;R`02ohb<S0;oSHf=0on>SXh6ohf=S@OoSXj>0_n=
SHd00on<S8coRh^;oh^;R`06oh^;R`;oRXZ:00?oRHV9ohR8R?n8R8P00_n8R8P3ohN7Q`CoR8R80_n7
QhL2ohJ6QP06ohF5QOn4Q8CoPX:2oh20P?moOgooOWin0_mlO7`00omkNg_oNWYjogUiN@02ogQhN0?o
MgMg00[oMWIfogEeMOmdM7CoLG5aofm_Kom^KVkoKFe]of][JomZJV[oJFUY0_mXJ6P00omWIfOoIVIV
ofIVIP06ofEUI@CoI6AT0omSHf<2of9RHPKoHf=S0_mRHV8:of=SH`;oI6AT0omUIFD01omTI6CoHf=S
of5QHOmPH63oGUiNoeaLG?mKFe/00_mJFUX5oeUIF@04oeQHF?mGEeOoEeMGoeIFEPGoEeMG00?oEUIF
oeEEEOl000001?l0000Vooooo`03o`000?oooooooooo04Gooooo00?ofZ7_ooSeooonlol00_oN[?P0
2OoW^_oomNgoolNZoooN[ogodJ;iokfCmOo4U?;on^koooC;o`02onc7o`08onVkoooafooolM_oomGP
oooHgoooe/koomC7oonLXOl2oi>Bo`08omC2ooo@_OoocK_ookVZoono_Ooo/l7oojo3oonf]Ol2okNn
o`;o][So00Go_<Oooj6/oom[MoooIfWdof^6o`02oemRl@0CoiNCooo4a_oo]jCooj^JoonDQ?koRhSo
ogmYj_mfIngoSZOooibdoonb]OooZJcooj^SoonbZ?oo]K;ookc7oonk/?oo`;Kool7:o`02ok^`o`03
okVdoonb/_oo/[;o00;o_<Oo0_o3/?l01?o4[?oo^J?oojcIoonlYOl2olCQo`07ok^DnOo1iOoo_ZCo
om_UoooOhoooaj7ool2HnP02ol2DmP;okN7o00CoeYg/ookQooojh?oom=oo0_oTb?l2omF/o`06ono_
oonoV?co_IWnol6?k_oUe_oogm?o0_nnRnX2olVBjP0:oie`hOnAImkoRV;LogiAcOn=DL;oXFcIojM`
fOngNm_o^G_HooCBo`;oom[k0_o;P]001on`N=goeNSoolg[oooOh?ooYf[@oj][c_oAXOL00_oBWoD0
0on]X?oo/YkoojjCo`02ok2Co`0;om>joooC[oooUGG]oe`ocOmgE=OoLe7Aog18`?mMCMkoWX_ool:e
oonL]_l00_o5col02?o9d_oocn?ooloSooo1cOoo_;CoojbVooncZooo`YWj0_o@d?l2olfNm`06om6]
ooo?jooocn_oolRnoonm]ooo^;7o0_n^dol01Oo0e?ooaMCoolGDooo9eoooa>Co00;oaLco00Oob<co
olc>ooo8c?ooa<Kook?;oonf^?ooZZoo00;oW9ko00KodL7ooljjoooU^ooon?7oon;5oooRj?l2oig@
o`0:omOAoooIaoooclgoolo=oooXgoooi<7ooo;`oooKY?7ojjg[on2`o@;o^6k700oo^7;=omoaooo9
S>;ono7oom:Unoo@^?oo]:CoojjCoonGQ?goUgWaoj9ij?nEMNgocZ;kolZEk_nWMN000_nWKmL01?oa
lOoon_3oolGNk_o0U?H2ol^Km@05omN]oooWg?ood^coom;/oooTdol00_oQdOl01?oKc_oooN7oon[P
oooW_?l3ombho`0:onS=oooKX^oo]7OHokAgf?o/g_ook];oon;5oooYb?ooo=OooncWiP;oonko00Wo
^MoooloZoonDbOooY<?oojW5oon]b_oo[l?ooj;6oonee?l00_o8bOl01onZ__oohMWoon7IoooBSMWo
b8KJol[Rooo3fol00_ng[_l00onZUoooXi;ooj>Bo`02oj^Ao`08oj^JoonSR_goVH_ooij;ooo2]Ooo
dK;oolfYooo4Y?l2olZNn@05olRPo_o6X_oo`9oooj]mj?n`O>800_oPe_l01?ncgOooaJooolVaooo9
/OlJooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool01Oooool000?o000000Co^k^k
okZj^_nh^;So][Jf1One]KD2okBd]004ok>c/onb/[;o/[:bok6a/@Go/;2`1Ona/K4>ok:b/QOo/k>c
00So/K6aok2`/?n_[joo[Zj^ojf][On/[:coZj^[ojZZZP;oZJVY00SoZ:RXojNWYonVYZKoYJFUojBT
Y?nSXj?oXZ:Roj6QX@;oX:2P00OoWinOoijNW_nMWIgoW9bLoi^KVonJVY[oVIVI00CoV9RH0onGUiL4
oiJFUP0AoiNGUonHV9SoVYZJoi^KVonJVY[oV9RHoiNGUonFUYKoU9BDoi:BT_n?ShooS8b<ohV9ROn7
QhOoQXJ6ohB4Q?n3Ph<01on2PX82oh61P@GoP82000_oOgmooh20P?n1PH7oPh>3ohF5QOn7QhOoRHV9
ohZ:R_n<S8coSXj>oi2@T003oi6AT@07ohn?Son>SXkoSHf=ohf=SOn<S8coRXZ:ohV9R@02ohR8R003
ohN7Qon6QXKoQXJ600?oQXJ60on5QHD2ohJ6QP;oQhN700WoQXJ6ohN7Qon7QhOoR8R8ohV9ROn:RX[o
Rh^;ohb<S?n=SHd00_n>SXh4ohn?S`KoSXj>0_n?Shl00on>SXkoSHf=ohf=S@03ohf=S@03ohb<S?n;
Rh_oRh^;00KoRXZ:0_n;Rh/2ohZ:RP03ohV9ROn8R8SoR8R800;oR8R800?oQhN7ohR8R?n8R8P01?n8
R8P02_n7QhOoQXJ6ohJ6Q_n5QHGoQ8B4oh>3Pon1PH7oOgmoogemOOmlO7`2og]kN`03ogYjN_miNGWo
N7Qh00CoMgMg00_oMWIfogEeMOmdM7CoLG5aofm_Kom^KVkoK6a/of][JomZJV[oJFUYofQXJ002ofMW
I`KoIVIV1?mUIFD4ofATI0?oHf=S1OmTI6@7of=SH`OoI6AT0omUIFD02OmVIVKoIFEUofATI?mSHf?o
HV9Rof1PH?mNGUkoG5aLoe]KF`02oeYJFP?oFEUI1?mHF5P5oeMGE`?oEUIF1Ol0000Wooooo`03o`00
0?oooooooooo04Cooooo00?ooOCoooSeoooKX>/00_oN[?P01OoN/OoobjKoolNZoooB/?oodJ;i00;o
gLco00Wog^kooo7KooodmOoom?Gooo32oooogoooj=ooomgEoooHc?l00_o@^?l01?nLXOooSiOookfg
ooo:/?l2olN^o`;odMWo00?o_kgoolK2oongd?l00_ng__l02On_ZOooXikooj>Noon?WOooPgcmofMY
m?mPL_goKfO`oeiMj`02of1[n00DohJFoonDImcoZ7GOohQ_kOmoQ_ooOfWZoi9kmOnc^?ooZZoooibN
oonSW_oo[l7ook:Xoonlaooo`L[ookN^oonj[Ooo_Zoook^`oono`Ol2olS9o`08ok^Rooo3^?oo[m_o
ol>`oonag?oo_icoom[]ooo3YOl2olKPo`06ol6Jo?noV?co_iSlom6booo@[ooocZKo0_o0V?X01_od
cOoolmOoonO_o_o?TN?oo^7ooo[Po`;oj=Oo00CofnWfonWboooYl_ooaYgl0_noV?`01?oDd_oo`hkZ
omRZo?o7U?02olbDjP07ok20j?nAH=CoREK=ohEDc?n>G=3oPUG?oiMTe@02ojM`f@;ohl?o00Con/go
oooaoOo9Qm[o^h3M0_n`N=d01?ncM=CoY6SAojMZd?n[Jlh2omoao`0;olbTooncVoooYhOgoj>8nonU
V?oocKKookncooo0VokoUGG]ofY:c_m_CMD00_mMD^H01OmQOooo]kkoomcQoooOfoood/Co00;oaLoo
0oo5c?l01oncZooo[:Koojg:ooo5coooc<_oolZmooo0aol00_nfgol01oo=`ooob;koolRnooo=g?oo
`=CoolC9oonh`Ol00_ngc_l00oo0e?ooaM;ook[Lo`02ol7Mo`?o`L[o00Go`=Cook:eooncboooW:ko
oiRPo`02oi:=o`05omW_oooYl_ooh<?oon33oooRj?l00_oUhol02_oJdooob/Coom7Iooo:a?ooj=oo
onFSiOoP/_oofJkoom^TlOnbJL@2okQ^a`0=oo;doooZloooa8SQol6<j_o;X?_oWfoNoia]g_nJKMoo
UF[OoiAZh?nEKN?oY8GgolbOn@02ol6No`06okamfOncM]OohO7oonWJoonmSo;o/mOa0_o?jOl00ooL
l?oogm?oomS<o`02onCCo`09onkGooo^i_ook^KoonFiooo//_7oo?3oon[2oooN/Oooh/Go00;o]gCA
00?ooNSookAgf?o/g_l00_oGdOl03ooU]ooonL3eoncWi_ooloooaNKooiW=oon]b_ooXM3ooi;7oonH
ZoooZJcoojZboon=ZoooLk7koh^ao`02oiO0o`03oik9oonZc_oob^;o00;o`:?o0_nhU_h04?nkV?ko
/I_oojZGoonZX?ooYj3oojJ:nonPR?coWHKlojJMoonNRooo`[Goom6booo9[Ooo_>7oolfSo_oPc_l2
olRPoP04ojmceon_N=kofnGoomCRo`;o^Hoc00?oaJooooooooooool06oooool00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo00Gooooo0003o`0000;o_Kfm00Co^[ZjokRh^?ng]kOo]kNg0onf
][H4okFe]@;o];Bd00?o/k>cok:b/_na/K400ona/K4@ok:b/PCo/k>c1_nd];@:ok>c/`;o/[:b00?o
/K6aok2`/?n_[jl00_n^[Zh01?n][Jgo[:b/ojb/[?n[Zj/2ojZZZP;oZJVY00CoZ:RXojNWYonWYjOo
YZJV0_nTY:@01OnSXj?oXZ:Roj6QXOnQXJ7oX:2P00?oWinO00?oWYjNoibLW?nKVi/01_nIVIT2oiRH
V0;oUiNG0_nHV9P04?nIVIWoVYZJoi^KVonJVY[oVIVIoiRHV?nGUiOoUIFEoi>CTon@T93oSHf=ohZ:
R_n8R8SoQhN7ohF5QOn4Q8@6oh>3P`;oPX:20_n1PH43oh20P00@ogmoOon0P83oPH61oh:2P_n5QHGo
QhN7ohR8R?n:RX[oS8b<ohj>S_n@T93oTY:Boi>CTonBTY;oTI6Aohn?S`;oSHf=00GoS8b<oh^;Ron:
RX[oRXZ:ohV9R@04ohR8R0CoQhN70on6QXH5ohN7Q`;oR8R800CoRHV9ohZ:R_n;Rh_oSHf=0on>SXh8
ohn?S`;oSXj>0on?Shl2ohj>SP?oSHf=00?oS8b<oh^;Ron;Rh/00_n:RXX3ohV9R@;oRXZ:00?oRh^;
ohZ:R_n:RXX00_n9RHT8ohR8R0;oQhN700_oQXJ6ohF5QOn3Ph?oPX:2oh61POn0P83oOgmoogemOOml
O7coNg]kogYjNP02ogUiN@;oN7Qh00?oMgMgogIfM_meMGD00_meMGD02omdM7CoLW9bog1`L?m^KVko
KFe]ofa/K?m[Jf_oJVYZofUYJOmXJ6SoIfMW00WoIVIV1OmUIFD6ofATI0;oIFEU0_mTI6@00omUIFGo
I6ATofATI003ofATI0WoIFEU0_mVIVH01omTI6CoHf=Sof9RH_mQHF7oGemOoeiNG_mMGEd00_mKFe/0
0omJFU[oFEUIoeUIF@02oeQHF003oeUIFOmHF5SoF5QH00;oF5QH1OmGEeL00omFEUKo0000o`000003
o`0002Sooooo00?o0000ooooooooool0A?ooool01ooPXn[ofj3[om^Pjooca?oog;SoomNeoooId?l0
0_o>i?l02ooD`_ooaZ_oolZNnOo:W_WooOCoookOooooloooo]ooooCJoooKc_oof<co00;od;So00So
_:cook^Yoonha?ooZ[koolS9ooo:h_ooa:cookjjo`;o_kgo00oob=gookRWoong[_oob;kooj>Noonh
Yooo/YSoohYlnomhM?WoH7;moeiJj?mOI??oKEoXoeiFi_n=Kn/00_nDIm`02onXMMooKWkoogn6oonK
Vooo/kSooj:HoonH[_ooW:?oojV/oon`[?oo^kko00;o]jko00Go_:coolC6oon`Wooo[J3ookZko`02
ok^Ro`;o`kSo00Oo_j3ookfMoonoW?oof^goomSRooo<g_oodMko00;oeN3o00CocZOoom6booo@[ooo
[mOh0_oF_?l04_odcOoodIS[olB9hoo4RN?oo^CoooGYoooUa?oo^]?Mom_Ym_o1R>Col?;oolRHlonl
h_oo^X_^omkHooo:Zooof:[lolRPoP;o/7cR00CoZW_Voi5Pe?moDlooQEC<0_n1EM404onWQoOoYg3I
ojM`fOo>X__oiK3fooo^oooXX]ookJGLon;VoonaP^[o[7KLok=de?nTJ=7ob[GoolV]ooo0T?3obiK]
onK2oon`VOl00_nWQoL00onSR?_ocKKooknWo`02oia_h00>oem1e_m`ClooGE;VoeeBi_mhM__oZ[_o
ojjboooOfooodncool_8ooo=eooodMKool:eooo0aol2ojnVo`;o[L[o00CocMWoolW?ooo5c?oobLoo
0_o0g_l02Oo<boooclgoolGDooo1cooo^<Cook?4ooo1cOooc=ooolS9o`02ol34o`0<ol7=oonlb_oo
]]Wool7:ooo7aOoo]kkoojnkoon^/_ooXK;oohZQoonL]_ooHico0_o1col01?oMk_oogMGoomgEoooQ
fOl2olJ[o`0<om6boooH_ooogMGooogQoooW__ooh;;oomV^oonZJL_o/FS4okQ^aooLX_Wo`XCM0_o4
QMd01Oo4R>7om=Cooim_g_nNK=_oV6GF00;oUVCF00CoU6[Pok3ElOo<WoWo_XKT0_nlOMT2onSRo`04
ol6Cm?nlT??o/mOaolVao`;og?3o00Wodk[ookGNoooHc?ooe/koonOcoooQk?oodY?SonF`m_oZ/O80
0_oZ`?l01oo<T>Go^GG@okMdd?ngM=7ooo?oonSWoooJjOl00_moP_l2oo3/o`03onKZkon>aOooV<Ko
00;oTl?o00SoZLGooiJgoonHZooo^]coolBlooo3`oooa/;ool?3o`;ocM7o00[oeMSook^DnOnhU_ko
`9_nokfFn_oEj?oo^9Knom3PoonNPOKoXH?f0_nRQOT01OnUR?WoXhSkoj>8non[TOoo[ico00;o`kSo
00SoanCoomBWoOoFZOcoh]ooojYYbonUJM3oinkoom[Yo`;o^7gL00?o]X?Wooooooooool07_ooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Gooooo0003o`000004okno_onm_Kgo^[Zj
okVi^@;o^;Rh0ong]kL3okJf]P;o]KFe00?o];Bdok>c/onc/k<01Onb/[83ok>c/`;o];Bd3_nc/k<>
okBd]0?o/k>c00Oo/[:bok6a/On_[joo[Zj^ojf][On/[:coZj^[00?oZZZZ0_nYZJT01_nXZ:SoYjNW
ojNWYonVYZKoYJFUojBTY0?oXj>S00GoXZ:Roj6QXOnQXJ7oX:2PoinOW`02oijNWP05oifMWOnLW9co
Vi^KoiZJV_nIVIT01OnJVYX6oiVIV@04oiZJV_nKVi_oVYZJoiVIV@;oV9RH00WoUYJFoiFEUOnCTi?o
T92@ohj>S_n<S8coRXZ:ohR8R?n7QhL01?n5QHD4ohB4Q0;oPh>30on2PX802on1PH7oP820oh61POn4
Q8CoQXJ6ohR8R?n:RX[oRh^;ohf=SOn?ShooTI6A00?oTi>C00SoTI6Aoi2@T?n>SXkoSHf=ohb<S?n;
Rh_oRXZ:ohV9R@goR8R81_n9RHT01?n:RX[oS8b<ohf=SOn>SXh3ohn?S`;oT92@2on?Shl00on@T93o
Shn?ohn?S`02ohf=S@;oS8b<00?oRh^;ohZ:R_n:RXX01On9RHT4ohZ:RP;oRHV92?n8R8P03?n7QhOo
QXJ6ohF5QOn3Ph?oPX:2oh20P?mnOWkoOGemogalO?mkNg_oNWYjogUiN@;oN7Qh0omgMgL01OmfMWKo
M7Adog9bL_maLG7oL71`00;oKVi^00GoKFe]ofa/K?m[Jf_oJVYZofUYJ@02ofQXJ0SoIfMW1?mVIVH=
ofEUI@?oIVIV00?oIFEUofIVI_mVIVH02omVIVH02OmUIFGoI6ATof=SHomRHV;oH61PoemOGomMGEgo
G5aLoe]KF`02oeYJFPKoFEUI1OmHF5P2oeMGE`03oeIFE_l0003o000000?o0000:Oooool00ol0003o
ooooooooo`13ooooo`05on2boooamOooon[ooo?4oooL^?l00_oUe_l01OoId?oodnGoolRfooo8]_oo
b^;o00;oc;?o00Koh[coooocooohlOoojnGoomSMoooB_?l2olNUo`05olJWoooGdOoo_<7ookc1ooo1
b_l00_no`Ol02onn^_oo_k?ool6booo1cOoo_<OoolO5ooo8__oo/ZGooinNoonUV?ooSXSo00;oQhGo
00coGUk^ofYMiomWIo;oGUKVoee=g_mlKO7oU6OLol^hooncXOoo[I7ooj>Boon^VOl2ojFHo`0:ojRG
oondY?oo/:cookB_oonha?oo_[[ookfgoonk/?ooZZoook2Oo`;o^[_o00GoZ]SookZVoonnY?ooc^Co
omGHo`02omSRo`;ob=go00[oe>Cool2Ko_o0Voko]=_nok7Io_nbfO_og<Coom>ooooJ]Ooob]gV0_o]
i?l00oofi?oogO3oolJ:hP02olB9h`03okj0foodmOoojO;o00;o_GkI0_oNf?l00oo4bOoo]gkNokIn
h002ok1lhP04okS:oon4J>OoOe??ohIFcP;oPEGA0_nfPnL03_o8S^God9gcoooSooooao3oj:;OooKc
ooo3WOko`hkZokYngOoB_?oob;KoolBLo?o2T_;o_hk^0_oV`_l04on`VOoo^Zgook:Xoon_ZOoob[go
oi^EoomoK>koW6oPof92b_mcDM;oL4o?of]2aOmSOooo/k_ook[Gooo1b_oodnGoolgAooo5col00_o:
_Ol01ong[_oo[jKool7:ooo1b_oo`LgoolgAooo9d_l00_o<c_l04oo8bOooanCoolc;ooo?cOoobM;o
okc:oonj[Ooo^=SookZhooo1gOooa<Kool34oonmgoooaLoookc7oonj^?oob<Wooko1ooo6`_l00_nc
^?l2ol34o`03okc1oooGdOoobKWo00;oak[o00Woc>Wook6<monaS?Oo`IOholbToooA/_ooc/OoomK>
oooHc?l00_oQfOl01Oo2P]WoZW7IojYYbonbJLCobhOI00;o`H?M00?ol=SookZ0h?o0SN`00_nOKmh0
2onHIMKoWm7ooioAoooLX_Wo/=GaokoSooniRNconm3oomGXoooQ`?ooaZOo00;o_9Ol0_o7YOl02?o6
X_oogN[oomgZooo0i?ooa>Koolg[ooo?S=cog>?V0_oU/?H00ooKYoGoj/3oon[0o`03okQfdP06om[Z
n_ooloooWm7oogb_oonQ[?ooOh;o0_o`k?l2olW?o`06okgQooneg_oo]Mkoom3PoonXe_ooaKoo0_nn
fOl02Oo<booobn7ool_Qooo=dOooZhC`ok>9lOneS_Go`IOhomoPo`02omGXo`06ok:7konUO^ko[I7o
oj63m_nRQOWoYHSi0_nTQOL01OnWQoOo[icoojnLooo9[OooeKgo00;oe:Om00OoXV;8oj=Sb_nUI<So
ZVW;ok1be?nbLmCo]gSF02;ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`05oooo
o`000ol000000oo0`<3o_knookbl_002okZj^P04okVi^Onh^;So^;RhokRh^0;o]kNg00?o][JfokFe
]Ond];@01_nc/k<<okBd]0;o/k>c2?nd];@:okFe]@Oo];Bd00Co/[:bok2`/?n^[Zko[Jf]0_n/[:`0
1?n[Zj_oZZZZojZZZ_nZZZX2ojVYZ@;oZ:RX00CoYjNWojJVY_nUYJGoYJFU0_nTY:@2oj>SX`06oj:R
X_nQXJ7oX:2PoinOWonNWYkoWIfM0_nLW9`7oi^KV`CoVYZJ01;oVi^KoiZJV_nIVIWoV9RHoiNGUonF
UYKoUIFEoi>CTonBTY;oT92@ohj>S_n<S8coRh^;ohZ:R_n9RHWoR8R8ohN7Qon6QXH2ohF5Q@;oQXJ6
0on5QHD3ohB4Q0;oPh>300goPX:2oh61POn2PX;oQHF5ohN7Qon9RHWoRh^;ohb<S?n=SHgoShn?oi6A
TOnBTY;oTi>C00;oU9BD00KoTi>Coi:BT_nATI7oT92@ohj>S_n=SHd2oh^;R`03ohZ:R_n9RHWoRHV9
00CoRHV900CoRXZ:ohV9ROn9RHWoRHV91on:RXX00on;Rh_oSHf=ohj>SP02ohn?S`SoT92@0on?Shl3
oi2@T005oi6ATOn@T93oT92@ohn?Son>SXh00_n=SHd2ohb<S003oh^;Ron:RX[oRXZ:00KoRHV90on:
RXX00on9RHWoR8R8ohR8R008ohR8R00:ohN7Qon6QXKoQ8B4oh:2P_n1PH7oOgmoogemOOmlO7coNg]k
ogYjNP;oNGUi0_mhN7P03OmgMgOoMWIfogEeMOmdM7CoLg=cog5aLOm_KfooKVi^ofe]KOm/K6coJf][
ofYZJ_mYJFT00_mXJ6P3ofMWI`;oJ6QX1?mWIfL3ofIVIPGoIFEU3OmVIVH:ofMWI`;oIVIV00SoIFEU
ofATI?mSHf?oHV9Rof5QHOmPH63oGUiNoeeMG@;oFe]K0_mJFUX7oeUIF@;oF5QH0_mGEeL2oeIFEPGo
0000:_ooool2o`0004Gooooo00Koon[oombmoooL^?oojm_oomSJooo?`_l2om35o`0:olK2ooo6]ooo
c;?oolbcooo`jOoon_3oonk[oooCcooo_:Gool2So`;ofnGo0_n`P>P02?oXjOoof>_ookJQoon^Xooo
]Z_ook^`ooo2]Ooo_k?o0_o1cOl2ojZGo`0>ok:UoonNUOooWYGool;0oonHY_ooUi?oog1QjOmQEn?o
IfOboeiGjOmL@=CoH6[gojfFooncUOl2ok:Ho`0;ojfAoonXTOooYY;oojJBoonZUooo/lWook:Xoonj
[Ooo_l7ookjjoonj^ol00onh`Ol00ono_Oooa/;ool6Zo`02okZVo`06olG?oooEf?ooc^Cool;Loonk
ZOoo_jOo0ooAbOl03Onbf?Ood<Goom;4ooo3i?oog;goomZeooo:SnGoonSoongTooohm?ooiK?kolJ:
h_o4RN<00_nkN]D01_odmOoo]7CCokUgdoogh_ook=kool2HnP;o/G[N01Goi?;oojE[e?nUJmCo[G7D
om6]oomkF=OoOe??ohIFc_n<K^Wo]h3QonCCooodf_oocN?cooK9ooo//_7oo?CoonW@ooo4fOoo`=Ko
oiG9n_nmXOl00_nmWOl00onmSo;ofncook2Co`02oknLo`09okVZoonbZ?oo/ZSool;0oonbYOooGD3B
oga=bOm/?l3oH4G?00;oHHCo017oJgOookFWooo0[_ooa/;ool[4ooo6`_oob[goom35ooo0aooo`L[o
okc7ooo1b_ooaMOoolGDooo9e?oob<WoolG?o`02olS9o`09olOToooAfOoodMKoolFdoonj[Ooo_M_o
ok?Looo4bOoo`<Oo00;o^=So00Ko_M_ookZhoonj^?oo^[SoolS9oonl`Ol3okFbo`03ol34ooo8c?oo
`K;o00;oa/;o00KoXLogolRnoondfoko^8CWok6<moo1UoP2omO9o`;oc/Oo0_oK_ol01_o@W?7o]X_a
ojYafOo9R=coa8?Iol:5gP;om=oo0_njO=P00oo0SNcoYGGQoii/f`02oiQUeP09okO@oonafooo_Moo
okgOoongR_3o_IKjon2loooQ`?ooe;So00;oij[o00CobjKool6Gn?o;WOOoenko0_o6i_l2onO7o`07
oln<g?oX/OGoj;7eon:^mooW__ool<;ookeof`03okQfdP08olWUoooKiooocn_ooj[Foonbf_ood>3o
olkTooo5d_l2ol7?o`;od>;o00CoXm;nomC7oooDaoooe=Go0_o?`_l01_oDaoood>;oojekhon]Nn?o
_93cokN=l`;o]Hke00?ojM[oomc4oooLa?l00_nbQnl01?n]TOooZXknoij;oonPR?`2ojB5m`0:ojN7
monXR_[o`Lgool7=ooo7aOoobkSooiiTconOHL_oXV;8omc`o`;o[G;G00?o/W?Dooooooooool08_oo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Cooooo0003o`000007ol30`?o2`/;o
`<30okfm_Onl_;co^k^kokZj^P02okVi^@?o^;Rh0_ng]kL00onf][Ko]KFeokFe]@02okBd]0_o]KFe
1_nd];@EokFe]@05okBd]?nc/k?o/K6aojn_[on^[Zh00_n/[:`2oj^[Z`?oZZZZ0onYZJT00onXZ:So
YjNWojNWY`03ojJVYP03ojFUYOnTY:CoY:BT00;oY:BT00?oXj>Soj:RX_nPX:000_nOWil2oijNWPCo
WIfM0onLW9`5oi^KV`0:oiZJV_nIVIWoV9RHoiJFU_nDU9CoTi>Coi6ATOn?ShooSHf=ohb<S0;oRXZ:
00CoRHV9ohR8R?n8R8SoQhN71_n6QXH2ohF5Q@;oQ8B40_n3Ph<2oh:2PP07ohB4Q?n6QXKoR8R8ohV9
ROn;Rh_oSXj>oi6AT@02oi>CT`;oU9BD0_nEUID01onCTi?oTY:Boi6ATOn@T93oShn?ohf=SOn<S8`0
0_n;Rh/5ohZ:RPSoRh^;1?n<S8`01?n;Rh_oS8b<ohf=SOn>SXh3ohn?S`[oT92@1OnATI400on@T93o
Shn?ohj>SP02ohf=S@;oS8b<0_n;Rh/00on:RX[oRHV9ohR8R002ohR8R0GoRHV90_n8R8P01?n7QhOo
R8R8ohR8R?n8R8P2ohN7Q`0:ohJ6Q_n5QHGoQ8B4oh:2P_n1PH7oP820ogmoOomnOWkoO7alog]kN`;o
NWYj0_miNGT04?mhN7SoMgMgogMgMomgMgOoMWIfogEeMOmdM7CoLg=cog5aLOm_KfooKVi^ofe]KOm/
K6coJf][ofYZJ_mYJFT:ofQXJ0?oIfMW2omVIVHAofMWI`0;ofIVI_mUIFGoI6ATof=SHomQHF7oH61P
oemOGomNGUkoGEeMoeaLG?mKFe/00_mJFUX4oeUIF@;oFUYJ0_mIFET2oeQHF0;oEeMG00?oEUIFoeEE
EOl000001?l0000/ooooo`03o`000?oooooooooo04;ooooo00Cojl_oooCToooAk?ood>3o0_o=`ol0
3Oo=eoooa<Wookc=oonhb_oo_<[oon_Xooo]kOoom?GoonCboooXgooo_<Coohn=oonWLmd00_nVL]`0
3?nhOMgoj>WookjToonk/?oo^ZgookJ[oonla?oo`[GoolVioonj^?oo[9goojFHo`;oZYOo00?o]jko
ol;0oonhYol00_n;T_l01om`HNWoHEOSof:EoomMDMkoH7gdof1ZmomNFnd00_ncUOl02?nbV?oo[iKo
ojbDoonca?oo/[GoojfPoonaX_oo`<Oo0_nlaol00oo0a?oo_<CookS1o`04okS1o`09ol37oonlaooo
_<[ool3Nooo>_oood>Ooom7NoonkZOooaMCo00;oXm?o00koeMSook7Looneg_oockGoomNjoooL_Ooo
bI;ZooC_oooolooooo7oomRRl_o<U>[oaH_TokYng@;o^g[E00Ko/g3=ooo`ooojj_ool^SoolJEl_ne
g_l2ol7Uo`05ojUdgOnQJmOoYF_DojE[e?nIPOT00_m_I>`02?mXFN;oS6kYoii_gooTdooom=[oonG6
ooogdOoom<Wo0_o_l?l01ooEj?oo]X?WolJ[oonmXOoo^YoookfMoonnhol00_n`SOT2omCBo`04om3@
ooo1^Ooo^ZKookNko`;oWJWo00SoO4g9of`o`?nkN/GoHT;:ogeDd_nLW_ooZJWool6io`;ob/Co00_o
b;koolWGooo4_?ooc=kool3Foonkdooo^k3ool:eooo8bOooa<WoolCQo`03olW?o`04olRnooo1h_oo
`N;ookWMo`;o`Lgo00Co`=CookCEooo5d_oo`]co0_nhb_l2ok?7o`09okS<oon`[?oo/:cookB_oonb
Z?oo]]Wool:eooo8c?ooa<Wo00;o`<Co00?o^87SokJ0honfP><00_nhQ>L02OoF`Ooof=[oomO9oooB
i_ood;Soom^ooooL]_oohjOoolNQo`02ol^Mm`03onkVooochOoo^G_H00;o^G_H00[oeJ?fomBOl_ng
gOoo]:ooomg7oooCj_oogO3ool_XooncPNOo_8OW0ooScol02OoF/?oobj[ool^Zooo;jOoo`YKfolBD
l_o@iooo`ZgoolgUo`02on;Oo`03olfBioo^a?oom<Ko00;oj]go00_oiKGmomb`oonbQ>co/XC/ok9h
f_oOlOoo/Mcoom?ZoonggooocMOoom7Io`02okSHo`0=olgUooo@h_ooaNCoolVaoooAbOoocl;oom_>
oooNf?oof<coom;4oooEgOoo]7WJok1ffP02olNIm@08okb@loo;^?oo]hgcom:loooI_Ooohl?ool2K
o_neU?d2okFJo`0;ok:HoonZUoooZYOoojf/oonV]OooZ/3oojk6oonhc?ooek[ooj]ihon^f_l00_nb
g?l01?n^Mmgo[WGJojebeon]L]LVooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
1?ooool000?o000000Go`L71ol30`?no_koo_Kfmokbl_002ok^k^`;o^[Zj0_ni^KT3okRh^0;o]kNg
3Onf][H3okFe]@Co];Bd2?ne]KD:okJf]P?o]KFe00Ko];Bdok:b/_n_[joo[Zj^ojf][On/[:`3oj^[
Z`;oZZZZ0_nYZJT3ojRXZ0;oYjNW0_nVYZH2ojFUY@?oY:BT00CoXj>Soj:RX_nQXJ7oXJ6Q0_nPX:02
oinOW`CoWYjN1?nMWId00onLW9coVi^Koi^KV`02oi^KV`;oVYZJ00OoV9RHoiFEUOnDU9CoTY:Boi2@
T?n?ShooSXj>00;oSHf=0_n<S8`01?n;Rh_oRXZ:ohV9ROn8R8P4ohN7Q`03ohJ6Q_n5QHGoQHF500;o
Q8B400coPh>3oh:2P_n4Q8CoQXJ6ohR8R?n9RHWoRXZ:ohb<S?n?ShooTi>CoiFEUOnFUYH2oiFEU@07
oiJFU_nEUIGoTi>Coi6ATOn?ShooSXj>ohf=S@02oh^;R`OoRXZ:1?n;Rh/4ohb<S0?oSHf=0on<S8`0
0on=SHgoShn?ohn?S`02ohn?S`04oi2@T?nATI7oTI6Aoi6AT@OoT92@00OoTI6Aoi:BT_nCTi?oTi>C
oi:BT_nATI7oT92@00?oSXj>0_n=SHd00on<S8coRh^;ohZ:RP04ohV9R@03ohR8R?n9RHWoRHV900Go
R8R80_n7QhL02On6QXKoQHF5ohB4Q?n3Ph?oPH61oh20P?mnOWkoOGemogalO002og]kN`03ogYjN_mi
NGWoNGUi00;oN7Qh0_mgMgL02OmfMWKoMGEeog=cLomaLG7oL71`ofm_Kom^KVkoKFe]ofa/K002of][
J`03ofYZJ_mYJFWoJFUY00coJ6QX0omWIfL7ofIVIP?oIfMW0omXJ6P<ofMWI`;oIVIV00GoIFEUofAT
I?mTI6CoHV9Rof5QH@02of1PH004oeiNG_mMGEgoG5aLoe]KF`;oFUYJ0_mIFET4oeYJFP;oFEUI00?o
F5QHoeMGEomGEeL00_mFEUH5o`0002gooooo00?o0000ooooooooool0@oooool01_oHjoooa>Cool?Q
ooo?hooobMWookoHo`;o/l7o00go`=Coom[]ooo`ioookNCoon7ZoooA`Ooo[[;oohn=oon@]Oooe>;o
ojIbg?o/l?ooglGo00;obKWo00Co_<7ool34oonoZooob;Ko0_o4[?l00oo:]OooY9GoojBEo`02ol6b
o`;o^KCo00Oo`KWoojjboonMZOooO7Kjof67n_mOE>3oGD[G00;oGg3[00KoMgcoojjIoonf^?oo`/3o
okNToon_`Ol4okS1o`05okc7oonla?oo_<Cookc:oonhaol00_ncbOl00oo1d_oo_<CookVdo`02okSH
o`03olB/ooo=/_ooe^Oo00;odMko00gog>7oom2hoooEgOooeMgoolG<oonhX?oockGoolNLnOo8VoOo
i?3oooS_ooooloooh[7l00;of:;b00Go`XOQoncdoooTlooo/g3=ooOdo`02ooo`o`07oljFjooOjOCo
f^oookfgoon[ONSoZGCMoj=/e`02ojE[e006okfQoombOoooLE_Qof97d?n2G=WoNYco0_obcol01OoO
ioooh>ckonk6ooobg_ooi?3o00;oeKgo00God[OookWOooo5i?oo`j7ool6Jo002ok2=n@0@olgAoooA
dooo_icoomOUooo1X_ooe>Coogmio?n:PoooSFSQof]5bOmOJO;oI9_oog^HoonLW_oo[kSool6io`;o
b/Co00Ko`<OoolW1ooo4_?ooa;cookbUoonhYol2olS<o`05olS9ooo6h?oocMCoolWBooo2_Ol00_o4
_?l01?o4fOoob=_oolSKooo5e?l2okc?o`07okS:ooo2g?oo]MCookGDoonha?oo]k_ookB_o`03ok2/
o`03ojnYoonbZ?oo]]Wo00;oZYOo00CodkGool^ZoonlSO3o]X?W0_nfP><01_o8]_ooc[[ooljjoooO
g_ooe=Goom2mo`;odLWo0_oMeOl2olNQo`08ol2@l?oXjooo/H3WokIlgOoC^_oodjWoolGOlOoL^?l2
okb@l`06omO/oooKl?oo_Hc^ok65kOnbP^So/h7W0_oScol00ooLbOooY]7dol6Zo`02olJRo`06om;<
oooGbOoobNSoomSRoooRi_oogm?o0_oFc_l01?oXeooofL;oon[MoooHjol2oiRXo`;o/XC/0_o=iOl0
5?nhh?oodMkoolGGoooAfOoocMWoom7NoooKiOooh<?oomk0oooB]oooclgoolRfooo>^_oodkooon;E
oooNf?oo_8GTokZ3i?o5Vo[oa9Oe0_o7VOD3ol^ho`04okbJooo4X?ooaI_jol6Jo0;o^ISo00?o]iWo
okZKooneYol00_o1Z_l01Oni]?oo_9?gokbGo?nlT??o[h7Z00;o/]co00Co[h7ZojimiOn[N>3o[7KL
:Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Cooooo0003o`000003ol;2`_o0
`<3o_[jn00;o_Kfm00Co_;blok^k^onj^[[o^[Zj0_ni^KT2okRh^004okNg]onf][Ko]kNgokNg]`?o
^;Rh1?ng]kL7okJf]Pco]KFe3?nf][H3okFe]@05ok>c/ona/K7o[jn_ojj^[_n][Jd00_n/[:`2oj^[
Z`?oZZZZ00CoZJVYojRXZ?nXZ:SoYjNW1?nVYZH2ojFUY@;oY:BT00?oXj>Soj:RX_nQXJ400onQXJ40
0onPX:3oWinOoinOW`04oijNWPCoWIfM00coW9bLoi^KVonJVY[oVIVIoiRHV?nGUiOoUYJFoiBDU?nC
Ti?oTI6Aoi2@T?n?Shl2ohj>SP06ohf=SOn<S8coS8b<oh^;Ron:RX[oRHV90on8R8P3ohN7Q`04ohJ6
Q_n5QHGoQHF5ohB4Q0;oPh>300WoQXJ6ohR8R?n9RHWoRXZ:oh^;Ron=SHgoShn?oi:BT_nDU9@01?nF
UYH2oiFEU@07oiBDU?nBTY;oTI6Aoi2@T?n?ShooSXj>ohb<S00:oh^;R`;oS8b<2?n=SHd00on>SXko
T92@oi2@T003oi2@T0WoTI6A0_nBTY801_nCTi?oTY:Boi:BT_nATI7oT92@ohn?S`?oSXj>00CoSHf=
ohb<S?n<S8coRh^;0_n:RXX2ohV9R@WoR8R800coQhN7ohJ6Q_n5QHGoQ8B4oh>3Pon2PX;oPH61oh20
P?moOgooOWinogemOOmlO7`2og]kN`04ogYjN_miNGWoN7QhogQhN0;oMgMg00OoMWIfogEeMOmdM7Co
LG5aofm_Kom]KFgoK6a/00;oJf][00?oJVYZofUYJOmYJFT02_mYJFT7ofQXJ0SoIfMW1OmXJ6P;ofMW
I`03ofIVI_mUIFGoIFEU00?oIFEU0omTI6@01_mSHf?oH61PoeiNG_mMGEgoG5aLoe]KF`WoFUYJ00?o
FEUIoeQHF?mGEeL00_mFEUH5o`0002kooooo00?o0000ooooooooool0@oooool00oo?j?ooeM_oolCQ
o`02okc=o`0:okKBoonacooo^<cookS<oooOh?oobNKoomjaooocg?oo_J7ooiZ@o`;oYJoo00GoaIKc
olNDl?obdOooiMkoolo=o`02okBTo`09okn[ooo5d_ooa:cool6ioon/S_coYX[kojb>o?o4a_oodLWo
00;o^KCo00?oa<Wooibaoon3Qol00_mlM_X01OmWD=WoKeKLoee0dOmVALcoM4oA00;oW;Co00CoY[Go
oj6goonZ^ooo[kko0_nha?l02Onc`Ooo_<[ookc4oonlaooo_<gookS:oonca?oo_<7ook^no`02ok?9
o`;obLoo00Goa:coom_WoooKioooe=GoolBXo`02omoPo`09onGAoonoYooo]Z7oomO^ooo7XOooaici
omW2oooXjooon>oo00;oi;oo00Woh[7loo;dooo2Qn7okoGookejdonjM<gomoCoomROk_oAV>/00_o>
U^/04on_ZOoo^;7ookJhoonha?oo_9?gok^DnOneTOWoZHOfoj>BoomQO?ooHTO@ohBTooo_f_ooe>go
oljQnOoVhn3ojN_aonk6oooJdol00_oBa?l01Oo;j?ooa>CoolJ[ooo3YOoo`j7o00;odM?o013o_8g`
okfCmOoRh_oo`I[lomOUoonlR^[o^X_^ojjCoomhL_OoKFkgof]5bOmPLOcoH6ciof1eoOnL[_ooOI7o
0_o0e?l01oo1cooobMCoolWIooo2VO[o_Igool>QoonlYOl00_o8c?l2ol7Bo`04olS9oonVeOoodM?o
ol?Ko`;oa=Wo00?obMOoolGDooo5e?l00_nlcol04_nhf?oo^]Oook_EoonlcOoo^<Cooj[0oon_^ooo
Z[GoojJboonNUOooXKCoojfPoon^ToooWXSnojZGooo5W_ko/Y;mokB8k`;o]X?W0_oDh_l2omSOo`0=
omGKoooDeOooe=GoolgAoooNd?ooek[oolBTooo1Snko_8g`ol2@l?o6SNOoe/kookIlg@02om>jo`07
okB;loniS?3o`HcYolneoooD^?ooeNkookf<kP03om3@o`05omcOoooOfooo`^GoolVioonLcol00_oE
bol01oo8gOooeN3oomGPoooDeOooh=Koom>ooooIaol00_o>i?l01_o6i_oo^^7oohBToon9YOoojM3o
onWJo`;obN?o00Co]moooig=n_oHgOoof=go0_o=iOl01OoFa_ooi=?oon?:oooLa?ooak?o00;oaZ_o
00Kock3oomNjoooMaooo_8[Zokb5i?o=Xoh2olFKnP04olBGmOo7aOooak[ookJCn`;o]ICm00Co_IWn
olFKn_o5Vo[o`I[l0_niV?l2okZKo`09olJWoonhSoGo_9?gokbCmonoUOSo`IOhomGHooneS_Go]8S_
00;o[h7Z:oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Cooooo0003o`0000;o
aLG500Go`/;2ol30`?nn_[ko_[jnokfm_@02okbl_0;o^k^k00?o^[ZjokVi^Onh^;P02Onh^;P4okNg
]a3o][Jf2Ong]kL2okJf]P0:okFe]Ond];Co];Bdok>c/onb/[;o/;2`ojn_[on^[Zko[Jf]ojb/[0Co
Zj^[0_nZZZX01?nYZJWoZ:RXojRXZ?nWYjL6ojJVYP;oYJFU0_nTY:@00onSXj?oXZ:Roj:RXP02oj:R
XP;oXJ6Q00?oX:2PoinOWonOWil01?nNWYh03?nMWIgoW9bLoi^KVonKVi_oVYZJoiRHV?nGUiOoUIFE
oiBDU?nCTi?oTI6Aoi2@T0;oShn?00KoSXj>ohf=SOn<S8coRh^;ohZ:R_n9RHT2ohR8R0KoQhN70_n6
QXH2ohF5Q@0:ohN7Qon8R8SoRXZ:oh^;Ron<S8coSXj>oi2@T?nBTY;oU9BDoiFEU@;oUYJF0_nEUID2
oiJFUP0;oiFEUOnDU9CoTi>Coi:BT_nATI7oT92@ohj>S_n=SHgoS8b<oh^;Ron<S8`01_n;Rh/00on<
S8coSHf=ohb<S002ohb<S0;oSHf=1?n>SXh00on?ShooT92@oi2@T009oi6AT@?oTY:B0_nCTi<01OnB
TY;oTI6Aoi2@T?n@T93oShn?00;oSXj>00CoSHf=ohb<S?n;Rh_oRh^;0on:RXX2ohV9R@03ohR8R?n7
QhOoQhN700;oR8R800CoQhN7ohJ6Q_n5QHGoQHF50_n4Q8@00on3Ph?oPX:2oh61P@02oh20P003ogmo
OomnOWkoOGem00;oO7al0_mkNg/01?mjNW[oNGUiogUiNOmhN7P2ogMgM`;oMWIf00KoMGEeog9bL_m`
L73oKFe]ofa/K?m[Jf/3ofYZJPkoJFUY2OmXJ6P2ofMWI`;oJ6QX0omYJFT00omXJ6SoIfMWofMWI`02
ofIVIPCoIfMW0_mVIVH00omUIFGoI6ATofATI006ofATI006of=SHomRHV;oH61PoemOGomMGEgoG5aL
0_mKFe/8oeYJFP03oeUIFOmHF5SoEeMG00;oEUIF1Ol0000_ooooo`;o0000A?ooool03Oo<goood>3o
om_Uoonlb_oo/mKookc:oonhb_oo]i3gokR<lOo6UO;onncoom2Yooo0Wol00_nTPO403_ncUOooi=?o
onCCooodkooogL;oom[6ooo5]?oo]:CoolGBooncVooo/IGoojN?oonZS_koYX[k0_nj^?l02OngT?Oo
/Y;molRnooo@aOoofM3ooh9CcOmSJ?CoJV_eogF9o`02of:9o`05ofI5c?mSVOooI7goohnOoonV]Ol0
0_nZ^ol00onU_Ooo/l7ookS7o`02okc:o`05okS:oonhc?oo/lWook?4oonc__l00_n][?l2ok>[o`03
okN^ooo3fooob/Co00;odMKo0_oGe?l01?oK_ooohL7ool?QnOnkR^`2omO/o`07omO^oooA`Ooof>Co
omoUoooac_ookLcoonBoo`02oljFj`04om6CiOo6Q]cog?3oomc`o`;o[fW800GoejCfoljFjooFWNco
bLoook:Uo`02okb/o`05olFdoonlToOo]I7ioj2BoonLSOl00_nIPOT2ohBTo`07olk7ooo>XOWogJG`
ol[Lhoo1UoSogmkookOOo`02ol6Zo`0;olB/ooo7[_ooc<kooknWoonbQnoo[H7[omSJoonlSO3oh^;o
ong]ooo1S>X00_o<Y?l02on^ToooQWShofe^mom]K_OoH77lof1/nOmQM_ooW:kooj28o?n`VOoobJSo
00;o`IOh00Wo^i7eomoNooo2VO[og=cooljjooo9`OoodM?oolGDoonbf_l00_nkdol01?o0e_oo]MCo
ol3Dooo0e?l2ol3Fo`0<ok_Cooo9d_oobM;oolWBooo2g?oo^]OoolWGoonlcOoo/l7oojZhoonB[ooo
Sigo0_nNUOl01On;R_ooXi;oojjIoon^VOoo]JOo00;o/Y;m00OodZcool^hoooKiOoocK;oolJgoooL
hooofM3o00;odloo00Ooe/koolo2oonnSo3o`93`ol6?k_oQfOoob;Ko00;oeMSo00SobM;ookFAnOn`
SOWo]8_colBXooo:Zoooc^_ool6Ro`;oa:3o00Ko`M;oom_UoooRi_oognGoom:looo3i?l2om79o`03
ol[RoonmfooobMWo00?odMKo0_o?`_l02Onof?ooYmGoojOEoonafOkodncoon33oooMaooool_ZokWP
o`02omG;o`05olc>oooRi_oog=ooomSOoooDd_l00_oAe_l03?oHeooobkSool^hooo4Z?oo`JKoolNZ
ooo>^_oo`YWjol>Em?oC_oood;?ool^Zo`;og=co00?od;SoolZeoonkU?T00_nkV?h01?nhU_ko_9Ol
ol6Jo?o0U?H2olZWo`04ok^Ho_niV?oo^ISook^Am@;o`J;o00CoYmCkoknEn?nlUoco]Y?k0_neS_D^
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01?ooool000?o000000Goa<C4ol?3
`oo1`L7o`<30okno_`02okjn_P;o_Kfm0_nl_;`00onk^k_o^[ZjokZj^P02okVi^@03okRh^?ni^KWo
^KVi00So^;Rh6_ng]kL02Onf][Ko];Bdok>c/onb/[;o/;2`ojn_[on^[Zko[Jf]ojb/[004oj^[Z`;o
ZZZZ00CoZJVYojRXZ?nXZ:SoYjNW2?nVYZH2ojFUY@;oY:BT0_nSXj<3oj:RXP;oXJ6Q0_nPX:03oinO
W`?oWYjN0_nMWId2oibLW006oiZJV_nIVIWoUiNGoiFEUOnCTi?oTY:B0_nATI42oi2@T0;oShn?0_n>
SXh00on=SHgoS8b<ohZ:RP02ohV9R@CoR8R81?n7QhL02on9RHWoRXZ:ohb<S?n>SXkoT92@oi:BT_nC
Ti?oUIFEoiJFU_nGUiOoUYJF00GoUIFE00KoU9BDoi>CTonBTY;oTI6Aoi2@T?n>SXh2ohf=S@03ohb<
S?n;Rh_oRh^;00CoRh^;0on<S8`2ohf=S@03ohb<S?n=SHgoSXj>00GoSXj>0_n?Shl00on@T93oTI6A
oi:BTP05oi6AT@CoTY:B1?nCTi<02?nDU9CoTi>Coi>CTonBTY;oTI6Aoi2@T?n?ShooSXj>0_n=SHd0
1On<S8coRh^;ohZ:R_n:RX[oRHV900;oR8R800OoQhN7ohR8R?n7QhOoQhN7ohF5QOn4Q8CoPh>300;o
PX:200KoPH61oh20P?moOgooOgmooginO_mmOGd2ogalO0;oNg]k00?oNWYjogUiNOmiNGT00omhN7P0
1omgMgOoMWIfog=cLombLW;oLG5aofm_Kom^KVh00_m/K6`2of][J`koJVYZ2omYJFT3ofQXJ0CoJFUY
00?oJ6QXofMWIomVIVH00omVIVH3ofEUI@;oI6AT00?oHf=Sof9RH_mRHV800omRHV83of=SH`;oHV9R
00KoHF5QoemOGomMGEgoGEeMoeaLG?mKFe/3oeYJFP03oeUIFOmHF5SoF5QH00?oF5QH00CoEeMGoeIF
E_mFEUKoEUIF1Ol0000aooooo`03o`000?oooooooooo04;ooooo00?ofk?oom_UoooC_ol00_o6X_l0
2?njVooo[Y?ookB>monhS?7oe/7ook5jg_n/M]cogl_o0_o=iOl02_ndg_oo_93com:goooLl?oocK;o
olVaoonhX?ooZ[Gooj^JooncZol3ok2/o`08ojjCoonmU_[ob;KoolRfooo>^_ood/Coof1]nOmPJoL2
ogQjo`0<ohahm_n[S?[oJ5WRof1an_mNENSoJXSooeeBi_nLW_oo/l7oojnkoon_`ooo[/Ko0_ngd?l0
1_nc__oo^<7ookS7ooo1b_oo/k_ooj6_o`;o[Jco0_nbcOl01onjY_oodkooomSMoooHgOooem7oolGW
oooIaol00_oFa_l01?o6TNco^h[/ok^:k?o6iOl2omCRo`08olRToooH/ooo/m3Nok?@g_o/loooo?Go
ol^AiooATnD2omO/o`08omZ[o?oGY?KoejCfomNTm_oS]?koeYg/oooVoonbYOl2okBGo`05okJCnoo4
[?oobJgookJ[oonQUOl00_nIPOT04?oD`_ook]Ooolk7oooCW>oogJG`oogaoooRi_oodjWoolV]ooo6
ZooodMkoolNcooo1Z_oo/HokokB>monbQnl2ojf1j`0DomoNooo3YOoob9Oaolf]ooo7Z_ooc:Cooij8
o_mlJ>_oNEWKofE/mom[CM?oKDkCogUFeon>K>KoYY;ookbUooo?/?oobIolomK>oonkTOD2omK^o`04
om[1oooHeooo_nCookoTo`;o]]Wo0_nof?l02?njeooo]MCookGDoonce_oo]lkook;=oonfd_oo//go
0_nnfOl2okc?o`0:okc=ooo1b_oo`L[oojJeoonHY_ooV:?ooh^Goon;SoooPhWooj>Bo`;o[YWo00[o
d9caom2NmOo/m?ooi^ooolRTooo=ZOoodZcoom_UoooHgOooemCo0ooCcol02?o6iooo_Xo`on;_ooo5
e?ood^KoolkToooM`_oocK;o0_njY_l02Oo<[ooo`jWoolBXoooD`_ooaNCoolJ[ooo9hoooak[oomCT
o`02omkHo`07ol?Toon]fOooZMKoojWFooo?j?ooXLogoio?oP02olWIo`;odM?o00WoYM7golSKoomh
/?oo[=Oooj[Foooah?oof/7oon33oooc]^d00_o/g_l2omG;o`03omSToooAe_ooemCo00;oe=;o0_oA
e_l01?noYooobZ_oolV]ooo4Z?l2olo:o`0;olBLo?oGbOooe/Koom>ooooAg_oocMcoomC7oooC_ooo
cK_ookNMoonjVol00_nkV?h01OnhU_ko]HkeokfCmOo>_oooaZ_o00;o^Yoo0_o2`?l01?nn[ooo^ZKo
okZVooniV?l3ok^HoS7ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`04ooooo`00
0ol000000oo2`/;o`<30okno_`02okno_`;o_[jn0_nm_Kd2okbl_0;o^k^k1onj^[X6okVi^@;o^;Rh
0ong]kL3okRh^0Oo]kNg3Onh^;P01ong]kOo]KFeok>c/ona/K7o/;2`ojn_[on^[Zh00_n][Jd00on/
[:coZj^[oj^[Z`03ojZZZP04ojVYZOnXZ:SoZ:RXojNWY`OoYZJV0_nUYJD00onTY:CoXj>Soj>SX`02
oj:RXP04oj6QXOnPX:3oWinOoinOW`;oWYjN00KoWinOoj2PX?nOWiooWYjNoifMWOnLW9`2oi^KV`08
oiZJV_nIVIWoV9RHoiNGUonFUYKoU9BDoi>CTonBTY82oi6AT@CoT92@0_n?Shl01?n>SXkoSHf=ohb<
S?n;Rh/4ohZ:RP;oRHV90_n8R8P01_n9RHWoRXZ:ohb<S?n?ShooTY:BoiFEU@KoUiNG0_nFUYH3oiFE
U@?oU9BD00GoTY:Boi6ATOn?ShooSXj>ohf=S@04ohb<S003oh^;Ron<S8coS8b<00;oS8b<0_n=SHd3
ohj>SPCoShn?00?oSXj>ohn?Son?Shl00_n@T9000onATI7oTY:Boi6AT@02oi6AT@?oTY:B0onCTi<4
oiBDU0?oTi>C00?oTY:Boi6ATOn@T9000_n?Shl2ohj>SP03ohf=SOn<S8coRh^;00;oRXZ:00CoRHV9
ohR8R?n8R8SoR8R80_n7QhL01On6QXKoQHF5oh:2P_n2PX;oPH6100;oP82000CoOgmooginO_mnOWko
OGem0_mlO7`2og]kN`;oNGUi0_mhN7P02OmgMgOoN7QhogMgMomfMWKoLg=cog5aLOm_KfooKVi^ofe]
K@02ofa/K0CoJf][4OmZJVX8ofUYJ@?oJVYZ00CoJFUYofQXJ?mWIfOoIVIV0omUIFD3ofATI0;oHf=S
00?oHV9Rof5QHOmPH6000_mOGel2of1PH009of5QHOmRHV;oHV9Rof9RH_mQHF7oH61PoemOGomNGUko
GEeM00;oG5aL00GoFe]KoeYJF_mIFEWoFEUIoeQHF005oeMGE`;oEUIF00?oEEEEo`000?l000000ol0
000booooo`03o`000?oooooooooo047ooooo00Kofk?oolFFloo5U_?oaZ;oolfboonigOl2ok;Jo`;o
/HG]00?o/G[Nojafg?oObol00_oRi_l01?o4UoGoaJooom:goooB]ol2olFNoP03olGGoonZ]OooZJco
00;o/j_o00?oZi[ooj>Boon^Tol00_nmU_X01_o8]_oock3oom2cooo7[_ooGfSfogQjo`;oS7Sf00Oo
YH?coeiIjOmMDn7oG4_HoeiEj?mMD^KoXKOo00;o/l7o00go^<[ookZkooo6`_oo^<7ookc4oonh`Ooo
a<Wookc1oong^oooZ[_ook:eoon^/_oo/Joo00;o[jKo01Co^ZKoomSMoooHgOooiN?oom[]oooOg_oo
e^_ooj3@nonafOkog]SoonO^oooNjOoo_Xc/on[Cooo=WOGohM7ooo;?oooEWNkok??oolB<i`;obi7W
00Go^HCVomVmoooI_OooeZWlomfVlP02omFMkP;oaJoo0_nUVol02On`Wooo_Zoool^hoonkV?ko]ICm
okn[ooo0a?oogn3oon[Ho`02ol2So`0:om:Nl_oLk_oof[_oomRhoooB_?oobJgoolJ[oooEgOoo]igo
ok>Eo`;o/Hok0_o1col01?o5]?oocMCoom??ooo8bOl2ojF?o`0CojZ>o_nRPO?oYhcnok9kh?mUK?Oo
HUo/ofe>domiG^3o/HokokZVooo3ZOoodloool>UoooCcoooe>;oom?ZoooOiOooZ]KnokoSo`03okoH
o`06olGTooo3fooo/mKoojoBoongd?oo]];o0onacol01on^dooo/l_ook>noonh`Ooo/kkook?4oonh
a?l00_o1b_l01Onc`OooYJ[ooiNEoon5WOooQWSh00;oWYGo00?oWgobojf8m?o4P]L00_o/m?l01_o4
X?oobJ?ooljWoooM^oooh^;oomSMo`;ocMOo00_o]MkookVEnoniUO_od[coom;4oooCj_ooblSoom35
oooGe?oo[=WoolGDo`02okKOo`05ok;MoonmhOoo_N7ookgQooo8c?l00_o4hOl02Oo:a?oodkooom>o
oon]fOoo/mcookWOoonmhOoo`N;oojcGo`02ojKAo`03olGGooo4i?ooT<?o00;oWL?o0_mjZ?l01om]
VoooHiOoofN?oonkU?WolkK]onSGooo_f_l00_o@h?l2olk7o`04omCRoooHh_oof>;ool6Gn0;ocj[o
00KobZ_oolf]ooo@aOoo_9?goknEn?oKc_l2omO9o`07omSRoooGa?ood[Ooom;4ooo1^Ooo^J?ook:N
o`02okNMo`08ok2CoonbSoWobM;ook2=nOo:a?oo]I7iok>EoonhW?l2ol;0o`03oljjooo1X_oo]I[o
00;o^ISo=?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Cooooo0003o`000003
olK6a_o2`/;o`L7100?o`<300_no_kl00onn_[ko_Kfmokfm_@02okbl_0Oo^k^k1Onj^[X2okVi^@ko
^;Rh1Oni^KT2okRh^0Co^KVi0_nh^;P01?nf][Ko]KFeok>c/ona/K42ok2`/004ojn_[on^[Zko[Zj^
ojf][@KoZj^[0_nZZZX01OnYZJWoYjNWojJVY_nVYZKoYJFU00GoYZJV00CoYJFUojBTY?nTY:CoXj>S
0_nRXZ82oj6QX@;oX:2P00KoWinOoj2PX?nQXJ7oXJ6QoinOWonMWId2oibLW009oi^KVonJVY[oVIVI
oiNGUonFUYKoUIFEoiBDU?nCTi?oTY:B00;oTI6A00GoT92@ohn?Son?ShooShn?ohj>SP02ohf=S@Co
S8b<1On;Rh/02?n:RX[oRh^;oh^;Ron=SHgoShn?oi>CTonEUIGoUiNG1?nHV9P3oiNGU`03oiJFU_nE
UIGoUIFE00CoUIFE00GoU9BDoi:BT_n@T93oShn?ohj>SP02ohf=S@OoS8b<0on=SHd3ohj>SPGoShn?
0on@T903oi6AT@CoTY:B0_nCTi<00onDU9CoUIFEoiFEU@02oiFEU@03oiBDU?nCTi?oTY:B00;oTI6A
0_n@T9000on?ShooSXj>ohf=S@02ohb<S0;oRh^;00CoRXZ:ohV9ROn8R8SoR8R80_n7QhL01_n6QXKo
QHF5ohB4Q?n3Ph?oPX:2oh61P@;oP8200_moOgl00omnOWkoOGemogemO@02ogalO003og]kNomjNW[o
NGUi00?oN7Qh1?mgMgL01_meMGGoLW9bog1`L?m_KfooKVi^ofe]K@;oK6a/4Om[Jf/;ofYZJP06of][
JomZJV[oJVYZofQXJ?mWIfOoIVIV0_mUIFD4ofATI0;oHf=S00CoHV9Rof5QHOmPH63oH61P1?mOGel4
of1PH004oemOGomNGUkoGEeMoeeMG@;oG5aL00GoFe]KoeYJF_mJFU[oFEUIoeQHF005oeMGE`;oEUIF
00?oEEEEoeADE?l000001?l0000cooooo`03o`000?oooooooooo047ooooo00?oaIKcomNeoooF]ol0
0_o=iOl01?o1Y_oo/H;Zok65kOnaQNd2ol[4o`07omC7ooo9Xooof^WoolZeooo5i?oofk[oolnUo@02
omK]o`06olSVooo1b_ooQJkoojBToomfXoooV9_o0_nTYol04On][ooo^j;ook^Rooo9[Oooh^SoolN^
oon7S?ooLeoUog9]m?nAQ?ooSG7]olRHlomWDM[oGDkLof1`m_mME>CoGfCc00;oWI3o00Co[:Wool7=
ooo8bOoo^<Oo0_nla?l01Onj^?oo]jkookN^ooo6]oooY[Go00;o[k_o00GoZ[SoojS8oonffOoodMko
ol?Ko`02om_Fo`0AokKNoooLdOoogK_oonOaoooVkooo_hk^omg<oonnS>coj]?oongDoooF]oooenko
on:looo7T>[o`hkZolKSo?oCcol00ooI_Ol03?oFa_oogJKbomBQm?oBWO3on_?ooooToon>R_ooTWWc
oj^Joon`VOoo_J7ool:eo`;o_j_o00?obK7oon[HoooZf?l00_o0Xol01?o?VNoog>koomZkoooJ^ol2
olgIo`03oljooone/_oo/Loo00;o/Loo0_nb/_l03_nf]Ooob<coolS<oooDd_oo^jWooj>BoonUSooo
[:KooiRXoonNPOKo/W_PohA?a_mW@lCoJeOO0_miG^000onjY_ooaIknomSGo`02olcNo`04omoWooo;
j?ooe^Oook_Qo`;o`/3o00?o`N;oolO5ooo7i?l00_njeol01onnfOoo//gook;=oonhc?oo]m3oojo1
oonc`Ol00_nc__l03_nhb_oo/lCook?4oonca?oo^<7oojZeoonMZOooYJ[ooiRXoon8FmCoK4W=ofe3
aOmlJ>_oQEoK0_nMImD03?o4P]Ooj>_oonS[ooo9Xooog>?oomJloooXi?ooh^;oomO4oooBi_oogm?o
om7/o`;od[co00[o]]oooljjooo@iooobM;oolW?ooo5c?oo`L[oolS<ooo<c_oo_nCo0onggol00oo1
coooVlkool7:o`02okOMo`03ol?KoonXe_ooY]Go00;o`=ko00So^]coojkJoon^f_ooWm3ooiK9oooL
hOoo`]coojKEo`;ocMWo00Woh<?oonG6ooo6UO;oci_aonSBooo9i?coh^CoomGMooo?`_l00_o=`ol0
0oo@aOood>3ook20j002olJRo`04ol^Vooo?Z_oocK;ookfFnP?o_9?g00CoflkoomS<oooKe_oog<Wo
0_oMc?l01Oo@^?ooa:cookNToonla?oo]:Co00;o_Zoo00So/hceokB>mondS_Oo]8_col[4ooo2`?oo
a/;ookn[o`;oc[[o00?oaKCoooooooooool0=Oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo00Cooooo0003o`000003olK6a_o3`l?o`L7100?o`L710_o0`<02okno_`;o_[jn0_nm_Kd5
okbl_0Oo^k^k0_nj^[X4okVi^@;o^[Zj3oni^KT3okZj^P06okRh^?ng]kOo]KFeok>c/onb/[;o/K6a
0_n`/;001?n_[joo[Zj^ojj^[_n/[:`5oj^[Z`;oZZZZ00?oZJVYojNWYonVYZH02?nVYZH2ojFUY@03
ojBTY?nSXj?oXj>S00CoXZ:R0onQXJ401?nRXZ;oXj>Soj6QXOnOWil2oijNWP06oifMWOnLW9coVYZJ
oiVIVOnGUiOoUYJF0_nEUID2oiBDU003oi>CTonBTY;oTY:B00;oTI6A00CoT92@ohn?Son?ShooSXj>
1On=SHd5ohb<S006ohf=SOn?ShooTY:BoiFEUOnGUiOoV9RH0_nIVIT2oiRHV0?oUiNG00GoUYJFoiFE
UOnEUIGoUIFEoiBDU002oi>CT`04oi:BT_n@T93oShn?ohj>SP?oSHf=1on<S8`3ohf=S@?oSXj>0on?
Shl6oi2@T0;oTI6A1OnBTY800onCTi?oU9BDoiFEU@02oiJFUP;oUIFE0_nDU9@2oi>CT`04oi:BT_nA
TI7oShn?ohj>SP;oSHf=0_n<S8`00on;Rh_oRXZ:ohV9R@02ohR8R005ohN7Qon6QXKoQXJ6ohB4Q?n3
Ph<00_n1PH42oh20P0;oOgmo0_mnOWh2ogemO@;oO7al00?oNWYjogUiNOmhN7P00_mhN7P02_mfMWKo
MGEeog=cLomcLg?oLW9bog5aLOm`L73oKfm_ofi^K_m]KFd2ofa/K0[oJf][0om/K6`Bof][J`05ofUY
JOmXJ6SoIfMWofIVI_mUIFD01?mTI6@2of=SH`04of9RH_mQHF7oH61Pof1PH0;oGemO1OmNGUh3oeeM
G@03oeaLG?mKFe_oFUYJ00;oFUYJ0_mIFET2oeQHF003oeMGEomFEUKoEUIF00?oEeMG00CoEUIFoeEE
EOmDE5CoDU9B1Ol0000dooooo`;o0000@_ooool02_oF]oooekGool^Vooo;Y_oodloook20j?naP^[o
blSoolW1ooo2VOX2olVSo`;o/HOa00kocK;oom2coooD[OoodngookZ8j_omj?ook];oomFmoonbZ?oo
VXCkoif6o?nYWOoo/:cook>[o`;o^j;o00KobJgoolGToonhX?oo^J[ooemOkomMC>02oheak@0=omB]
oomWDM[oIe3IofMLiomQPOooHH?ioiW6oonMT?oo[/SookS7oonj^?oo/[;ookJeo`03okJ[o`04ol7?
ooo<c_oo_l7ookc1o`;o[kko00_o/lOook?9oooBi_ooe<OookgPoooOdooo`nGoolBToooXloooio7o
ol>>jP02omW@o`0<okgQoooZdoooe[OoomJgoooGk_oodj?iolbIlOnhf_?oeZ[oomcOoonMcO[og]So
0_o<bol01ooQc?oodYg`ooSdoooPe_oo[7CJojUaf_nZROP00_ni]?l01Oo8__oo_mSooiVnoonL[_oo
b<co00;oem7o00Woa9Cbol_Unoo;iO_of[_oom2hooo>_ooob[Goom79oooDaol00_o8fol01?n_^ooo
Z<SoojC3oonT`ol2ok;=o`0<okoHoonYWOooZIgooj>Boon_`OooZZ3oojbVoon:W_ooQWknohA?a_mM
Cn7oId?40_mdF]l02OoLjoooemCool?Kooo3foooa^Koomk^oonkg_koc<_ool?3o`02ok?Lo`0@okOM
oonlg?oo_=cookCEoonee?oo^m?oojWDoonbcOooZMCoojk8oon_`Ooo[<goojc<oonXb?oo[[GookNk
o`;o/k_o00[o[[GoojZeoonZ]OooWJWooiNCoonERoooK4W=ofe3aOmS@<OoQUO@0_nMImD01oo;Q]Go
j>_oonS[oooYl_oog>?oooGGoooUlOl00_oD`_l02oo:Zoooa^Koom7/oooAk?ood[cool^hoonYe_oo
dMWoojCCoonnfOooY=?o00;oZMOo00Go`NGoolKPoonggOooXm?oojSFo`02ojcIo`03okKIoonOd?oo
]=[o00;o]=[o00Wo[=Oooig?oooAjooof>goom3PoooHjooog=ooomoPoooLhOl00_o6i_l01OnmToGo
o>Sool:>k?o2S^cokm[o00;o_]gc00Ooh^SoomW@ooo>aooodMKoolo2oooEgOoo`93`00;o]H?Y0oo6
X_l01?o3WOko`9_nokbGo?nmU_X2omGHo`;ob/Co00?oeL_oom_Fooo@^?l00_o@^?l02_o9d_oo_<[o
olC9oongY?oo^jWooj^4l?ncS?GodMWookB>monmgol2okVSo`03okbUoonoZooodLWo03[ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`03ooooo`000ol000000oo2`/;o`L71ol71`@03
ol71`@;o`<300_no_kl2okjn_P?o_Kfm1onl_;`6ok^k^`Co^[Zj0onk^k/00onj^[[o^KViokVi^@02
okVi^@Co^;Rh1?ni^KT2okZj^P?o^k^k00Go^KViokJf]_nd];Co/k>cok:b/P02ok6a/@05ok2`/?n_
[joo[Zj^ojf][On/[:`01On[Zj/01?nZZZ[oZJVYojRXZ?nWYjL6ojJVYP?oYJFU0_nTY:@2oj>SX`?o
XZ:R0_nSXj<02?nRXZ;oXJ6Qoj2PX?nPX:3oWinOoijNW_nMWIgoW9bL0_nKVi/00onJVY[oV9RHoiNG
U`02oiJFUP;oUIFE0_nDU9@3oi>CT`;oTY:B0_nATI400on@T93oShn?ohj>SP05ohj>SP09ohf=SOn<
S8coS8b<ohf=SOn?ShooTY:BoiJFU_nHV9SoVIVI00;oVYZJ0_nIVIT2oiRHV0;oUiNG0_nFUYH2oiFE
U@07oiBDU?nCTi?oTY:Boi:BT_nATI7oShn?ohj>SP0:ohf=S@CoSXj>0_n?Shl6oi2@T0?oTI6A0_nB
TY800onCTi?oU9BDoiBDU004oiFEU@03oiJFU_nEUIGoUIFE00?oU9BD0onCTi<00onBTY;oT92@ohn?
S`02ohj>SP08ohf=SOn<S8coRh^;oh^;Ron:RX[oRHV9ohR8R?n7QhL2ohJ6QP04ohF5QOn3Ph?oPX:2
oh61P@;oP8200_moOgl01omnOWkoOGemogemOOmmOGgoO7alog]kNomiNGT01?mhN7P01?mfMWKoM7Ad
og9bL_m`L702ofm_K`;oKVi^00?oKFe]ofa/K?m/K6`02Om[Jf/8ofa/K0OoJf][1Om/K6`01om[Jf_o
JVYZofYZJ_mXJ6SoIfMWofIVI_mUIFD00omTI6@2of=SH`;oHV9R00?oHF5Qof1PH?mPH6000_mOGel2
oeiNGP;oGEeM1OmKFe/01?mJFU[oFEUIoeUIFOmIFET2oeQHF0;oEeMG0_mFEUH2oeEEE@?oEUIF00Co
EEEEoeADE?mCDe?oDU9B1Ol0000fooooo`03o`000?oooooooooo03oooooo0_o8X?h02_o2T_;odloo
om:loooCcooobKWookB8kongR_3ognGookN7k?ncQ>X2olNZo`03olWXooo:YoooeK;o00;o]WkP00Co
oNSoon;Ooon]RoSo[H_h0_nYWOl01OnTYooo/:cook>[ooo1coood>3o00;o_ZCo00Go^:3oom3@ooo?
]OooIfOboea5f`02oi66o`07of5fo_mWD=WoJGgoofAmoom/Q?ooPW;cok>no`02ok>ko`04ok>hoona
[ooo/Joook2/o`;o]Z_o0_nlaol03Onj^ooob<coolC6ooo4a_oob<WoolC9ooo5c?ooX]7ool_8oooL
hOooa:3oolNQoooXlol00_nlR^X01oobhooocKKoom[6oooJa_oodk[oombhoooD/ol00_o>[?l00ooF
Wo3ol>coonGPo`02omkHo`03olS<ooncOnCo/goT00;on?Co00coh=Koojadf_o>^_ooZG7JokVdooo8
bOoocK;oom35oooEfooob<cool37ooo3UO@2olBDlP03onO^oooJ`Ooodk[o00;od;So00Goc[ooomSR
oooNl?ooiN?oojW?o`02okO@o`05ok?4oonU_OooXlGooj2QoonB_Ol00onYWOl01_n_`OooY[[ook>k
oon_^?ooSZOoojRGo`;oGDoQ00?oHUo/om71oooA`Ol00_oSb_l3okOIo`05omO9oooFc_oo/=[ookgQ
oon/eol00_oKiol01_o0]_ooe<;oomGMoooEgOoobMCool7?o`;o/l_o0on_Y_l03OnZ/_oo][Soojje
oonb]Ooo][Gook:eoon^]OooXi;ooiAgl?nCUOooGfKcoea5f_mWFnD00_mXFN801?od]nooaX;FolJ2
e_odmOl2onWbo`07on[>oonmf^coiO7oolJMo?o3XOoobZ_ookgPo`02olo:o`08olkToooDh_oof>Co
oio@ooo4a_ooX=7ool?Koon`g?l2ojcIo`03ojCDoonWe?ooXm?o00;o/mgo0on^f_l00onXe_ooYmKo
ol7:o`02olo=o`05om7[ooo7aOood>3oomS[oooLgol00_oJdol01?nkTOGofN[ookbCmoobk_l2ol:>
k005olRBk?o]fOoog^Woom_>oooId?l00_oEbol00oo9[Ooob;KoolJ[o`02okfQo`04ol2Oooo1W_oo
a9ShomVmo`;oeL_o00?og]SoomoKooo9^Ol00_o:_Ol01oo9Z?oobj[oolN^oooD`_oodM_oojaoj_nZ
O^T00_nVO>X2ojf3k`05ok><mOo=g?ooblSookRLoongWOl00_o3`olmooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool00oooool000?o000000?oa/K6olC4a?o3`l<00_o3`l<2ol;2`P;o
`L710_o0`<001?no_koo_[jnokjn__nn_[h2okfm_@So_;bl1Onk^k/3okbl_0;o^k^k1?nj^[X2okVi
^@Oo^[Zj0_nk^k/3okbl_005okVi^Onf][Ko];Bdok>c/onb/[800_na/K42ok2`/004ojn_[on^[Zko
[Jf]ojb/[0KoZj^[00?oZZZZojVYZOnXZ:P01?nWYjL3ojJVYP;oYJFU0onTY:@3oj>SX`09ojBTY?nU
YJGoY:BToj:RX_nQXJ7oWinOoijNW_nMWIgoW9bL00;oVi^K00GoVYZJoiVIVOnHV9SoUiNGoiJFUP02
oiFEU@?oU9BD0_nCTi<2oi:BTP?oTI6A1On@T903ohn?S`?oSXj>00GoShn?oi:BT_nEUIGoUiNGoiVI
V@04oiZJVP04oiVIVOnHV9SoV9RHoiRHV0?oUiNG1OnFUYH01_nEUIGoU9BDoi:BT_n@T93oShn?ohj>
SP;oSHf=1on>SXh4ohn?S`CoT92@1_nATI401onBTY;oTi>CoiBDU?nEUIGoUYJFoiNGUonFUYH00_nE
UID2oiBDU0;oTi>C0_nBTY82oi6AT@06oi2@T?n?ShooShn?ohj>S_n=SHgoS8b<0_n;Rh/01On:RX[o
RHV9ohR8R?n7QhOoQXJ600;oQHF500CoQ8B4oh>3Pon2PX;oPH610_n0P8000omoOgooOWinoginOP02
ogemO@;oO7al00?oNg]kogYjN_mhN7P01?mgMgL01?mfMWKoM7Adog9bL_maLG42og1`L004ofm_Kom^
KVkoKFe]ofa/K0?oJf][1om/K6`7ofe]K@;oK6a/1?m[Jf/3ofa/K008ofe]KOm^KVkoKFe]of][JomZ
JV[oJFUYofMWIomVIVH2ofEUI@;oI6AT1?mSHf<00omRHV;oHF5Qof1PH002oemOG`?oGUiN00CoGEeM
oeaLG?mKFe_oFUYJ1?mIFET2oeQHF0?oEeMG0omFEUH3oeEEE@KoE5AD00?oDe=Coe9BD_l000001?l0
000gooooo`03o`000?oooooooooo03oooooo0_noTO800oo>^_oof<cookN=l`02okB8k`03okN:l?oJ
jOoo]hO/00?oaj[o00?obNSook1jgon`N]l00_nfO^002oo0Voko^9Knok>Qoon]RoSo[icookNkooo3
`ooo/kkoojZboooAfOoo^k3o00;o_ZCo00ooaMCool7BoonD^_ooM7?jof^DoomTKo[oHX;ooemOkomP
JoOoHF_gofAmoom/Q?ooSj;oojJeoonTYol00_nb/_l2ojW5o`;o^<Co00Go]K;ookJhoonf^?oo`<Oo
okc:o`02olC6o`;ob<co00OocMWoonKIooo@/ooo/]goojcIoonkU?Wo_Hc^00;og>_o00Go`YWjolJR
oooJa_oof/KoonSGo`02omK1o`04olJAk?o/m?oono7oomg2o`;oiN3o00OocZcoom6WoonZP^ko/goT
olKQmOnhQ>Ooak?o00;obKWo00GoeM_ookRFo_oLhooofmKoomGKo`02olVSo`09onFcnooOWnGo]]S`
on7AoooF`OoofKgoomS<oooLhooof>;o00;oe=;o00?og_3oomo5oooOaOl00_oFc_l01?no`Oooc<3o
oj6doonP^Ol2oiBjo`;oZ<So00SoZ:?ooibfoonKVoooYKooogRPoombTOooOI7oof1co0;oQ:Co00Wo
c;?ook_QoooCk?ooeMSoojOEoooAbOoo]]koom?]ooo;Y_l00_oHf_l2on;Vo`;ofM3o00_oh]GoomoS
ooo5e?oo`;KoolNcooniXooo^;7oojnYooo0a?oo/k_ook?9o`04ok:eo`07ojjeoonST_ooU7O`ogZ:
oom/E]koIDkGoeiHiP02ofQIhP05oi^8ooogm?oomoCoon:loooJk_l00_oPbOl01onmf^co`9_nol6J
o?oUZOoodL7oon7Iooo<bol00_o>i?l01_oBi_ooZ=KookoOooo4bOoobLoookGLo`?oWm3o00?o]mgo
ok_Ooon^f_l00_neg?l03_nXe_oo[MWoolOToon^f_ooZ=Kool7:oonafoooTKkoojc<oon/fOoo]=Go
olgDoonoi?oo]YOo0_o=dOl01?oIj_oob:CoolJMo?oHh_l2olgLo`07omK>oooKc_ooflkoomG;ooo@
^?oodK;oom;4o`02olRfo`03ol?KoonhSoGo^8oe00;o^hkb0_oI_Ol01OoUg_oodkooom2mooo@_Ooo
aj[o00;obJSo00kobj[oom>ooondR>ooZX;^oj]ojonZO^WobMOoojIlj_o8gOooanCook^DnOnlUoco
blSoolO5od3ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`03ooooo`000ol00000
0oo8b<Soa/K6olG5a@03olG5a@;oa<C400Co`l?3ol;2`_o2`/;o`L710_o0`<001?no_koo_[jnokjn
__nn_[h7okfm_@Go_;bl00Co_Kfmokjn__nn_[ko_Kfm0_nl_;`<ok^k^`;o_;bl0_nm_Kd01onk^k_o
^KViokJf]_nd];Co/k>cok:b/_na/K400on`/;000on_[joo[Zj^ojf][@04ojb/[0?oZj^[00?oZZZZ
ojVYZOnXZ:P01?nWYjL3ojJVYPCoYJFU1OnTY:@2ojJVYP06ojFUYOnSXj?oXJ6QoinOWonNWYkoWIfM
0_nLW9`01?nKVi_oVYZJoiVIVOnHV9P2oiNGU`;oUYJF0onEUID2oiBDU003oi>CTonBTY;oTY:B00;o
TY:B1OnATI42oi2@T0;oShn?00GoT92@oi:BT_nEUIGoV9RHoiVIV@04oiZJVP;oVIVI0onHV9P3oiNG
U`CoUYJF00GoUIFEoiBDU?nCTi?oTI6Aoi2@T00;ohn?S`OoT92@1_nATI43oi:BTP03oi>CTonDU9Co
UIFE00;oUYJF0onEUID2oiBDU0?oTi>C0_nBTY801_nATI7oT92@oi2@T?n?ShooSXj>ohb<S0;oRh^;
00WoRXZ:ohV9ROn8R8SoQXJ6ohF5QOn4Q8CoPh>3oh:2P_n1PH400_n0P8000omoOgooOWinoginOP03
ogemO@03ogalO?mkNg_oNWYj00;oNGUi00OoMgMgogIfM_meMGGoM7Adog=cLombLW;oLG5a00;oL71`
0_m_Kfl2ofi^KP03ofe]KOm/K6coK6a/00CoK6a/2_m]KFd2ofi^KP04ofe]KOm/K6coK6a/ofa/K0?o
KFe]0om^KVh2ofm_K`09ofi^K_m/K6coJf][ofUYJOmXJ6SoIfMWofIVI_mUIFGoI6AT00CoHf=S00?o
HV9Rof5QHOmPH6000_mOGel01omNGUkoGEeMoeeMGOmLG5coFe]KoeYJF_mIFET00_mHF5P3oeMGE`Ko
EUIF0_mEEED7oeADE003oe=CDomBDU;oDU9B00Go0000>?ooool00ol0003oooooooooo`0nooooo`04
omcSooo<`?ooc<3ookRPo`;o`]co00?ocn?oom:looo;^?l00_o?]Ol03?o0i?oo]h[`okN2iOnRcoCo
/7[Oon;Xooo`iOooelWookRFo_nkZOooWGGXojB1l@;o]8_c00koe<;oomO4ooo>i?ooZLGoojC3oon_
^ooo/k_ool34oong__ooGUg]oee<g?mW@lCoIgCmog=mo`;oJ6?]00CoLX7ooh:>oon2S_ooV:_o0_nT
Yol01?ne/_oo_l7ooko1oonf]Ol2okVdo`08okFbooo8bOoo`l?ool_8ooo0a?ooaLcoom3@ooo5c?l2
omGMo`0<ok;MoonkS_;o_Y;dokjBm?nkU?Wo/WWMok:4k?o8T^cobnWoomFmoon`dNCo]]KZ0_o4T>`0
2oo6TNcoh>goon3]oooQj_oo`Zgoom2coooA[OoofNooom>eooo8SnOom_7o00;ocKKo00Coak?ookbJ
oonhS?7o^8ca0_oLhol2oi^Eo`09oj^4l?oBU^Sog>;SonC1ooo?YOgohLOoomkHoooKioooeMSo00?o
e=;o00OogN[oonSYoooLgooog=ooolJRooo;Y_oodLWo00?o/kSo0_n^]Ol02?nQ]oooPkOoohnnoon8
]OooZ/kookgKoomOH_3oHD[D0_moE]802_nHImSok]coonG[oooFioooXM;oolG<oooXgoookl_oom>Y
ooo>Yol2omkYo`0<on7AoooScooogLcoomg^oooUjooo`J;ookfMooo<`?oo_KOookbdooo9cooo`:ko
0_o0a?l3ok?9o`07ojjboonU[?ooZ[GoogFJoomYRoooNX[oof5fo`02ofE>e`0>ogbFoomaPoooVhSo
oloZoooQ`?oo_XSWokJ3iooJbooob:Cool>Qooo0Vokocn[oom2coonbg?l2om3Wo`0;okWOoon`f_oo
/MKookS7ooo0aoooW<oooj[HoonOdOooZmCoojWDoonkgol00_nOdOl01OnSdoooXm7ookCNooo3fooo
]]oo00;oY]Cn00koVLgooiK6oonFa_ooW<CoogVNoom_Z?ooHGcooi:/oomlU_ooZZoookJGoooHc?oo
dnGooloSo`;oe>Co00[om_Goom_Uooo=dOooe/kool^hoooA`Oood;goom;<oooFc_oo[87]0_ncRO40
1?nfRo7o^8caomK6oooFa_l2omoCo`;od;?o00WocJgoom:gooo7Z_oobZ_oom>ooooNjOooaiciol6G
n?ndR>l00_o8__l00ooBa?oo`I[loknHo003om??od?ooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`03ooooo`000ol000000oo7alOoa/K6olG5a@02olG5a@;oa<C400Co`l?3ol;2`_o1
`L7o`L710_o0`<03okno_`Co_[jn1_nm_Kd2okbl_0;o_Kfm00Co_knool71`Oo1`L7o`<300_no_kl2
okjn_P03okfm_Onl_;co_;bl00;o_;bl1Onk^k/2okbl_0;o_Kfm00Ko^k^kokRh^?nf][Ko];Bdok>c
/onb/[84ok6a/@03ok2`/?n_[joo[Zj^00?o[Jf]0_n/[:`2oj^[Z`04ojZZZ_nYZJWoZ:RXojRXZ0?o
YjNW0onVYZH4ojFUY@;oY:BT1?nUYJD01onTY:CoXj>Soj6QXOnPX:3oWinOoijNW_nMWId00_nLW9`0
1?nKVi_oVYZJoiVIVOnIVIT3oiRHV0;oUiNG0_nFUYH3oiFEU@?oU9BD0_nCTi<4oi:BTPCoTI6A00Go
TY:Boi>CTonFUYKoV9RHoiVIV@05oiZJVP;oVIVI0onHV9P5oiNGU`05oiJFU_nEUIGoU9BDoi:BT_nA
TI401_n@T902ohn?S`?oT92@2_nATI45oi:BTP;oTi>C00CoU9BDoiFEUOnEUIGoUYJF0_nEUID4oiBD
U0KoTi>C0_nBTY803onATI7oT92@ohj>S_n=SHgoS8b<oh^;Ron:RX[oRHV9ohR8R?n7QhOoQXJ6ohF5
QOn3Ph?oPX:2oh20P002ogmoO`03oginO_mmOGgoOGem00?oO7al00?oNWYjogUiNOmhN7P00_mgMgL0
1OmeMGGoM7Adog9bL_maLG7oL71`00;oKfm_0om^KVh:ofe]KASoKVi^00OoKFe]of][JomYJFWoJ6QX
ofMWIomVIVKoIFEU00;oI6AT1?mSHf<2of9RHP08of5QHOmPH63oGemOoeiNG_mMGEgoG5aLoe]KFomI
FET2oeQHF0?oEeMG0_mFEUH5oeEEE@;oE5AD0omCDe<3oeADE0;oDe=C00?oDU9Boe5ADOl000001?l0
000iooooo`;o0000?oooool01Oo<g_oo_J7oolG?ooo5cooo`J;o00;oc[oo00GobkSoolgXooo:/?oo
cK;ook2=n@02ojn5k`08okR1honjPn?ol>Gooo3Uooo5coooVW;Uoj1choniZ_l2olfko`06omC2oooG
bOoo]lkookO>oonOW_ooSJ_o0_nU[?l03?o:a?ooH6okofM3a?mW@lCoSUG7okn7i?nZX?ooHG[oog:1
oomoQ_ooRhooogbFo`;oY[Go00?o[kSookNkoonf]Ol01?nf]Ol2okS4o`03okNnooo3`ooodMKo00;o
dMKo00_obnKoolBPoonlToOo^hkbom;/ooncMmWo]7OHonK9oooHjokokmGoomF/o`02omNjo`0:olZ>
i?o8T^coa93/oo_eoooclOoocYccon:noooC]OoocKKoolnZo`;o]GkQ01;o_HKVooKaoon_U_ooZICo
ojcCooo?hooo^8caom?UooneU?go/8[eokKBoomoQ?ooZhC`omfSk_omm?oojncoooo`o_ook_l2ol?K
o`05okOIoonlcOoo^<7ool_8oooMj_l00oo3WOh01_o8X?kog]3ooljoooo3^?oo^[Sookc1o`;o[[Go
00?o/=3ookS4oon/c?l00_nO__l02?n^]OooKG3hoea7e_mZD=OoOeKBoiQWf?oXioooiN_o0_oEUnD0
2?o>XOWoinkkom>Yooo^i_oocZOoomBcoooUh?oohM7o0_oKkol01Oo3XOooaZ;oolJRoooBc?oo`l?o
00?o_;Co00ooc<kookO>ooo0aooo`<OoolWBoong__ooY[;oojF/oonPT_ooXXgooiRVoon:POooSioo
og9ooomQMol00_n6V?l01_n9^oooh=KoonKIoooMeOoofkooolf]o`;oajGo0_o=[Ol02?o@d?oobM;o
om7Fooo0e_oo//gool3Dooo3foooWLoo0_nbf_l02OnYe?ooT/SoojGCoonBb?ooWLoooiK;oon9`Ooo
NZooogFbo`02ohnno`0<omCRooo;j?ooa>CoolKPoonFboooZLoooio@oonFa_ooQkKoogb_oomRQooo
HiWo0_nI__l2olKPo`07olkToooJa_ooe>coongQoooMaoooa:3oolf]o`02om:go`04om71ooo0Wooo
^I;gokVBm`;o/8[e00Koc<3oolo2oooKe_ooh^Coom79ooo:]Ol2olbco`08om:goooFc_oo_iSloknH
o?ndRo?o^8oeol2Dm_oGbOl2olZeo`;o_ico00?o`9_nol6Jo?oId?l0A_ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo00?ooooo0003o`0000;ocLg=00CoalO7olK6a_o5aLGoaLG50_o4
a<@01?o3`l?o`/;2ol71`Oo0`<05okno_`Ko_[jn0onm_Kd2okbl_005okfm_Ono_koo`L71ol71`Oo0
`<001Ono_kl00onn_[ko_Kfmokfm_@02okfm_@;o_;bl1?nk^k/3okbl_005okZj^_nh^;So][JfokFe
]Ond];@00_nc/k<01_nb/[;o/K6aok6a/Ona/K7o/;2`ojn_[`Co[Zj^0_n][Jd2ojb/[004oj^[ZonZ
ZZ[oZJVYojVYZ@;oZ:RX0onWYjL3ojJVYP?oYJFU0_nVYZH02_nUYJGoY:BToj>SXonRXZ;oXJ6Qoj2P
X?nOWiooWYjNoifMWOnLW9`2oi^KV`04oiZJV_nIVIWoVIVIoiVIV@;oV9RH0_nGUiL4oiJFUP;oUIFE
0onDU9@4oi>CT`CoTY:B00GoTi>CoiBDU?nFUYKoV9RHoiVIV@06oiZJVPCoVIVI2?nHV9P01OnGUiOo
UYJFoiFEUOnCTi?oTY:B00;oTI6A0onBTY800onATI7oTY:Boi:BTP0=oi:BTPCoTi>C00KoU9BDoiFE
UOnGUiOoUYJFoiFEUOnDU9@4oi>CT`GoTY:B0_nATI42oi2@T00@ohn?Son>SXkoSHf=ohb<S?n;Rh_o
RXZ:ohV9ROn8R8SoQhN7ohJ6Q_n5QHGoQ8B4oh>3Pon1PH7oP820ogmoO`;oOWin00OoOGemogalO?ml
O7coNg]kogYjN_miNGWoN7Qh00;oMgMg00KoMWIfogEeMOmcLg?oLW9bog5aLOm`L702ofm_K`?oKVi^
2Om]KFd2ofi^KPWoKfm_0_m^KVh3ofm_K`?oL71`00[oKfm_ofi^K_m]KFgoK6a/of][JomZJV[oJFUY
ofQXJ?mWIfOoIVIV0_mUIFD00omTI6CoHf=Sof=SH`05of=SH`0:of5QHOmPH63oGemOoeiNG_mMGEgo
G5aLoe]KFomJFU[oFEUIoeQHF0?oEeMG0_mFEUH2oeEEE@?oE5AD2OmCDe<2oe9BDP03oe5ADOl0003o
000000Co0000>oooool00ol0003oooooooooo`0looooo`04okgKoongY?oo]jCookZVo`;oaM;o00Co
b[goolfkooo6]ooob[3o0_o=fOl02ondS_Oo]X?WokR1hooJkooocN_oojZ4l_nNNnkoVW;Uoj1choni
Z_oob[Go00;oeJco01;oh;[oomK>oondUooo`;KookbdoondW_ooWJWooh>9oonUMnCoOd_5ofM3a?n^
]Ooo_hOTonFioomXL_coJGgoogF6oonCZ?l2oi>Ro`09ohZQoonM[?oo[kSoojnnoonh`Ooo^<Oook?4
oonc^?oo]k_o00;o]kko00KoaMCoolcNoooKiOoof^WoomG;ooo4X?l2olgUo`06okAkgOoN`?oo]7OH
onO5oooGY_Soi/;o0_oQ`?l02ongNm_of^[jolZ>i?o_looonoGool:5g_o5To3oh[koomJgoooA/_oo
]H?Y00;o]GkQ00?o_hGQomSMoonldOl00_n/dol05Oo3hOoob[3oolFNo_neU?go/8[eonBooooU/o_o
f>3QomfSk_n/fOooZ73Hooo`o_oZa_ood/CookS<ooo3`ooo`[gook?1ooo1Z_oo^j;ooknPo`02ol>M
oP;o]Hke00oof/_oomK[oono`Ooo_mSook7?oonee?oo^kkool34ooo8foooZmCookKBoon^]OooKG3h
oea7e_mK@=400_mNG^h03OndMmOo/g;BolAnd_oU[_CocZ7iomBQm?oET]goo>koom6]oooF/?ooiN3o
olcZoooBk?l00_o3XOl02?o6X_oo_KOookZ]oonj[OoobMWoolgLooo9fOoocMWo0oo0aol00oo9cooo
]K;ooj6do`02oibdo`05oibaoon4^oooRKoooiRKoon;R?l00_m[Mol2ojcCo`07omcSoooMaooohLOo
ombmoooD^?ooh[coom6bo`02olcYo`05olS9ooneg_ooU/[ool7BoonSdol00_nof?l00on^f_oo/M_o
oi_>o`02ojCAo`04on3boooCk?oobM;oom3@o`;ocM7o01[oa>Koom[YoooBi_ooi?3oomKWooncgOoo
YmGoolWXoonUdooo]MCoojKAoonN`OooTK?oohjYoon:XOooQYSoogV>oomRUOSo[l?ookc?oon7`?oo
VKkooijHoondUoooa:3oomG;o`;od[Oo00CoekGoolBTooncUOoo^I;g0_n`R_D01Oo9`OoocL?oonGX
ooo>^_oodLWo00?ob[Go00?od[OookbNoonoV?`00_ndRo<00oniSo?o`9CfoknLo`02olZeo`;o_ico
00?oe=;oooooooooool0Aoooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00?ooooo
0003o`000004olk>c_o<c<cob/[:olS8b0Coa/K600CoaLG5olC4a?o2`/;o`L711?o0`<08okno_`;o
_[jn00Co_Kfmokbl_?nm_Kgo_kno0oo2`/801?o1`L7o`<30ol30`?o0`<03okno_`?o_[jn00?o_Kfm
okbl_?nl_;`01?nk^k/01?nj^[[o^KViokRh^?nf][H2okFe]@05okBd]?nc/k?o/k>cok:b/_na/K40
0on`/;02ojn_[`Co[Zj^0_n][Jd2ojb/[003oj^[ZonZZZ[oZZZZ00CoZJVY0_nXZ:P00onWYjOoYZJV
ojJVYP02ojJVYP;oYjNW00GoYZJVojFUYOnTY:CoY:BToj>SX`02oj:RXP03oj2PX?nNWYkoWIfM00;o
W9bL00?oVi^KoiZJV_nJVYX00onIVIT3oiRHV0?oUiNG0onFUYH2oiFEU@;oU9BD1OnCTi<00onDU9Co
UiNGoiRHV002oiZJVP;oVi^K00CoW9bLoi^KVonKVi_oVi^K0onJVYX3oiVIV@;oV9RH1?nIVIT2oiRH
V003oiNGUonFUYKoU9BD013oTi>C1onBTY83oi>CT`;oU9BD00GoUIFEoiJFU_nFUYKoUIFEoiBDU003
oi>CT`;oTY:B1?nATI42oi2@T00<ohn?Son>SXkoSHf=ohb<S?n;Rh_oRXZ:ohV9ROn8R8SoQhN7ohJ6
Q_n4Q8CoPh>30_n1PH400on0P83oOgmooginOP02ogemO@;oO7al00GoNg]kogYjN_mhN7SoMgMgogEe
M@03ogAdM003og=cLombLW;oLG5a00;oL71`0_m_Kfl3ofi^KPCoKFe]1_m^KVh2ofm_K`goL71`0oma
LG402om`L73oKfm_ofi^K_m]KFgoK6a/of][JomZJV[oJ6QXofMWIomVIVKoIFEU00;oI6AT1omSHf<0
1omQHF7oH61PoeiNG_mMGEgoG5aLoe]KFomJFUX00_mIFET00omHF5SoEeMGoeIFEP02oeIFEP;oEEEE
0_mDE5@7oe=CD`KoDU9B00?oDE5Ao`000?l000001?l0000looooo`03o`000?oooooooooo03cooooo
00Go`Loook?7oonc^ooo_[[oom[6o`02olZmo`;obn7o00?o^J[oolBHn?ndS_L00_nfPnL02?n]U_oo
^Yoool6ioonZ`?ooTL?ooiZ@ooo3YOooaZ_o0_oE[?l01_niQ^WohmSoon?Hooo0]_oo[i3mokBNo`;o
RX7o00SoVY3oogm;aOmK@<goNHkookn7i?oTY^[oNE_NofUmo`;oMXCo00?oYhcnoiZ4nonFOoP00_nV
]Ol2ok>no`0:okc4oonj^ooo]kkookJhoonha?oo]kkook?4ooo5e?oob[GoolZ[o`;odMko00?o^8CW
omNjoooK_ol00_oN`?l02ooGVNOoej?dono;oooI/?oo/W?DokkFgooChnkoeNG`om:Fj?n]Mmko`XGN
00;oh<?o00?od;?ookRBnOnMcol00_ncg?l02?oBY_gojn[ooljoooo<booofmKook;JoonKb_ooII;o
0_nPT?l01?nlT??oeI_[on6Rj?o2i?l2ojcIo`08oncdoooaaoooe<OoolW1ooo6]ooo`jWoom;4ooo<
c_l2olWDo`04okJ3ioncPNOoelWook^:k0;of/_o00[ofnOookZkoonj^ooo]MCook[Goonmfooo^]co
ohUYiOn7F]?oOdg60_m_@kl02OmNF^[oOfOYogmYj_n_LmOo/g;BomfEfOoTY>Oo]WSGon;_o`03omBV
nP04on;Xooo>joooc<3ookOMo`;obnKo00?oak[ookfgooo2]Ol00_nkeOl04Oo5cooobMCookc?oonl
cooo^]Oooko1ooo0]_oo/l7oojnVoonZ]OooZZ3oojW5oonU_oooSi[ooiRKoomoQ_ooO77e00;oNF_`
0_oF`Ol01ooQdOoogLOoon[PoooYd?oog<Wooln`oonKc_l00_nHc?l00onOd?ooW/oookkIo`02ol3N
o`06ojSFoon_fooo^N3ooo;`oooHgOood^co0_oPe_l05?o[foooi=_oolWWoooNk_oofL;oom[YoooA
j_oodncool7Uooo:jOoocNGoomWZooo:h_ooZMCooj3=oonJaOooWL?oohVdoonE^?ooQ;_o0_ml]?l0
1_mj[oooHicoof1_non0ZoooN93oojFoo`;oeL_o00KodkGoolb_oooG]OoocZOool>`oooBa?l2olRn
o`0@olg3oooDaooo_iSlolZmooo8Y?ooc:ooolZeooo=^ooobkSookbNoondUooo/8giol?KoooDi?oo
`9oookfMo`;o_ico00?oe=Goooooooooool0BOooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00?ooooo0003o`0000;oc/k>00Cobl_;olS8b?o7alOoaLG50_o4a<@2ol?3``04ol;2`_o1
`L7o`L71ol71`@[o`<300_no_kl01_nn_[ko_Kfmokjn__no_koo`L71olC4a0;oaLG500Co`l?3ol;2
`_o1`L7o`L711?o0`<001?no_koo_[jnokfm_Onl_;`3ok^k^`;o^[Zj00Co^KViokRh^?ng]kOo][Jf
0_ne]KD01?nd];Co/k>cok>c/onb/[84ok2`/0?o[jn_0on^[Zh2ojf][@03ojb/[?n[Zj_oZj^[00;o
ZZZZ1OnYZJT4ojRXZ0?oYjNW00CoYZJVojFUYOnTY:CoY:BT0_nRXZ800onQXJ7oX:2PoijNWP02oifM
W@;oW9bL0_nKVi/2oiZJVPOoVIVI0onHV9P00onGUiOoUYJFoiJFUP02oiFEU@03oiBDU?nCTi?oU9BD
00;oU9BD00CoUIFEoiNGUonIVIWoVYZJ1OnLW9`3oi^KV`;oVYZJ1?nIVIT2oiZJVP;oVIVI0_nHV9P0
0onGUiOoUIFEoiBDU002oiBDU003oiFEUOnDU9CoU9BD01GoTi>C0_nDU9@01?nEUIGoUYJFoiJFU_nE
UID2oiBDU0;oTi>C00?oTY:Boi6ATOnATI400onATI42oi2@T0;oShn?013oSXj>ohf=SOn<S8coRh^;
ohZ:R_n9RHWoR8R8ohN7Qon5QHGoQ8B4oh:2P_n1PH7oP820ogmoOomnOWkoOGem0_mlO7`01_mkNg_o
NWYjogUiNOmgMgOoMWIfogAdM0;oLg=c0_mbLW800omaLG7oL71`og1`L003ofm_K`CoKVi^1?m]KFd2
ofi^KP;oKfm_0_m`L702og5aL@CoL71`1?m_Kfl3og1`L0;oLG5a00koLW9bog5aLOmaLG7oL71`ofm_
Kom^KVkoKFe]ofa/K?mZJV[oJFUYofQXJ?mWIfOoIVIVofEUI@;oI6AT1_mSHf<02OmRHV;oHF5Qof1P
H?mNGUkoG5aLoe]KFomJFU[oFEUIoeQHF002oeMGE`?oEUIF0omEEED01?mDE5CoDe=Coe=CDomCDe<6
oe9BDPGoDE5A1_l0000mooooo`03o`000?oooooooooo03_ooooo00Co`=CoolgAoonlcOoo_<go0_n_
`Ol02_o1d_oo^<7ookj_ooniZ_oo]JOoom;Vooo:_OooY9GoojZGoonjWol2olJgo`;o^Yoo0_o6Zol0
0ooB[?oo^HKYokZ6i`02on?Ho`;oZXWh00OoYhooojF?oonOSOooY87aoheakOmOJ?KoFd?>00;oO6;T
00GoNE_NogF6oon?WOooW:KooiJ=o`02oif@o`06oiRSoon_`ooo/kkook>noonh`Ooo/lCo0_ng__l0
1onha?oo/kkook>noonla?oo`;Koolo=ooneS_D00_nhRNh00oo7YOook=koomRho`02oooMo`0:oo;A
oonhNMKo/W?Dok9ce?nne]ooa93/olZ@iooObooo/WCFokKDi0;o^ISo00Coko3ooloSooo=g?oof=[o
0_o8]_l02Oo?j?ood[coomoSooo8__oodL7oolfkoonWX?ooPXkooh>4o`02okb@l`;of;;o00cofNco
oo_doooY_Ooooo?ooo[Iooo6Zooob[Gool>Uooo6YoooblSoomc9oonfTo/2olo=o`0>omO9oooPc_oo
ajkoolN^oooIkooofnOoomC7oooCcoooeM_oolgLoomoX?ooGU[/ohMJdomXAL/2ofm3_`0EofU1`_mL
B=WoOfWZoiUklOncNMcogIGIol1ld_o;h_Coh^ooomBVn_oFWNcoko?oolbOnOoEbooobn7oom3Rooo8
]_oocNSool^hoooDi?oo^<[o00?oaLco00?odM_oolW?ooo1b_l00_nl`Ol00oo0]_oo/l7oojnVo`02
ojZeo`;oXJoo00CoW:7ooinKoonOVoooKG3h0_m`GnH03?o0Voko[/Kooo3Mooo^g?ooj^3ool6boonQ
d_ooWm7ooj7BoonDbOoo_M_ookSHo`;o^Mgo0_nmh_l01_nhh?oogO3oolcOooo1iOooimcoonCKo`;o
a^Ko013ojm_oonKIoooYlooojO?oonCbooo^m?ooc>WoomoUoooViOooi>goolcZoooIj_oof^WookoS
oooFiooo`Mgo0_nfd_l01?nQb?ooVl[ooj?Aoon<_ol2ohJko`08of>EoomQQ_goNJWoogVYoonB[?oo
[jKoolFdoooG]Ol2olZ[o`0@omc9oooEbooob;koolRnooo@h?oo`ignokfIo_noV?cogmkoolneoooD
`_oocK_oolVaooo4bOoo`M;oom3@o`?o_jOo00?ocMCoom7Fooooool0COooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00;ooooo0003o`000008om3@d?o>c/kocLg=ol[:b_o7alOoa/K6
olC4a?o3`l<3ol;2`PSo`L710oo0`<05okno_`04ol30`?o1`L7o`l?3olC4a0;oa/K600CoaLG5ol?3
`oo2`/;o`/;20_o1`L42ol30`0;o_kno00?o_[jnokfm_Onl_;`00_nk^k/3okZj^P03okVi^Onh^;So
^;Rh00;o]kNg0_nf][H2okFe]@04okBd]?nb/[;o/K6aok6a/@;o/;2`0on_[jl3ojj^[P;o[Jf]0_n/
[:`3oj^[Z`OoZZZZ00?oZJVYojRXZ?nWYjL00_nVYZH01_nUYJGoY:BToj>SXonRXZ;oX:2PoinOW`;o
WYjN0_nMWId2oibLW0;oVi^K0_nJVYX8oiVIV@;oV9RH0_nGUiL00onFUYKoUIFEoiFEU@03oiBDU0;o
UIFE00GoUYJFoiNGUonIVIWoVi^KoibLW004oifMW@?oW9bL0_nKVi/6oiZJVPCoVIVI0_nHV9P00onG
UiOoUYJFoiJFUP02oiJFUP;oUIFE3?nDU9@6oi>CT`;oU9BD0_nEUID01OnFUYKoV9RHoiNGUonFUYKo
U9BD00?oTi>C00CoTY:Boi6ATOnATI7oTI6A0_n@T902ohn?S`;oSXj>00ooSHf=ohb<S?n;Rh_oRXZ:
ohV9ROn8R8SoQhN7ohF5QOn4Q8CoPh>3oh:2P_n1PH7oP820ogmoOommOGd00_mlO7`2og]kN`04ogYj
N_miNGWoMgMgogIfMP;oM7Ad00CoLg=cog9bL_mbLW;oLG5a0_m`L702ofm_K`[oKVi^00?oKfm_og1`
L?m`L7000_maLG401?mbLW;oLG5aog1`L?m`L707ofm_K`;oL71`0omaLG402om`L73oKfm_ofi^K_m]
KFgoK6a/of][JomZJV[oJFUYofQXJ?mWIfOoIVIV00;oIFEU1OmTI6@3of=SH`0:of9RH_mQHF7oGemO
oeeMGOmLG5coFe]KoeYJF_mIFEWoF5QHoeMGE`KoEUIF0_mEEED00omDE5CoDe=Coe9BDP04oe9BDPOo
DE5A1_l0000nooooo`;o0000??ooool2olgAo`04olCIoon/c?oo[<cookS<o`;o/MKo00Goclgoolo2
ooo?`_oo^<[ooj^Jo`02ojRGo`06ok>QoonnY?ooaKoookZhoonHbogo^8ca0_njhOl02?njQ^Oo]I7i
ojj=n_n^VOoo/9WoojN?oonRV?ooN7[o0_n2ClL01_moA[goH7?mof1/m?n7ZoooRGCcogBLo`;oSkKo
00[oNYcoogV>oomiS_oo_<gookS4oon___oo/kkoojo1oonhaooo/kko0_nh`Ol02onc__oo/Joook2O
oon`Wooo^;7ookZ]oonfZooo_jOoolNUooocb_ool]ko00;oo^7o00?o`8KSok1lh_n`LmH00oo4T>`0
0ooVfOoogl_oomo;o`02om_>o`06ok>Koonafoooc<3oolc0ooo9hooobL7o0_oA`Ol02Oo;jOooa<Ko
olRnooo8__ooMZ?oolBXoonRSOooYJooonoco`02on7Zo`07onOaoooS^?oojKgoonVmoooolooobZ_o
om_Fo`02olc;o`03olo=ooo>[?oocZco00;ocM7o00?obLooolVaooo7[_l00_o7[_l2ol:eo`09omC7
ooo<gooo^moool[4oomlM_[oTFSOoheMdomXAL_oLT2l00;oH7gb01?oMDG2ofQSkOmXHngoYgcYokEd
d_o;fn3obn;domCYoooSl?ooc9oionWJoooLjoooek[oon[4oonZf?oob;KookoToonmfoooW<Co00;o
[<co0_nVdOl00on___oo/=3oojO:o`03ojW5o`0WojW?oon_`oooZ[Gooj6boonM[?ooV:SoohnOoonC
V_ooQZgoohnMoomPFnOoL5oVogmYj_oGdOool^?oon[Poon^fOooY=7ook;JoonQd_ood^Kool7Roonk
gooo/=[oojcIooneg_ood^cookGJnooLjooobNSoomoaooofgoooencoonGNoooQ`?ooh<?oonCbooo@
UNSoh:gh00;oi?;o00Oo`mobolcVoooWg?ooenGooloYoooTl?oo/]co00;oe^Oo00SoanCool3Fooo0
e?oobn7oom3Poonlg?ooc=oool;Lo`;oKj_o00coO;Oooh_3oonMcoooWLooofYkoomQOoooIhooojf_
ooo:ZoooelWoom7CoooBc?l3olFoo`06oknPooo3WOko_J7ool2Sooo=`oood<Go0_o9d_l01_o:a?oo
b[goolRfooo8]_ood<GoolWDoe7ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`02
ooooo`000ol00002olo?c`04olk>c_o<c<cobLW9olS8b0;oalO700?oa/K6olC4a?o3`l<02?o2`/84
ol71`@Go`<3000Oo`/;2olG5aOo6a/KoalO7olK6a_o5aLGo`l?300?o`/;200Go`L71ol30`?nn_[ko
_[jnokfm_@02okbl_0;o^k^k0onj^[X01Oni^KWo^;RhokNg]ong]kOo][Jf00?o]KFe0_nd];@00onc
/k?o/[:bok6a/@03ok2`/0Co[jn_0on^[Zh3ojf][@Go[:b/0on[Zj/2ojb/[004ojZZZ_nWYjOoYjNW
ojNWY`;oYZJV00GoYJFUojBTY?nRXZ;oX:2PoinOW`02oijNWP?oWIfM0_nLW9`2oi^KV`;oVYZJ2?nI
VIT2oiRHV003oiNGUonFUYKoUIFE00?oU9BD00KoUIFEoiJFU_nHV9SoVIVIoi^KVonLW9`6oifMW@?o
W9bL1OnKVi/5oiZJVPCoVIVI0_nHV9P5oiNGU`;oUYJF2OnEUID:oiBDU00:oiFEUOnFUYKoV9RHoiRH
V?nGUiOoUYJFoiFEUOnDU9CoTi>Coi:BTP;oTI6A0_n@T902ohn?S`0?ohj>S_n=SHgoS8b<oh^;Ron:
RX[oRHV9ohR8R?n7QhOoQHF5ohB4Q?n2PX;oPH61oh20P?moOgooOWin00;oOGem0_mlO7`02?mjNW[o
NGUiogUiNOmhN7SoMgMgogIfM_meMGGoM7Ad0_mcLg<00ombLW;oLG5aog5aL@02og1`L0?oKfm_1Om^
KVh4ofm_K`03og1`L?maLG7oLW9b00?oLW9b00?oLG5aog1`L?m_Kfl02?m^KVh2ofm_K`;oL71`0_m_
Kfl02_m^KVkoKFe]ofa/K?m[Jf_oJVYZofUYJOmXJ6SoIfMWofIVI_mUIFD2ofATI0;oIFEU0omTI6@0
1omSHf?oHV9Rof1PH?mNGUkoGEeMoeaLG?mKFe/00_mJFUX01?mIFEWoEeMGoeMGEomFEUH4oeMGE`04
oeIFE_mEEEGoE5ADoeADE0;oDe=C1omBDU83oe5AD@03oe1@D?l0003o000000Co0000@?ooool00ol0
003oooooooooo`0iooooo`05omJloooHgooobMOookc?oonk__l00_o?`_l04OoHjooo^=SookSHoong
c_oo[k_ooh^DoonCUOooZ9Oook:Nooo<c_oo_:GoojnLoon/eooo/XoiomSJoonlW_ooaKoo00;o`Zgo
0_n^VOl01On`VOooZICoojVDoomRA=KoHXOo00;oOdJm00OoW:?ooj:HoonJT?ooWI?ooiNCoonCX_oo
XJWo00;oM9co00?oOjcoojZnoonZ__l00_n___l2ojbYo`;o[jKo00Ko[Z?oojfPoon`Wooo/9oookRa
oonf]Ol2okRao`;o/Y;m00SooncoonSWooo6X_oo[=CdokB>moo?WoOo`Y;bon3]o`;ojnSo00GohmSo
om_>oooKc_oo`n7oolWGo`02ok3@o`0AokgKooo?b_oobL7oolkTooo<booodlooolC6oonigOoo`[Go
ojjIoon3O?goN:[ookN^ooo_looofN[oom_Fooobk?l00_o/aol01ooDjOoofZ_lonk[oooKe_oob<co
ol_8oooHc?l00_noZol01_oFc_ooiLCoomJlooo7/oooe/koolNjo`;o`[Go00co]moookgKoonf^?oo
aLoookFboonZUoooNFGYog]ooomUK?OoJd30ofQ4a?mRP_l2off2o`09on>jooneM=;o]GCBol_Kh?nk
P^7oe>WoolfHkoodi?oo]h[`00;oaZ;o01Kog;3ookf?l_ofm?ooh?;oonGZoooSk_oobIolomc[oonl
`Ooo]kkook>koon`d?oo/lWook?4oonc`OooX;Woojnnoon_^ooo/k_oojZnoonV^?ooU[Go0_nFSOl0
7?n:O?_oR7;aohQblOmPJoOoQ[_ookGLoonoh_oo[]WoojSFooo4fOooc=koon2UoOneg_oo`L[ook7K
oonYeooo`NGoomCToonngo[ogm_ooocboooL_OoolmcoooOMoooGk?oof;?oon>joooVlol2okb7i`08
omFboooFkOoo`mobol?Ol_oKc_ooj??oomOUooo?jOl2omKWo`09okoSooo0e?oocMCoolOTooo9e?oo
bn7oolOOoooEj?oocn[o00;oaNOo3?ooool01?mlYOooZJcoojV/ooo5_ol3okRao`03okc7ooo=dOoo
d<Go00;obM;o00Co/j_ool2^ooo8]_oob;KoE?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00;ooooo0003o`00000:om;Bd_o?clooc/k>olc<c?o:b/[obLW9olS8b?o7alOoaLG5olC4
a0_o`l?30oo2`/804Oo1`L7o`<30ol30`?o0`<3o`L71ol?3`oo5aLGoalO7olS8b?o7alOoa/K6olG5
aOo4a<Co`l?3ol;2`_o1`L7o`<3000;o_kno00?o_[jnokfm_Onl_;`00_nk^k/2okZj^P05okVi^Onh
^;So]kNgokNg]onf][H00_ne]KD2okBd]004ok>c/onb/[;o/[:bok6a/@;o/;2`1_n_[jl5ojj^[PKo
[Jf]00Go[:b/oj^[Zon[Zj_oZZZZojVYZ@03ojNWY`;oYZJV00GoYJFUojBTY?nRXZ;oX:2PoinOW`02
oijNWPCoWIfM0_nLW9`00onKVi_oVYZJoiZJVP08oiZJVP?oVIVI00_oV9RHoiNGUonFUYKoUYJFoiFE
UOnFUYKoUiNGoiVIVOnJVY[oVi^KoifMW@04oijNWP?oWIfM0onLW9`6oi^KV`?oVYZJ0onIVIT2oiRH
V0GoUiNG0onFUYH=oiFEU@KoU9BD0_nEUID02_nGUiOoVIVIoiVIVOnGUiOoUYJFoiFEUOnDU9CoTY:B
oi6ATOn@T904ohn?S`;oSXj>00koSHf=ohb<S?n<S8coRXZ:ohV9ROn8R8SoQXJ6ohB4Q?n3Ph?oPH61
oh20P?moOgooOWinogemO@;oO7al00CoNg]kogYjN_miNGWoN7Qh0_mfMWH01?meMGGoM7AdogAdM?mc
Lg<2og9bLP;oLG5a0om`L707ofm_K`;oL71`0_maLG400ombLW;oLg=cog9bLP02og5aL@03og1`L?m_
KfooKfm_00KoKVi^0om]KFd2ofi^KP;oKfm_0om^KVh01_m]KFgoK6a/ofa/K?m[Jf_oJVYZofUYJ@;o
J6QX00?oIVIVofEUIOmUIFD00_mUIFD3ofATI0;oHf=S00OoHV9Rof1PH?mNGUkoG5aLoe]KFomJFU[o
FEUI00;oF5QH0_mGEeL4oeQHF003oeMGEomFEUKoEEEE00;oE5AD1_mCDe<3oe9BDP;oDE5A00?oD51@
o`000?l000001?l00011ooooo`03o`000?oooooooooo03Sooooo00CoiN?oomK^oooA/_ooaKCo0_nl
]?l02?o9j?ooaj7ool6VoooH/oooaMCooi:=oomhM__oYj3o0_ng^ol01?o2`?oo]mWook7Foonae_l2
okn[o`06olJ[oonc`Ooo/[;oojBWoon^XoooZZ3o0_n/WOl00onk/?ooRJ?oof:7o`02ohB`o`07oibS
oonRV?ooVY3ooifCoonGToooUKSoojRVo`03oj2Qo`04ojF_oonL/OooYJ[oojRVo`;o[jWo0_n_Y_l0
1_n___oo[k_oojnkoon_^?ooZJWook:bo`;o/ZSo0_nbT_d01?o^jooogYSLon;/n_o>XOT2om2Nm@;o
g_3o0_oEfol2olg[o`0?om;VoonnhoooZ=3ooig?oonU_ooo/lOookS:oonee?oodloooknWoonmZ?oo
a:coolb_oonaSo_oZ8[j00;of=[o00Ko`N;oomGHoooEf?oof]?oonSGoon`dnX3olZRoP0<onoeoong
Y?oo_JSookfXoooHc?oobMOool?KoooRh_ook]Ooolg[oooEfooof=go0_o6i_l01onlcoooa<KoolFo
oonn^_oo^:OoojJBoon?Iml00_n3DLX02OmQJoOoGUKXoeeCi_mMDnKoHGKooifYoonCX_ooX7OXokCN
o`02ol7Qo@04onS[oonlT??oaZ;ool>Qo`;oaZ;o00Ko/ggQok9mh_oCj?cof>_ookV<l?oSk_l2om79
o`08omSOoonh`Ooo/Loook7?oon^b?ooZj?ooibSoonV^_l2ojnno`0XojF?oonMM>KoWGCVoj9gioo1
^Ooo^<7oojg:oon:/_oobM;ookcAooo5eoooamoool?Koonof?oo`=CoolWIooo1iOoo_n?ookKNoooN
jOooanOoomSMoonef__oe>_ool7IiOnhOn3oo?;oomJYo?o_h_oo_]__omBhooo>U^[o`YWjokN:l?o>
X__ohO;oomcOoooHgOoo_mSoom[]o`;og>7o00CoeNcoonOaoooAj_oo^Zgo0_oA`Ol2olOTo`05ojSF
ooo<goooc=oookWMooo:jOl05Oooool01_mSX?ooZ<OoojS7ooo1^Ooo^KCook>[oeOooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`02ooooo`000ol000002OoBd];odM7Aolo?coo>c/ko
c<c<ol[:b_o8b<SoalO7olC4a00=ol?3``03ol;2`_o1`L7o`L7100;o`L7100Co`/;2ol?3`oo5aLGo
alO70_o8b<P01oo7alOoa/K6olG5aOo4a<Co`l?3ol;2`_o1`L400_o0`<02okno_`03okjn__nm_Kgo
_;bl00?o^k^k00Co^[ZjokVi^Oni^KWo^;Rh0_ng]kL01?nf][Ko]KFeokBd]?nd];@2ok>c/`03ok:b
/_na/K7o/K6a00;o/K6a1?n`/;06ojn_[`?o[Zj^0_n_[jl01On][JgoZj^[ojZZZ_nYZJWoZ:RX00?o
YjNW00OoYZJVojFUYOnSXj?oXZ:Roj6QXOnOWiooWYjN00OoWIfM00?oW9bLoi^KVonJVYX01_nJVYX2
oi^KV`;oVYZJ1?nIVIT00onHV9SoUiNGoiNGU`02oiRHV004oiVIVOnKVi_oW9bLoifMW@GoWYjN1?nM
WId5oibLW0?oVi^K1?nJVYX2oiVIV@CoV9RH1?nGUiL3oiJFUPSoUIFE2?nDU9@2oiFEU@CoUYJF00Oo
UIFEoiBDU?nCTi?oTi>Coi:BT_nATI7oT92@00?oShn?0_n>SXh2ohf=S@08ohb<S?n;Rh_oRXZ:ohR8
R?n7QhOoQXJ6ohB4Q?n3Ph<2oh61P@0<oh20P?moOgooOWinogemOOmlO7coNg]kogYjN_miNGWoN7Qh
ogMgMomfMWKoMGEe0_mdM7@2og=cL`;oLW9b0omaLG43og1`L0?oKfm_0_m`L702og5aL@08og9bL_mc
Lg?oM7AdogAdM?mcLg?oLG5aog1`L?m_Kfl7ofi^KPGoKFe]0om^KVh01?m]KFgoK6a/ofa/K?m[Jf/2
ofYZJP03ofUYJOmXJ6SoJ6QX00;oIfMW00?oIVIVofEUIOmUIFD01?mTI6@2of=SH`07of9RH_mQHF7o
HF5QoeiNG_mLG5coFe]KoeYJFP02oeUIF@?oF5QH0_mIFET2oeYJFP06oeUIFOmHF5SoEeMGoeIFE_mE
EEGoE5AD0omCDe<5oe9BDP;oDE5A00?oD51@o`000?l000001?l00012ooooo`03o`000?oooooooooo
03Sooooo00Goe;?oonc`ooo/l?oob^;oolBPo`02ol>MoP06olNQooo[k?ooZWSRolB/oon][?ooYJoo
0_ng^ol01?o2g?ooalGooko1oono`Ol2okn[o`09om3Rooo6ZoooYI_ooi^KoonPY?ooX9;ooiN4oOnk
X_oo^k3o00;o/j_o00[oGfGbog5bn_mgO?ooM7WoohZ1oon:W?ooZ[;oojRVoonXXoooY[;o0_nPXOl0
1?nU[oooZZooojFZoonQ/_l2ojRVo`07ojnYoon^]Ooo[[;oojjboonZ[ooo[[GoojVYo`02ojJho`03
okS1oonla?oofYcX00;ogJG`00?og:ckoljQnOo>XOT00_oGk?l02?nhf?ooeL_oomG;oooOhoooZm3W
olZHlOoH_oooeN3o0_n^/_l00oo=g?oo/lOook^Ro`02okVSo`03oknWooo?`_oo/Hcg00;oXh?e00ko
j/KooooboooFa_ooe/Koolo=oooJdoooi<7oolf]ooo0VokobZ;nomNeoooNjOoocMOookS:o`;o_<oo
00CoblSool?Kooo3foooeM_o0_oHf_l02_nggooo_=7ookS<oonlcoooa<Kookc1oonZUoooYHSioj1k
kOn?Iml2oh=AbP04ogE5`omfAL;oOd_4of]4b0;oOXoo00koVlkoombhoondg_oo[m[ooljRnooD^?oo
aJooolJRooo3XOoo`Y;`ojn5kon`eO7o/ggQoknEn0;of>_o00Soe<OoomSTooo@h?oodMKoom71ooo7
/ooo/I_ooj>Bo`;oZYOo01goZX;^ojb9m_ngT?Ood/coogQjoonMM>Ko]JOoolZeooo8__ooeMSoolgD
ooo9d_oob=gool?Koonmfooo`=Coom3@ooo1iOoodM?ook[QoooHgooo_N7oon39ooo[iOoo`n;momfX
mOoP/?go^7WGomK[o`02oo3Wo`05onSRooo=e?ooXM;ooj7?mooMc?l00_nSdol01?o1cooob=goojoB
oooAj_l2ojBTo`09okGNoon/fOoob=gool;0oonKc_oo^ZgoomFmooo9eooof=go00;odnGo00?o/]go
ooooooooool0Loooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00;ooooo0003o`00
000:omCDe?oBd];odM7Aom3@d?o?clooc/k>olc<c?o:b/[ob<S8olK6aP;oaLG52?o4a<@3ol?3``07
ol;2`_o1`L7o`/;2ol?3`oo4a<CoaLG5olO7a`02olW9b@05olS8b?o5aLGo`l?3ol;2`_o1`L400_o0
`<000ono_koo_[jnokfm_@02okfm_@03okbl_?nk^k_o^k^k00;o^[Zj00Co^KViokRh^?nh^;So^;Rh
0_ng]kL00onf][Ko]KFeokFe]@03okBd]0;o/k>c1?nb/[85ok6a/@So/;2`0_na/K401On`/;3o[Zj^
ojb/[?nZZZ[oZJVY00;oZ:RX0_nWYjL01_nVYZKoYJFUoj>SXonRXZ;oXJ6QoinOW`;oWYjN1OnMWId0
0onLW9coVi^Koi^KV`06oiZJVP?oVi^K00?oVYZJoiVIVOnIVIT01OnIVIT01_nJVY[oVi^KoibLW?nM
WIgoWYjNoinOW`;oX:2P0_nOWil2oijNWPCoWIfM1OnLW9`4oi^KV`CoVYZJ0onIVIT6oiRHV0?oUiNG
0onFUYH=oiFEU@;oUYJF0_nEUID2oiBDU0;oTi>C0_nBTY801?nATI7oT92@oi2@T?n?Shl2ohj>SP0?
ohf=SOn<S8coRh^;ohZ:R_n9RHWoQhN7ohF5QOn3Ph?oPX:2oh61POn0P83oOgmooginO_mmOGgoO7al
00;oNg]k00GoNWYjogUiNOmhN7SoN7QhogMgM`02ogIfMP03ogEeMOmdM7CoM7Ad00?oLg=c0_mbLW83
og5aL@KoL71`0_maLG400ombLW;oLg=cogAdM002ogEeM@05ogAdM?mcLg?oLG5aog1`L?m_Kfl00_m^
KVh5ofe]K@CoK6a/0om]KFd01?m/K6coJf][of][JomZJVX2ofUYJ@;oJ6QX00?oIfMWofIVI_mVIVH0
0_mUIFD3ofATI0;oHf=S00KoHV9Rof5QHOmPH63oGemOoeiNG_mMGEd2oe]KF`;oFUYJ0omIFET2oeYJ
FP?oFe]K00KoFUYJoeUIFOmHF5SoEeMGoeIFE_mDE5@4oe=CD`GoDU9B0_mADE46o`0004?ooooo00?o
0000ooooooooool0>?ooool2om^ao`06olbTooo4X?oo`ignom_UoongQncockGo0_o4[?l01_o8fooo
/Joool>hoonl`Ooo_:cookVZo`;o^:Oo00Ooa<KoolNcooo:]OooaZ_ookFWoonZX?ooSH7n00;oUhCm
00Wo[jKoojjIooneV_oo_Zoooi5^iomOIO;oLG;jogAioonDWOl00_nZ/_l01?nZ`?ooY[SooibaoonM
[?l2ojF_o`09ojJeoonV/_oo[kSoojJhoonZ^oooYJooojJeoonZ/_oo[[;o00?o[[Go00Ko/kSoojZ_
oone/_oo]K;oom_WooncVol2om^co`04omjiooo1goKoeMSoolkTo`;odMko01CoeL_oomoSooo1UoSo
a^;hon_booo8T^col^GoonGPoooHf_oob[Gool2OoongY?oo^J?ookjTooo?`_ooXY3ook6<monHL^Oo
XGoaooobo`?ofN[o00Coe^_ool_Xooo;j?oocK;o0_o>jol00ooRl_oo/MKooj?=o`02ok?;o`07olWB
oonmfooocMcoolgLooo2iOoo`=Cool3No`02ol7Bo`0Eok2IoonZUoooUi?ooh^GoonER?ooSfkXogiK
fomfCLgoL4_>og54a?mfAL;oVfoQohE]k?nVWOooOXoooi_>ooo@h?oo/mgoolN^oooKe_ooZ=Ko00;o
aJoo00Co_k?ook>Koon_QNoobJ?o0_o4W?`01oo5d_ooc<_oom79oooDi?oodMWoom??oooA`Ol00_o3
`ol2ojBEo`06oi]ik_nZP^ko/XO_okN@mooBc?ooK9co0_mhN_l02_ndg_ooeMSoolgDooo9hooo`]co
okSHoonmfooobMOook3LoooDd_l2omGKo`03okCNoooKc_ooa>Ko00;og>7o00kobHOJomfXmOnhNMOo
^7WGomOUoooRl_oocnSook_Qooo@d?oocn?oomOUoooHgooo/]gooj[>o`;o_JSo00OofN[oolNjoonT
Y?ooY<?oomSTooo1iOoocnSo00;ocNSo00GoaNCool3Foonoh_oo_n;ook;Mo`1hooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool00_ooool000?o000000?oe]KFomCDe?oCdm<00_oBd]80
1OoAdM7oc/k>olc<c?o9bLWoalO700;oa/K60_o5aLD00oo4a<CoaLG5olG5a@03olG5a@;oa<C400?o
`l?3ol;2`_o2`/800_o3`l<03oo4a<CoaLG5olK6a_o8b<Sob/[:ol_;boo8b<SoalO7olG5aOo4a<Co
`l?3ol;2`_o0`<3o_knookjn_P02okfm_@03okbl_?nk^k_o^k^k00;o^[Zj00?o^KViokRh^?nh^;P0
0_ng]kL2okJf]P;o]KFe1?nd];@4ok>c/`?o/[:b1ona/K42ok:b/P;o/K6a0_n`/;001On_[joo[Jf]
ojb/[?nZZZ[oZJVY00;oZ:RX00WoYjNWojJVY_nUYJGoYJFUojBTY?nSXj?oXZ:Roj2PX?nOWil01_nN
WYh01?nMWIgoW9bLoibLW?nKVi/5oiZJVPCoVi^K1OnJVYX3oi^KV`05oibLW?nMWIgoWinOoj6QXOnR
XZ800onQXJ400onPX:3oWinOoinOW`02oijNWP;oWIfM1OnLW9`4oi^KV`?oVYZJ1_nIVIT3oiRHV0Ko
UiNG1?nFUYH:oiFEU@;oUYJF00?oUIFEoiBDU?nDU9@00_nDU9@2oi>CT`04oi:BT_nATI7oTI6Aoi2@
T0;oShn?0_n>SXh03On=SHgoS8b<ohb<S?n;Rh_oRHV9ohN7Qon5QHGoQ8B4oh:2P_n1PH7oOgmoogem
OOmlO7`00_mkNg/01OmjNW[oNGUiogQhN?mhN7SoMgMg00?oMWIf0_meMGD00omdM7CoLg=cog=cL`03
og9bLPSoLG5a00?oLW9bog=cLomcLg<00_mdM7@01omeMGGoM7Adog=cLomcLg?oLG5aog1`L?m_Kfl0
0_m^KVh2ofe]K@GoK6a/00?oJf][ofa/K?m[Jf/01om[Jf/01OmZJV[oJFUYofQXJ?mXJ6SoIfMW00;o
IVIV0_mUIFD2ofATI0;oHf=S0_mRHV801_mQHF7oH61PoemOGomNGUkoGEeMoeaLG0;oFe]K1OmJFUX0
0omKFe_oG5aLoeaLG002oeaLG006oe]KFomIFEWoF5QHoeIFE_mEEEGoE5AD1?mCDe<4oe9BDP;oDE5A
1_l00014ooooo`;o0000>?ooool01?oK/OoodY?Soogdooo9Xol2omcLo`05okN7k?o?]Oood^KoolkT
oooB_?l00_o9^Ol01?o3^?oo][GoojRAoonbV?l2ol2^o`05olNcooo6`_oo`[GoojbDoonUV?l00_nP
T_l02OnVWOoo[YWoojjIooneV_oob9ScoiEmm_nJOO?oS7_hohYln`02oi1on`?oXJWo0_nLY_l01?nU
[?ooXJooojF/oonWX?l2ojbYo`03ok2/oonYZOoo/Joo00CoZ[;o00Co[k_ook>noonL[_ooZZoo0_n_
`Ol01_oOioooh/GoomngoooO]ooohNcoomSGo`?ob=go00Ko`9oookZKooo1UoSoaiWeol:>k?oWk_l2
okjBm003omJlooo@^?ooaJoo00;obM;o0_nfZol01onZS_koO6ocoiQbionZO^Wol>coomoaooo]m?l0
0_oOg_l01?oLjooockGoolbcooo=/_l2omkao`0>onC`ooncbOoo/MKook?9oon[e?ooc<_ooj_Enonf
g_ooaM;ook:BoOnaUOoo^Y_ook>Koon`VOl2ojZGo`08ohIlo?mkFm_oNEoRofiHgom`D=CoK4[>og1;
c_mdC/l2oi]_h@06ol2Dm_oHh_oof>;oolffooo=/_ooeM_o0_oAfOl01?oEgOooYmGook[Qooo9^Ol2
olSVo`08okkSoooHh_ooc<koolSKooo=fOoocMOoolGDoooDeOl2olGBo`07ojV/oom/LocoL7Cloi]i
k_nof?ooe>CoomOUo`02om79o`05olo=oonhh?ooa=WookGNoonnfOl00_neg?l03OnXd?oo]]WoojkI
ooo3fooo_mSookCNoooGiOoodNWoom3/ooo3i?ooonSookYhe?o:Q=<00_nYeol00onKc_oo[=Woomg<
o`02om_`o`?ocn?o00Coa>CookoRooo2_OooKJSo0_neg?l01Oo0e_oo[]Wookc?oonhf?oo_=7o00;o
g>7o00Co`]cool7Rooo1h_oo`^CoN_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00;ooooo0003o`000009omSHf?oFe]KoeMGEomCDe?oCdm?od];Bolo?coo<c<cobLW900Koa/K61?o5
aLD2olC4a0?o`l?30_o4a<@01Oo5aLGoa/K6olO7aoo8b<SobLW900;ob/[:00[ob<S8olO7aoo6a/Ko
aLG5olC4a?o3`l?o`/;2ol71`Oo0`<3o_[jn0_nm_Kd3okbl_0;o^k^k0_nj^[X00oni^KWo^;RhokRh
^002okNg]`04okJf]_ne]KGo]KFeokFe]@Co];Bd1?nc/k<6ok:b/PCo/k>c00_o/K6aok2`/?n^[Zko
[Jf]ojb/[?n[Zj_oZZZZojVYZOnXZ:SoYjNWojJVYP02ojBTY0;oXj>S00CoXZ:Roj6QXOnPX:3oX:2P
0_nOWil4oijNWP04oifMWOnLW9coW9bLoi^KV`CoVYZJ1onKVi/5oibLW007oi^KVonLW9coWYjNoj2P
X?nRXZ;oY:BToj>SX`02oj:RXP;oXJ6Q0_nPX:02oinOW`;oWYjN0onMWId4oibLW0?oVi^K0_nJVYX6
oiVIV@?oV9RH1_nGUiL5oiJFUPGoUIFE0onFUYH2oiFEU@CoU9BD0onCTi<01?nBTY;oTI6Aoi2@T?n@
T902ohn?S`0?ohj>S_n=SHgoSHf=ohf=SOn<S8coRh^;ohZ:R_n9RHWoR8R8ohJ6Q_n5QHGoQ8B4oh61
POmoOgooOGem00;oO7al00CoNg]kogYjN_miNGWoN7Qh0_mgMgL2ogIfMP;oMGEe0_mdM7@2og=cL`;o
LW9b1_maLG42og9bLP0;og=cLomdM7CoM7AdogEeMOmfMWKoMGEeogAdM?mbLW;oLG5aog1`L?m_Kfl0
0om^KVh00om]KFgoK6a/ofa/K00:of][J`;oJVYZ0_mYJFT3ofQXJ003ofMWIomVIVKoIVIV00;oIFEU
0_mTI6@2of=SH`?oHV9R0_mQHF402?mPH63oGemOoeiNG_mMGEgoG5aLoe]KFomJFU[oFEUI0_mJFUX2
oe]KF`0:oeaLG?mMGEgoGUiNoeeMGOmLG5coFe]KoeUIFOmHF5SoEUIFoeEEE@;oE5AD0omCDe<3oe9B
DP;oDE5A1_l00016ooooo`03o`000?oooooooooo03Kooooo0_omm?l00oo7VOGodlooom79o`02olCT
o`0<okB>mongT?OocKKooljjooneg_oo^9cooj2@oonUSoooZ97ooj^JoonmWOoo[Y?o0_n]TOl01_n^
Tooo]9Oooj2BoonPT_ooWhKjojRAo`;oZZ3o0_nMTol00onQUOooTXgoohakn002oi>Ho`05oibQoonY
[?ooXJWooi>EoonLXOl00_nSW_l01_nZ]OooYj3oojNPoon/ZOooZ[;oojV/o`?o/[;o00Co/kkook6_
oona[ooo][Go0_n^]Ol05OnT`oooa=Woon>fooo3S]oof;;oonC`ooo=iOooc^CoomKWooo:a?oo/=3o
okCJooo<booo_]WoolkToooWk_oobI[eokjBm?oC^_ooe[coom2ho`02oknWo`0<ok:BoOniUO_o^IGk
oknPoooF/?oodI;SooGboooXm?ook?3oomc[oooHjooof]?o0oo3iOl01_o@d?oobnWoomc[oooLjooo
b^;oolJgo`;oZmGk00?oc<_oomCTooo9d_l00_neU?d01OnbT_go]ICmok>KoonYU?ooWWOY00;oQVOT
0_mnFm/01OmTDM_oJU3Gof]Xl_mZCmKoM4k?00;oVfoQ00CoiMkoolZmooo5i?oodnGo0_n]fOl2om7K
o`06om7CoooB_?ooe^goolgXoooJkOoofnGo0_o3ZOl01OoUg_ooh]coom7KoonjWoooaZOo00;oh_;o
0_nhRNh2ofino`08oibQooo8gOooe/koom[Cooo<c_oo`Mgook3Loon^eol2ojWDo`03oiK;oon?aOoo
RL7o00;oY=7o017oYmCoolGWooo;j?ooh^SooncNooo?j_ooh?7ooooWoooohOoo^WSDoj[Hoonih?oo
_N7oolg3oooBa?oog_7oom_`o`02okgOo`;ocMOo00SobMOookKIoon/doooZMCoojkGooo1gOoo]moo
ok[Go`;o_=7o00CoY]GookkIoonnfOoo_MooO_ooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo007ooooo0002o`00000:om[Jf_oHf=SoemOGomKFe_oEeMGodm?Com;Bd_o?clooc<c<olW9
b@;ob<S81?o7alL2olK6aP;oaLG50_o4a<@2ol?3``0>olC4a?o5aLGoa/K6olO7aoo8b<SobLW9ol_;
boo=cLgob<S8olK6a_o5aLGoa<C4ol?3`oo2`/82ol71`@03ol30`?no_koo_[jn00;o_Kfm0_nl_;`4
ok^k^`;o^[Zj0_ni^KT2okRh^0;o]kNg0_nf][H3okFe]A3o];Bd00Wo/k>cok6a/On_[joo[Zj^ojb/
[?n[Zj_oZZZZojVYZOnXZ:P00_nWYjL2ojFUY@;oY:BT00CoXj>Soj:RX_nQXJ7oXJ6Q0_nPX:02oinO
W`;oWYjN0_nMWId2oibLW0KoVi^K0_nLW9`8oifMW@04oijNW_nPX:3oXJ6Qoj>SX`;oY:BT0_nSXj<3
oj:RXP;oXJ6Q00?oX:2PoinOWonNWYh00onNWYh3oifMW@CoW9bL0_nKVi/3oiZJVPOoVIVI0onHV9P5
oiNGU`WoUYJF0_nGUiL00onFUYKoUIFEoiBDU002oiBDU0?oTi>C0_nBTY801OnATI7oT92@ohn?Son?
ShooSXj>00;oSHf=01;oS8b<oh^;Ron:RX[oRHV9ohR8R?n6QXKoQHF5ohB4Q?n3Ph?oPH61oh20P?mn
OWkoOGemogalO?mkNg_oNWYjogUiNOmhN7P2ogMgM`?oMWIf0_meMGD3ogAdM0;oLg=c0_mbLW83og5a
L@;oLW9b0omcLg<00omdM7CoMGEeogIfMP02ogIfMP05ogEeMOmdM7CoLW9bog5aLOm_Kfl00_m^KVh2
ofe]K@?oK6a/2?m[Jf/2ofYZJP04ofUYJOmXJ6SoJ6QXofQXJ0;oIfMW0_mVIVH01?mUIFGoI6ATofAT
I?mTI6@4of=SH`;oHV9R00KoHF5Qof1PH?mPH63oGemOoeeMGOmLG5`2oe]KF`;oFUYJ00CoFe]KoeaL
G?mLG5coGEeM0_mNGUh02OmMGEgoG5aLoe]KFomJFU[oFEUIoeQHF?mGEeOoEUIFoeEEE@02oeADE0Co
De=C0omBDU86o`0004Oooooo00?o0000ooooooooool0=Oooool04_o[j?ook^_oon;Vooo4UoGoa9Sh
olZmooo3^?ooaKCoolNcooo7Z_oo]X?Wol2:ioo=V>oo^9coojf_oon[Xooo^8oeokbNo`;oZhcj00Ko
[XgjokVEnoo0WoooWhKjoib4n_nOQ_X2ojRAo`04oj:@oonMT?ooX9;ooifCo`;oUiGo00OoU9goojV/
oonM[?ooZ:KooibNoonCUOooVi_o00;oXiko00Oo[k_oojJboonZ]OooW;Kooj6boonZ/_oo[[Go00;o
[Jco0ona[ol3okNno`06okRaoooD[OoohkKoon7_oooY_oooi?3o0_oJdol00oohh?ooa<Wook^no`02
olC9o`0;ol?3ooo6Yoood<Goom35oooF_?ooe/Koolo2ooo>^_oo`jGookBGoonbT_d00_niUO/01_o4
W?co`83IoocanoookOkomoGoonK_o`;ohMWo00Oof]?oon;LoooFioood=3oom;/oooN`?oojO;o00?o
emCo00WoZmGkonkdoooEf?oo_JSookBNoonaUOoo]ICmok:BoOnoZol00_nSPoD03?nTQOOoQVOTohZ1
oomnFm_oMeOJof]GgomUK_SoIe[Tof5joomZCmKoKj_oom2mo`;ob>Ko00KoaNCoomSMoooAdooodM?o
ol?VoooHc?l2oljjo`0<omk`oooTl_oo`YKfol:Fm_oOdoooh]Goon[HoooSk_oo_X_ZokjBm?o<iooo
hO7o0_neM=803Oo1PmcoiJWoolO5ooo:a?ooc/OookoOoon/fOoo^n7oojkJoonIcOooZ]SookOOoonX
e_l00_nce_l03onffOooXm7ooj_Doonbf_oo_mooomoWooo9i_oo`NGoomGPooooj?ooonOookkSoonl
hOooanOookWMo`03omcLo`0?ok7?oonof?oo_=cookcLoonggOoo]];ook7Foonfd_oo^m?ookOIoonk
gooo]=[oojcIoonScOooZMCo00;o/mKo00?o_=coooooooooool0Ooooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo007ooooo0002o`00000:om_KfooIfMWofMWIomOGeooFe]KoeMGEom;B
d_o?clooc<c<ol[:bPCobLW90_o8b<P4olO7a`03olK6a_o5aLGoaLG500;oa<C400Goa/K6olO7aoo8
b<SobLW9ol[:bP02olg=c@0;ol_;boo:b/[obLW9olO7aoo5aLGoa<C4ol;2`_o1`L7o`<30okno_onn
_[h00onm_Kd2okbl_0;o^k^k0onj^[X2okVi^@;o^;Rh1?ng]kL4okJf]Pco]KFe00_o];Bdok>c/onc
/k?o/[:bok6a/On_[joo[Zj^ojb/[?n[Zj_oZZZZojVYZ@02ojRXZ0;oYjNW0_nVYZH2ojFUY@03oj>S
XonRXZ;oXZ:R00;oXJ6Q0onPX:02oinOW`;oWYjN00?oWIfMoibLW?nLW9`00onKVi/3oibLW0OoWIfM
00OoWYjNoinOWonQXJ7oXj>SojBTY?nUYJGoY:BT00;oXj>S0onRXZ801?nQXJ7oX:2Poj2PX?nOWil2
oijNWPGoWIfM0onLW9`3oi^KV`CoVYZJ1onIVIT3oiRHV0GoUiNG0onFUYH4oiNGU`?oV9RH00CoUiNG
oiJFU_nDU9CoU9BD1_nCTi<01OnBTY;oTI6Aoi6ATOn@T93oShn?00;oSXj>017oSHf=ohb<S?n;Rh_o
RHV9ohR8R?n7QhOoQHF5ohB4Q?n3Ph?oPH61oh20P?mnOWkoOGemog]kNomjNW[oNGUiogQhN002ogMg
M`?oMWIf0omeMGD2ogAdM0CoLg=c1?mbLW82og=cL`;oM7Ad0_meMGD2ogIfMP;oMGEe00GoM7Adog=c
LombLW;oLG5aofm_K`02ofi^KP;oKFe]1?m/K6`3of][J`OoJVYZ0_mYJFT3ofQXJ005ofMWIomVIVKo
IFEUofEUIOmTI6@01?mSHf<4of9RHP07of5QHOmPH63oGemOoeiNG_mMGEgoG5aLoe]KF`02oeYJFP0:
oeaLG?mMGEgoGUiNoemOGomPH63oGUiNoeaLG?mKFe_oFEUIoeQHF0;oEeMG0_mFEUH01?mEEEGoE5AD
oeADE?mDE5@6oe=CD`Ko0000B?ooool00ol0003oooooooooo`0eooooo`05onk[ooo0Wooo`9oooknL
ooo:_Ol00_o3^?l01OnXP>ko[H?_ok:2j?o[lOooaj[o00;o]9ko00Co[WWOomg2ooo8]_oo[HSd0_nX
QO@01?njVooo_9[ookZOoonRT?l2oif@o`08ojRAoonbV?ooYYgoojJMoonKV?ooWYSooi^8oonNV?l2
ojV/o`03oj>BoonGUOooWi_o00CoYJco00[o[JcoojVYoonZ[ooo/[GoojZkoonb/_oo/Jooojf/oon_
__oo/kko0_nf^?l3ok:bo`04ol2foooLh^?ojKooonVoo`;og<Co00Goi<Soong<ooo`gOoo`kSookRW
o`02olW1o`07olJWooo0Xoood<GoomG;oooFa_oocl;ooknco`02okRWo`0=ojj;m_nHOoOo[7WRojai
h_o0P=WodXcHoogdooogmOoog_7oom__oooUj?ooh]coomO^o`02olVio`05omFmoooKl?oo^mknok_N
o_n/e?@00_oTdol02_oF`Ooodk[ool>`oonmZ?oo`:kookVZooo0[_ooZXknoiZ4nonSPoD2ojVDo`05
oj=[eOmoQ_ooRf3Ioh1@bomUK_P00_mSI_800on?UOoo`[GoomFmo`02omK1o`06omC2oooHgOooa^Ko
olNcoooH_ooo_>7o0_o@/ol01OoFkOooa9Oeol:Fm_o2U_Kogm?o00;o]i3g00?o_8[Zokj;j_nnRnX0
0_nWJ<`2okEddP0;okn[ooo4a_ooa<Kooi_=oOo2g?ooamoookgOoonag?ooZ]Sool?Uooo;i_l00_n^
eol01On/dooo^m?oolCIoon_d_ooaNCo00;o_moo00?o]]koomGHoonbcOl00_n/dol02?nbgOoobnKo
ol_Yooo4i?oobnKoolW?ooo8gOoo`m_o0ongfOl01_nof?oo]];ookKBoonae_oo/=Oooj7Bo`;o_mSo
00?o[=?ooj?=oonScOl0Q_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo007ooooo
0002o`00000;omSHf?oJf][of][JomSHf?oGemOoe]KFom?Cdoo?cloocLg=ol_;boo:b/X00oo9bLT2
olS8b0?oalO71_o6a/H01_o8b<SobLW9ol[:b_o;bl_oc<c<olg=c@?oc<c<00Sobl_;olW9bOo8b<So
a/K6olC4a?o3`l?o`/;2ol30`0;o_kno0_nn_[h3okfm_@;o_;bl0_nk^k/00onj^[[o^KViokVi^@06
okRh^0?o]kNg1Onf][H2okFe]@Co][Jf00Co]KFeokBd]?nb/[;o/K6a0_n_[jl01_n^[Zko[Jf]ojb/
[?n[Zj_oZZZZojVYZ@;oZ:RX0_nWYjL01?nVYZKoYJFUojFUYOnTY:@2oj>SX`?oXZ:R0_nQXJ42oj2P
X0;oWinO0_nNWYh00onMWIgoW9bLoibLW005oibLW0CoWIfM1OnNWYh00onPX:3oXZ:Roj>SX`02ojFU
Y@03ojBTY?nSXj?oXj>S00;oXZ:R0_nQXJ42oj2PX004oinOWonNWYkoWYjNoijNWPCoWIfM1?nLW9`2
oi^KV`KoVYZJ0onIVIT4oiRHV0_oUiNG0_nHV9P00onGUiOoUYJFoiJFUP02oiBDU0OoTi>C0_nBTY80
2_nATI7oT92@ohn?Son?ShooSXj>ohf=SOn<S8coRh^;ohZ:R_n9RHT2ohR8R009ohN7Qon5QHGoQ8B4
oh:2P_n1PH7oOgmoogalO?mkNg_oNWYj00;oNGUi00?oN7QhogMgMomgMgL00_mfMWH2ogEeM@GoM7Ad
1?mcLg<3ogAdM003ogEeMOmfMWKoMWIf00;oMgMg00KoMWIfogAdM?mcLg?oLW9bog5aLOm`L702ofm_
K`?oKVi^00?oKFe]ofa/K?m/K6`00om[Jf/3ofYZJPKoJFUY1?mXJ6P01?mWIfOoIVIVofEUIOmUIFD2
ofATI0?oHf=S1OmRHV801?mQHF7oH61Pof1PH?mNGUh2oeeMG@07oeaLG?mKFe_oFe]KoeaLG?mMGEgo
GUiNoemOG`02of1PH0;oGemO00CoGUiNoeaLG?mJFU[oFEUI0_mHF5P00omGEeOoEUIFoeEEE@02oeAD
E0GoDe=C1_l00019ooooo`;o0000=_ooool01?oOh?ooa9clok?MooniXol2okRFoP;oZ83^01;o/X;X
omb^o_nZLm[oZW?Joim_g_n^NMoogL;oojRJoon]R?CoZi[ook6KoonjVooo]jCoolNjoonY[?ooWI3o
ojJeoonLW_l3ojVMo`04oib;oonKVoooV8SooiR8o`;oXi;o00CoX;Wooj>NoonWX?oo[kSo0_nUZ_l0
0on][ooo[k_oojJjo`02ok:eo`05ok>noon___oo[kkook?9oon_^?l00onc__l01_nc^oooZi7ookb:
j_oJW>SoolSeonODo`;ofLOo0_oScol00oo]c?oonncool>ho`02ol37o`03oknWooo<g_ooc=ko00;o
d=3o00co`;Kook^`oonfZooo^:OookRLoon^RoKoW;Cooi9kmOn/NN;o`n7iooWeoookmOl2on[Po`;o
e>go00koiMkoom3@oonggOoo]mgoonGNoooRg?oo^mknomo;oooRaOooilOoon?:oooF`Oood;gool6b
o`;o]JOo00_o^J[oojjIoonHOoOoS7Odohemn_nLK=coUVSKoj=[eOn4J>OoRf3Ioh1@b`02og=7a`;o
SiGo00[o/=coolneoooB]ooo_Xo`ol7UoonlV_oof[_ookSLn_oH_ooob[3o0_o@/ol02Oo1Y_oofmWo
om_IoooKfOoo^IGkokFDoOngT?Oo_8[Zokj;jP02ojAVcP05ojMXc?nbKlgo_M_oojOFoonUeOl00_o0
g_l2ol?Uo`0BolgZooo3i?oo_^?ooloXoonmh_oo^]OookGDooo<gooo_M_ook_Cooo6h?oo_N;ookKN
oooJk_oog>7ooo3CoonmhOoo^n7o0_nbgOl2ol6io`08okjjooo4hOoo^MooomGXooo@h?oob=gool;T
oonmgol2ojkGo`03okkIoonlg?ooa=Wo00;oa=Wo00?o_mSoooooooooool0Qoooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo007ooooo0002o`00000;omgMgOoKfm_ofm_KomWIfOoHf=So
e]KFom?Cdoo@d=3ocLg=ol_;boo:b/X01?o9bLT2olS8b0;oalO70oo6a/H01_o7alOob<S8olW9bOo:
b/[obl_;olc<c0?ocLg=00Sobl_;ol[:b_o9bLWoalO7olK6a_o4a<Co`l?3ol;2`P;o`L7100?o`<30
okno_ono_kl00_nn_[h3okfm_@;o_;bl0_nk^k/2okZj^PGo^KVi1Onh^;P3okNg]`Go][Jf00Oo]kNg
okRh^?ng]kOo][JfokFe]Onc/k?o/[:b00;o/;2`00Co[jn_ojf][On/[:coZj^[0_nZZZX00onYZJWo
Z:RXojRXZ002ojNWY`04ojJVY_nUYJGoY:BTojBTY0?oXj>S0onRXZ801?nQXJ7oX:2PoinOWonOWil2
oijNWPWoWIfM1?nNWYh3oinOW`04oj2PX?nQXJ7oXZ:RojBTY0;oYJFU00?oY:BToj>SXonRXZ800_nR
XZ82oj6QX@;oX:2P0_nOWil5oijNWPCoWIfM0onLW9`5oi^KV`?oVYZJ1?nIVIT6oiRHV0KoUiNG0_nH
V9P01?nGUiOoUYJFoiFEUOnDU9@7oi>CT`05oi:BT_nATI7oT92@oi2@T?n?Shl00_n>SXh04On=SHgo
S8b<oh^;Ron:RX[oRHV9ohR8R?n7QhOoQXJ6ohB4Q?n2PX;oPH61oh20P?moOgooOWinogalO?mkNg_o
NWYj00;oNGUi0_mhN7P2ogMgM`;oMWIf0_meMGD2ogAdM0;oMGEe0_mdM7@4ogEeM@;oMWIf00coMgMg
ogQhN?miNGWoNGUiogQhN?mgMgOoMWIfogAdM?mcLg?oLG5aog1`L?m_Kfl2ofi^KP;oKFe]0_m/K6`3
of][J`?oJVYZ0omYJFT3ofQXJ0GoIfMW00?oIFEUofATI?mSHf<01OmSHf<4of9RHP04of5QHOmPH63o
H61PoemOG`;oGUiN0_mMGEd01OmLG5coGEeMoeiNG_mNGUkoH61P00?oHF5Q0_mPH6002OmOGeooGUiN
oeaLG?mKFe_oFUYJoeUIFOmHF5SoEeMGoeIFEP02oeEEE@05oeADE?mCDe?oDe=Coe=CDomDE5@01_l0
001;ooooo`03o`000?oooooooooo03?ooooo00[og>7oom:looo6X_oo`:?ookNMoon`VOoo[J3ook^Y
oooQaooo/6k=0_ooj_l00onOKmko_9kookbNo`02ojRJo`;oZi[o0_ngY?l01onn[ooo/JoookB_oone
/_ooWI3ooiF;oonRVol00_nVWOl2oj6bo`04oibNoonXY_ooZ:?oojNPo`;oXY_o0_nTYol2ojnko`;o
Y[[o00Ko[l7ooj[0oonca?oo[l?ooj[3oon_`Ol2oj?=o`;o^<Co00So_Igooj^AoonlR^[oa]OKoo?[
k?o^g?oog]SoonoEo`;ohloo00Sok_;oom>_ooo3ZOood=3ool37ooo=eoooc=koolgAo`;o_:co0_o0
[_l01onaX_ooXh?eoieom?nSOnoo^YooonbloooV[?000_oim?l01_oejooohO;oonCKoooDkOoof^oo
omCBo`;okNCo00CodJgoonGNooo6i_oohl[o0_oPbOl01?oV`_oohl[oom;4ooo8__l2okkIo`07olG?
oonkZOooTfkVogeHeon2FMGoZHcloem=f@02oj1Xe003ojVDoomiK_?oI5[V00;oL5oV00koVG_aoljV
ooo?Vo7omN_oonCboonnSo3oeKgoom>joonff?3ocZOoonCcoooC]Oood;Soomo5o`;ocMco00?o`I?d
omc4oonhW?l00_n_U_l02?nfRo7oSfOOoiaVe?nTI/koYFO>omO^ooo>joooh=Ko0_oKe_l03_n]f?oo
j_Coon?boooPkooo`nCoolOXoooHeooo`m_ookb/ooo1/_ooc=koolcOoonggoooom[o0_oIj?H03OoP
`oookl_oonBXoooHjoooh>goooOCoooTkooocNGoolCQoooAfOoo_<Oool[Roon^eo/00_oHeol01Onf
fOoo[][oolGGooo5eoooamoo00;oa=WoSOooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo007ooooo0002o`0000;ogMgM00[og=cLom[Jf_oHf=SoemOGomCDe?oAdM7oc/k>olg=cOo<c<co
bl_;1?o:b/X3olW9b@08olS8b?o7alOoalO7olS8b?o9bLWob/[:ol_;boo=cLd4olk>cP08olc<c?o;
bl_ob/[:olS8b?o6a/Koa<C4ol?3`oo2`/82ol71`@;o`<300_no_kl01Onn_[ko_Kfmokfm_Onm_Kgo
_;bl00;o^k^k0onj^[X5okVi^@Oo^;Rh0_ng]kL02onh^;So]kNgokNg]ong]kOo^;RhokVi^Ong]kOo
][JfokBd]?nc/k?o/[:b00;o/;2`00Go[jn_ojj^[_n][Jgo[:b/oj^[Z`02ojZZZP06ojVYZOnXZ:So
Z:RXojRXZ?nWYjOoYZJV0_nUYJD3ojBTY0?oXj>S0_nRXZ82oj6QX@;oX:2P00CoWinOoijNW_nNWYko
WYjN0onMWId4oijNWPCoWinO00CoX:2Poj6QXOnQXJ7oXj>S0_nTY:@00onSXj?oXZ:Roj6QX@03oj6Q
X@;oX:2P0_nOWil5oijNWPCoWIfM1OnLW9`5oi^KV`GoVYZJ0onIVIT6oiRHV0GoUiNG0onHV9P01OnG
UiOoUYJFoiJFU_nEUIGoU9BD00;oTi>C1?nBTY82oi6AT@;oT92@00coShn?ohj>S_n=SHgoS8b<oh^;
Ron:RX[oRHV9ohR8R?n6QXKoQHF5oh>3Pon1PH42ogmoO`;oOGem00CoO7alog]kNomjNW[oNGUi0omh
N7P2ogMgM`KoMWIf1omeMGD2ogIfMP03ogMgMomhN7SoNGUi00;oNGUi00SoN7QhogMgMomeMGGoM7Ad
og=cLomaLG7oL71`ofm_K`;oKVi^00CoKFe]ofa/K?m/K6coK6a/1?m[Jf/3ofYZJPCoJFUY0_mXJ6P4
ofMWI`04ofIVI_mUIFGoI6ATofATI0?oHf=S1?mRHV82of5QH@;oH61P00?oGemOoeiNG_mNGUh00omN
GUh2oemOG`03of1PH?mRHV;oHf=S00;oHf=S00CoH61PoeiNG_mMGEgoG5aL0_mKFe/01?mJFU[oF5QH
oeMGEomGEeL2oeIFEP;oEEEE0omDE5@00omEEEGo0000o`000004o`0004cooooo00?o0000oooooooo
ool0<oooool01ooB_?oob;KoolRfoonhb_oo/j_oojBQoonWUOl00_nRJ]@01oooj_oo^8caokR<lOoP
bOoo_9kooj^JoonVT_l00_o4[?l01_o6]ooo_ZCool:]oonkZOoo^ZgoojjIo`;oWI?o00?oWYSoojJM
oonYZOl00_nZX?l2ojNPo`04ojRSoonTXOooXKOooj:Ko`;oZ[Go00Go[k_oojf_oonZ/_oo]k_ook^n
o`02okNko`03okc4ooni]?oo^KCo00;o][Go0_ne/_l01Oo1cOoo_<[oomCEooo6em_omNWo00;og>7o
00_oe=GoomCToonc__oof;;oomJ`ooo[j_oocMOoomCEooo0e_oo^:Oool2^o`02ok^Yo`0Doko1ooni
]?ooZYOooiB4o_nPR?coXgo_olJ[oooL^?oogjObonS[ooo^jooogn?oonkYooo<j_ooiO?oon;booo9
d_oob<coolKVoooKk?l2omW@o`05ok?FkOoL/?ooh[?nonK2oooHc?l00ooJdol05Oo:a?ooTgggoime
i_nCK^KoTfgTofAUl?n6N_[oGdgIoij1m_nPPOCoZICooj5Xdon=DlGoIecWog1Oi_nINo7og>?oomoS
oonkO]_o_X3Kol>3f`02omFmo`0;olVSooo1hOgo^iCiolJ9hOoIYoSok?;oon3>oonkR>Wo`I?domW7
ooo3iOl00_nfTo/01_nkX_oo[jKoojnVooo?h>Soho7oomZko`;odM?o00Wod/Coom[6oooLl?oodNco
on3]oonkgO[obnSookgRoonnfOl00_o3fol01?o3/?oo/ggQokn5hOog_?82oo6_iP08okoHoooUh?oo
e>goom[]oooLdOoogm?oonFYoonfd_l2omGPo`0;okOOoooEh?oodMkoom7NoooLgooo`nGookoRoong
gOoo]=Gooi5DYonhf?l0T?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo007ooooo
0002o`000009omoOgooNg]kogMgMom_KfooIfMWoemOGomCDe?oBd];oclo?00;ocLg=00?oc<c<ol_;
boo:b/X01_o:b/X2olW9b@;ob/[:00?oc<c<olg=cOo>c/h00oo?cll02_o>c/kocLg=olg=cOo<c<co
b/[:olS8b?o6a/KoaLG5olC4a?o3`l<2ol;2`P03ol71`Oo0`<3o`<3000;o_kno0onn_[h2okfm_@;o
_;bl0_nk^k/3okZj^PKo^KVi1?nh^;P2okVi^@09okRh^?ng]kOo^KViokRh^?ng]kOo]KFeok:b/_na
/K7o/;2`00;o[jn_00?o[Zj^ojf][On/[:`00_n[Zj/00onZZZ[oZJVYojVYZ@02ojRXZ0;oYjNW00?o
YZJVojFUYOnUYJD00_nUYJD3ojBTY0;oXj>S0onRXZ801?nQXJ7oX:2Poj2PX?nOWil9oijNWP?oWinO
0_nNWYh00onOWiooX:2Poj6QX@04oj>SX`?oXZ:R00?oXJ6Qoj2PX?nPX:000_nOWil5oijNWP?oWIfM
1?nLW9`5oi^KV`GoVYZJ1_nIVIT<oiRHV003oiNGUonFUYKoUYJF00;oUIFE00CoU9BDoi>CTonBTY;o
TY:B1?nATI43oi2@T00Bohn?Son>SXkoSHf=ohb<S?n;Rh_oRXZ:ohV9ROn8R8SoQhN7ohJ6Q_n5QHGo
Ph>3oh61POn0P83oOgmoogemOOmlO7coNg]k0_mjNWX01?miNGWoN7QhogQhN?mhN7P7ogMgM`OoMWIf
0_mgMgL03?mhN7SoNGUiogUiNOmiNGWoMgMgogIfM_mdM7CoLg=cog9bL_maLG7oL71`ofm_K`;oKVi^
0_m]KFd2ofa/K0GoJf][0omZJVX3ofUYJ@?oJ6QX0omWIfL2ofIVIP03ofEUIOmTI6CoI6AT00;oHf=S
0omRHV84of5QH@;oH61P0_mOGel2oeeMG@?oGUiN017oGemOof1PH?mQHF7oHf=SofATI?mSHf?oHV9R
of5QHOmOGeooGUiNoeeMGOmLG5coFe]KoeYJF_mIFEWoF5QHoeMGE`02oeIFEP;oEEEE00?oE5ADoeEE
EOmEEED01_l0001=ooooo`03o`000?oooooooooo03;ooooo00GocNGoolFdoonmXOoo]igoolV]o`02
oiUik`09oeiNk?nRJ]Coe9OWokR<lOoDaoooh<WoohnGoonMToooYY;o00;oa:co00Go`J[ool2Soonn
Y?ooZj?oojjIo`03oj:@o`03ojFHoonXUooo/[;o00;oZZ3o0_nYZOl00onYaOooX;Wooj2To`03ojV/
o`07ojjboon^]Ooo[[Gook:eooni]?oo][GookZko`03okJeo`;o^[So0_o4bOl2olG<o`09omJRm?oo
koookN7oomoSoooLhOoocN[ooig?oong__ooejgo00;o_l7o00?oblSook:NoondY?l00_nj[Ol01_o1
b_oo`l?ooko1oonaVoooZYOooj6:o`;oU87l0_o6Zol01?ogl_ookO?oomoSoooOhol2omcLo`06onGc
oooHi?ooe<OoomGMoooPe_ooelCo0_oId?l2om>Sn@0:on:co_oAfoooe>CoomCToonmVOko`ignokF>
mOnDMo3oS6kYoi=^iP;oTV[Q00?oSfSPoiYZg?nJJ]`00_nFMnl00on1DL[oN4g<ohI?a002oieYf00B
om2=g?o0PM_o^gkKokj0fooccOooi;ooom6Wooo9XoooZFW=onk^mOo6RN7od^_ook=ig?n_e_Cog=7o
omC7ooo6Yooo`JKo0_nogol2oj6go`04omoPoooP`oooh[koomCEo`;ocl;o00_od/CoongIoookg_oo
_MWYooKaooo/loood[cooljoooo2]Ooo^[Sookc1o`02ok=mh@07omfdooog_?;ol:kUoo2^iOnfg_oo
`NGoom?Zo`02ol3Fo`0<ol7=oonigooo`=Cooj[Hoonof?oo`m_ool_QoooFc_oo`nGook_Qoonmh_oo
]MkoUOooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo007ooooo0002o`00000:omgM
gOoOgmoogMgMomcLg?oIfMWoemOGomGEeOoCdm?od=3@olk>cP;ocLg=00?oc<c<ol_;boo:b/X00oo:
b/X2ol_;b`Coc<c<00kocLg=olk>c_o?cloodM7Aom3@d?o?clooc/k>olg=cOo:b/[obLW9olO7aoo6
a/Koa<C4ol?3``?o`/;20_o1`L43ol30`0?o_kno0onn_[h2okfm_@?o_;bl0onk^k/7okZj^POo^KVi
00Go]kNgokFe]Onc/k?o/[:bok6a/@02ok2`/007ojn_[on^[Zko[Jf]ojf][On/[:coZj^[ojZZZP02
ojVYZ@;oZ:RX00?oYjNWojJVY_nUYJD01_nUYJD2ojBTY003oj>SXonRXZ;oXJ6Q00;oX:2P0onOWil9
oijNWP;oWinO0_nNWYh01?nOWiooXJ6Qoj6QXOnRXZ83oj>SX`CoXZ:R00?oXJ6Qoj2PX?nPX:000_nO
Wil6oijNWPCoWIfM1?nLW9`6oi^KV`KoVYZJ1OnIVIT3oiRHV0CoVIVI0_nHV9P01OnGUiOoUYJFoiFE
UOnDU9CoTi>C00?oTY:B0onATI43oi2@T00Bohn?Son>SXkoSXj>ohf=SOn<S8coRh^;ohZ:R_n9RHWo
R8R8ohN7Qon6QXKoQHF5oh>3Pon2PX;oPH61oh20P?moOgooOGem0_mlO7`01?mkNg_oNWYjogYjN_mi
NGT9ogQhN0?oMgMg1OmhN7P3ogUiN@;oNWYj00[oNGUiogQhN?mfMWKoMGEeogAdM?mbLW;oLG5aog1`
L?m_KfooKVi^0_m]KFd2ofa/K0GoJf][0omZJVX2ofUYJ@04ofQXJ?mWIfOoIfMWofMWI`?oIVIV0_mU
IFD01?mTI6CoHf=Sof=SHomSHf<5of9RHP;oHF5Q0_mPH602oemOG`?oGUiN0omOGel01?mPH63oHF5Q
of9RH_mSHf<2ofATI0;oHf=S00?oHF5Qof1PH?mOGel00_mNGUh01?mMGEgoFe]KoeYJF_mHF5P2oeMG
E`03oeIFE_mEEEGoEEEE00;oEEEE1_l0001>ooooo`;o0000<oooool2okfQo`07okNMoonkTOGo[Xgj
oj>3mOnINo7o^8;Tooo^o`02okc1o`03okNMoonVT_ooUiSo00;oWYSo0_ng__l01Onh/Ooo[:Wooj^S
oonXV_ooVY3o00;oXY3o0_na[ol02?nb/_oo[/KoojnVoon_ZOoo[jKoojo1oon/Y_ooYKgo0_nY[?l0
1_nZ]OooY[;oojJboon^]Ooo/lCoojo1o`;o[kSo0_ng__l01_nhb_oo^<7ookS1oonhaoooc<koolZE
kP;omoCo00OoonGoon[MoooUbooog^koonKaooo1SnkobIK`00;oejgo00Kock3ool6Zoonl[?oo_:co
okBToonj[Ol2ok:Ho`;o[9Co01CoYHooojZhoonQR_ooVLKoomK[ooofd?oocnSoomcSoonVe?kocMco
okWPoooFa_oogl_oomk^ooo4fOoo^m?ool3FoonggOooak[ooln`o`;oc:oo00CoiMKoonC]oonoZooo
_9ko0_nbSoT01OnUKmWoWFWHohmXh?nCK^KoTV[Q00;oSfSP0_nEOOH00onRNncoUWO_oh5AbP02ogQ4
_`08ohU?`_n^JLSod8gLooCOoonkO]_ok]OoomneoooM]?l2omZeo`03omGTkOo^k_Go^WkL00;oi]Wo
00KohmSoolZWooncS?God/CoonVooooZ`?l2olZNn@07omZkoooP`oooh<?oom[Cooo=`oooc<3oon3_
o`02on3>o`0;onoEoooogOooknSWoog_m?ool_oo`Y;bom:Ml?o4hOoo_<7ookfMooncON400_oM]?l0
1_oWZ>Woc>Woom_/oonTdooo]MkoolS<o`;oc<_o0_o<gol01_nZf?oodnGoojgHoooPYOgoenGoolWX
oiSooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`01ooooo`000_l000002_oQhN7o
gmoOomkNg_oLg=cof][JomSHf?oFe]Koe=CDom;Bd_o?cll2olk>cP03olg=cOo<c<coc<c<00?obl_;
0_o<c<`00oo=cLgoc/k>olk>cP02olo?c`06om3@d?oAdM7od];Bom7AdOo@d=3oc/k>0_o=cLd01Oo9
bLWoalO7olK6a_o4a<Co`l?300?o`/;20_o1`L44ol30`004okno_onn_[ko_[jnokjn_POo_Kfm0_nn
_[h00ono_koo_[jnokfm_@02okbl_0?o^k^k00?o^[ZjokVi^Oni^KT00_nh^;P01?ng]kOo]KFeok>c
/onb/[82ok6a/@;o/;2`0_n_[jl00on^[Zko[Jf]ojb/[002oj^[Z`03ojZZZ_nYZJWoZJVY00;oZ:RX
00?oYjNWojJVY_nUYJD01onUYJD00onTY:CoXj>Soj:RXP02oj6QX@;oX:2P1OnOWil5oijNWP;oWinO
00CoWYjNoinOWonQXJ7oXj>S0_nTY:@3oj>SX`03oj:RX_nQXJ7oX:2P00;oX:2P0onOWil6oijNWPKo
WIfM1?nLW9`7oi^KV`KoVYZJ1_nIVIT2oiZJVP03oi^KVonJVY[oVIVI00;oV9RH00CoUiNGoiJFU_nE
UIGoUIFE0_nDU9@2oi>CT`03oi:BT_nATI7oTI6A00;oT92@0_n?Shl00on>SXkoSHf=oh^;R`02ohZ:
RP09ohV9ROn8R8SoQhN7ohF5QOn3Ph?oPX:2oh20P?moOgooOWin00;oOGem0_mlO7`00omkNg_oNWYj
ogYjNP02ogUiN@?oN7Qh0omiNGT4ogQhN0CoNGUi0_mjNWX3ogUiN@;oNWYj0_miNGT02?mgMgOoMWIf
ogEeMOmdM7CoLg=cog5aLOm_KfooKVi^0_m]KFd3ofa/K0OoJf][0_mZJVX2ofUYJ@;oJ6QX0_mWIfL2
ofIVIP03ofEUIOmTI6CoHf=S00;oHf=S1_mRHV801?mQHF7oH61PoemOGomOGel2oeiNGP;oGemO00Ko
H61Pof5QHOmQHF7oHV9Rof=SHomTI6@2ofEUI@03ofATI?mRHV;oH61P00;oGemO0_mNGUh01_mMGEgo
G5aLoe]KFomJFU[oFEUIoeQHF0;oEeMG0_mFEUH2oeEEE@Ko0000D?ooool00ol0003oooooooooo`0`
ooooo`04okJ[oondY?ooZi[oojF?o`;oWh?h00_oVXCkokR2i?ook_ooaIKcom6booo5Vo[o_KOook:U
oon_Y_oo[:Wooknmo`02ok^Yo`0:ojbYoonTY?ooX:7oojRVoonQ[oooZJWoojZnoon_ZOoo[JcoojnV
o`;o[jWo00Go[jKooj[0oonZ__oo[kkook2/o`02ojbYo`03ok2/oonXXoooW:ko00;oZJco00Oo/[;o
ojJjoonc`Ooo_<Oook?1oonha?oo/ZGo00;o^IGk00OoaI;^ol^AioooiOooonGooo7coooUbooog^ko
00;o`Ho^00CobYG^on[doooI`_ood;So0onl[?l01?o=`ooo^J?ook:HoonbV?l2ojbDo`0?ojRJoong
Y?oo]jCoolG<oooZl_ooi_;oom_`oooPkooof>;ooloXooo?`_ooe/Koom[1oooWk?ooa<Ko00;o`=Co
00coc<_ookNnoong__oogmkoonGFoooCj_oocKKoom2moon^ToooZi7oojYfgonOKmh2okZ]o`03ok^Y
oon9JNGoM7Wo00;oUgWa00SoWX7foj9kk?nAImkoU6[PofE0a?mhA;ooRDo2omJQlP;om=oo00Sohl?o
okSGjOoO]oooZFW=ojAPaOnRGlGoeNC]olEe`P;ol=go00Goi]WoooSKooo2[Ooo/hceombmo`02omNW
nP07oljLlooUj?oodMkookOMo_o=fOooW/ooon7Io`02omR[oP09on:noooV`?oonlGhol^3dOnnNM7o
cHC@oiJeoooHeooon>Go00;o^moo00So_n;oomWZooo4Y?oo^N3oolCToooAg_oob=goomSRo`;o`n7o
00Sob^;ook?MooncgOooa>7ool?KoonYeooodn[ookoRoi_ooooo00?o0000ooooooooool01_ooool1
o`00007ooooo0Oooool000;o000000[og]kNon3Ph?oOgmoogMgMom_KfooHf=SoemOGomGEeOoCdm?o
d=3@0_o?cll2olk>cP03olg=cOo<c<coc<c<00;oc<c<00?ocLg=olk>c_o?cll00_oAdM42om;BdP;o
dm?C00?od];Bom3@d?o>c/h00_o=cLd01_o;bl_ob/[:olS8b?o7alOoa/K6olG5a@;oa<C400Co`l?3
ol;2`_o1`L7o`L710oo0`<04okno_`Go_[jn00Oo_knool30`?o0`<3o`L71ol;2`_o0`<3o_[jn00?o
_Kfm00So_[jnokbl_?nj^[[o^;RhokJf]_nd];Co/k>cok:b/P;o/K6a0_n`/;03ojn_[`06ojj^[_n]
[Jgo[Jf]ojb/[?n[Zj_oZZZZ0_nYZJT2ojRXZ0;oYjNW00?oYZJVojFUYOnUYJD01_nUYJD2ojBTY003
oj>SXonRXZ;oXZ:R00;oXJ6Q0_nPX:06oinOW`;oWYjN0_nOWil01?nNWYkoWinOoj2PX?nSXj<2ojFU
Y@03ojBTY?nSXj?oXj>S00;oXZ:R00?oXJ6Qoj2PX?nPX:000onOWil5oijNWPOoWIfM1?nLW9`7oi^K
V`KoVYZJ1?nIVIT3oiZJVP04oi^KVonJVY[oVIVIoiVIV@;oV9RH00CoUiNGoiJFU_nFUYKoUYJF0_nE
UID01?nDU9CoTi>Coi>CTonBTY82oi6AT@?oT92@00?oShn?ohj>S_n=SHd00_n;Rh/03On:RX[oRHV9
ohR8R?n7QhOoQXJ6ohF5QOn4Q8CoPX:2oh61POn0P83oOgmoogemOOmlO7`00_mkNg/2ogYjNP_oNGUi
0_mjNWX3og]kN`KoNWYj00WoNGUiogQhN?mgMgOoMGEeog=cLombLW;oLG5aog1`L?m_Kfl00_m^KVh2
ofe]K@?oK6a/0om[Jf/01?m/K6coJf][of][Jom[Jf/2ofYZJP;oJFUY0_mXJ6P2ofMWI`;oIVIV00?o
IFEUofATI?mSHf<01?mSHf<4of9RHP03of5QHOmPH63oGemO00;oGemO0_mPH6001_mQHF7oHV9Rof9R
H_mSHf?oI6ATofEUI@;oIVIV00OoIFEUof=SHomRHV;oHF5Qof1PH?mOGeooGUiN00;oGEeM00GoFe]K
oeYJF_mJFU[oFEUIoeQHF002oeMGE`?oEUIF1_l0001Aooooo`03o`000?oooooooooo033ooooo00Oo
/J;oojnLoonQR_ooXH[ooij;ooo?`_ooc9CZ00;ogK_o00?og<Wool6boonm]ol00_nbYOl2ok6Ro`;o
^jWo0_n[V_l01_nLXOooU:3oojf/oonZ^?ooZZooojf_o`?o[l7o00Ko/kSoolC6oonc^?oo[[Gook:b
oonQZOl2ojVYo`04ok2/oonQcOooXLgooiC2o`;oW9ko01goY[[oojF_oonc`Ooo/lCoojNPoonbYOoo
XLSookVEnoo?j_oof9GOoooViOooj_oohNcoolJWooo8Y?oo_9?gol6?k_o:UNkofM3oom;<oono_Ooo
]jkookc7ooo0aooo_kgook:Uoonb/_oo][Goojf_o`02ojVYo`05oi=^i_oPkOooh>goolkLgooAj_l0
0_oKl?l01ooCiOoo_N7oom:goooG^_oofkooomBhoooDd_l00_o<c_l2olFoo`;ohM7o00Ooajkoom2c
oooKc_ooa/;ooj^JoonCOo[oY<7o00;o_l7o00[oYJooojbMoon5C/CoMHKoohN5oonDPOcoNdO2ohm`
j_n5D<KoNE_N0_mTKoX01?mjZ?ool>Wooo3YoooWaOl2okSGj@0:okUkf?nYJLgoVUo;oj9OaOnWH<7o
onW^oooYooodi?oom=ooooKOo`;oQIgo00Kog;goomNWn_oGYo[of>goomODoonbgOl2oeiEi@05ombm
ooo@W_God9keooWdoooUj_l00_o4NLX03oo<Ol[o_7_Fooocoonlg?oo]mgookKIoon`f_oobNOoon;X
oon^eo_oeMSoomoSoooOfooognOoon7Zo`02okoRo`04olGDooo3foooa^3oolWSo`;o/Mco00?o`nGo
ooooooooool0W?ooool00ol0003oooooooooo`05ooooo`7o00000Oooool1ooooo`000_l000002ooS
hn?ohN7Qon3Ph?oOgmoogMgMom[Jf_oHf=Soe]KFomCDe?oAdM7od=3@00;oclo?0_o>c/h3olg=c@;o
c/k>00?oclo?om7AdOoCdm<01?oDe=@01?oCdm?od];Bom3@d?o>c/h2olg=c@05ol[:b_o9bLWob<S8
olO7aoo6a/H00_o5aLD01?o4a<Co`l?3ol;2`_o2`/82ol71`@go`<30017o`L71ol?3`oo4a<Co`/;2
ol71`Ono_koo_[jnokfm_Onn_[ko_KfmokZj^_ni^KWo]kNgokJf]_ne]KGo];Bdok:b/P02ok6a/@08
ok2`/?n_[joo[jn_ojn_[on^[Zko[Jf]ojb/[?n[Zj/2ojZZZP;oZJVY0_nXZ:P00onWYjOoYZJVojFU
Y@06ojFUY@;oY:BT0_nSXj<2oj:RXP;oXJ6Q1?nPX:0:oinOW`03oj2PX?nQXJ7oXj>S00;oYJFU00?o
Y:BToj>SXonSXj<00onRXZ82oj6QX@;oX:2P1?nOWil3oijNWPOoWIfM1_nLW9`6oi^KV`WoVYZJ0onK
Vi/00onIVIWoV9RHoiNGU`02oiNGU`;oUYJF00?oUIFEoiBDU?nDU9@00_nCTi<2oi:BTP03oi6ATOn@
T93oT92@00;oShn?0_n>SXh01?n=SHgoS8b<oh^;Ron:RXX2ohV9R@03ohR8R?n7QhOoQXJ600;oQHF5
00KoPh>3oh:2P_n1PH7oP820oginO_mmOGd2ogalO003og]kNomjNW[oNWYj00_oNWYj00CoNg]kogal
O?mlO7coO7al0_mkNg/5ogYjNP09ogUiNOmhN7SoMWIfogEeMOmcLg?oLW9bog5aLOm`L73oKfm_00?o
KVi^0_m]KFd7ofa/K004of][JomZJV[oJFUYofUYJ@;oJ6QX0_mWIfL00omVIVKoIFEUofEUI@05ofAT
I0GoHf=S00?oHV9Rof5QHOmPH6000omPH602of5QH@05of9RH_mSHf?oHf=SofATI?mUIFD00_mVIVH0
2?mWIfOoIVIVofIVI_mUIFGoI6ATof=SHomRHV;oH61P0_mOGel00omMGEgoG5aLoe]KF`02oeYJFP05
oeUIFOmHF5SoEeMGoeMGEomFEUH01_l0001Booooo`03o`000?oooooooooo02oooooo00?o/9oooj6E
oonLRol00_nTUOl02?oI]_ood9gcono=oooReOooe/kookncooneYooo[Z?o0_naX_l01Oo1cOoob<co
okN^oonc^?ooZ[;o00;oXJco00KoZZooojRVoonXY_oo[:KoojnYoonbZ?l2ok>[o`0JokN^oono`Ooo
Y[;oojF_oonQZOooV/GoojkCoon/WOoo/9ooojfPoonf^?ooZZoooib^oonV^_oo[jKook:Xoon/Y_oo
Y:7ooj:KoonHZ?oo`jGoolR:hOoogOooonKUooo^mOo9Z?l3olJWo`03olc0oooFa_oo`kSo00;o`kSo
00Go`:kool?3ooo1/_oo^Zgookbdo`02okJeo`0:ok2Oooo4[?ooPXkooi=^i_oPkOoof>WkooWNoooA
j_ooln7oom?Uo`;ockGo00God[OoomNjoooC]Oooi=_oon[Mo`02olW1o`0<olNjooo4_?oo]mgnomWZ
ooo:Zooobn7ook>noon_^oooY[SoojBQoonAH=CoPdZo0_n5Bl002onVHLCoQDk4ohE>a?me@[ooOTS1
og]7`_n3CLCoR575ohiEaonHHM3oXWOW00;o_GkI00[om=3ookgHi_oWaOooa8WSomC]oonJboOoi_?o
ojEP`_nWH<7oonW^0_o^jOl02Oobhoooj:_oomkYoooKk?oo[mKdolcNooo3S]oo[=Wool3Do`02oj[H
o`;o`Zgo0_o@W_D01?oim?ooiN[oolAib_o4NLX2om7Fo`06ok?;oonlg?oo/][oojkJoooAg_ooa:So
0_oOg_l2omGHo`0:onKUoooOiooogO3ooloZooo9e?oob=_oolWSoonogoood^KoolGWoj3ooooo00?o
0000ooooooooool01Oooool1o`00007ooooo0Oooool000;o000000_oiNGUon?ShooQhN7ogmoOomgM
gOoJf][of=SHomOGeooEeMGod];Bom7Ad@02om3@d0;oclo?0oo>c/h01Oo?clood=3@om7AdOoBd];o
e=CD00CoeMGE00Woe=CDom;Bd_o@d=3oc/k>olg=cOo<c<cobLW9olS8b?o7alL00_o6a/H01Oo5aLGo
a<C4olC4a?o3`l?o`/;200Go`L711Oo0`<04ol71`@;o`/;200Co`l?3ol;2`_o2`/;o`<300_no_kl0
1Onn_[ko_Kfmokfm_Onl_;co^[Zj00;o^;Rh00Ko]kNgokFe]Ond];Co/k>cok:b/_na/K42ok2`/0;o
[jn_0_n^[Zh00on][JgoZj^[ojZZZP03ojZZZP;oZJVY00CoZ:RXojNWYonVYZKoYZJV1_nUYJD2ojBT
Y0;oXj>S00CoXZ:Roj6QXOnQXJ7oXJ6Q1?nPX:08oinOW`08oj2PX?nRXZ;oXj>SojFUYOnVYZKoYJFU
ojBTY?nSXj<2oj:RXP;oXJ6Q0_nPX:05oinOW`CoWYjN2OnMWId6oibLW0OoVi^K0onJVYX3oi^KV`?o
W9bL00GoVi^KoiZJV_nIVIWoV9RHoiNGU`02oiJFUP;oUIFE00?oU9BDoi>CTonCTi<00_nBTY801?nA
TI7oT92@oi2@T?n?Shl2ohj>SP03ohf=SOn<S8coRh^;00;oRXZ:00coRHV9ohR8R?n7QhOoQXJ6ohF5
QOn4Q8CoPh>3oh:2P_n1PH7oP820ogmoOomnOWh2ogemO@;oO7al0_mkNg/9ogYjNP;oNg]k0_mlO7`0
0ommOGgoO7alogalO006og]kN`0:ogYjN_miNGWoN7QhogMgMomfMWKoMGEeog=cLombLW;oLG5aog1`
L0CoKfm_0_m^KVh4ofe]K@04ofa/K?m[Jf_oJf][ofYZJP;oJFUY0_mXJ6P00omWIfOoIVIVofIVIP04
ofEUI@GoI6AT0_mSHf<00omRHV;oHF5Qof5QH@02of1PH003of5QHOmRHV;oHf=S00;oI6AT0_mUIFD0
0omVIVKoIfMWofMWI`02ofMWI`05ofIVI_mUIFGoI6ATof=SHomRHV800_mPH6001_mOGeooGUiNoeeM
GOmLG5coFe]KoeYJFP;oFEUI00?oF5QHoeMGEomGEeL01_l0001Cooooo`;o0000<?ooool00onaX_oo
X9;ooib;o`02oj^Jo`09om2Mloo_loooi=?oolW1ooo5_ooo^[_ookNMoonmZ?oo_ZCo00;oe>;o00Co
]lkoojK;oonVboooZ[Go0_nL/Ol01?nQY_ooYj3oojNPoonTYol2ok:Xo`;o_[[o00[oaKoooknmoon_
ZOoo[jKoojNPoon^a_oo[9gook2OoonV]OooXiko0_nc^?l2ojnVo`05ok:Xoonb]OooZLGooiNHoon7
S?l00_nKUOl00oojkoCooNodolfko`02olB/o`08olRPo_oRl_oobZ_oom;4ooo>_ooo`[Gool6booo0
]_l2olFdo`03ol6boonl]?oo_;Co00;o/9oo00Wo/ZGoom>joomQN?oob/Cooo;IoooegOooln7oomgE
ooo@/ol00_o5iol01?oRh_oodkGoomoPooo?`_l2olc0o`0=olW1ooo7[_ooa^KoolNZooo6i_oof<co
om;4oon_W?ooUg_cogmcm_nDJn7oNE3?ofm3a002ohE;`007okQkfOn?ELKoS6?Kof<oa_mnB<7oP53;
ohQ@a002ohUDb007oi5Md?nkNMConM_ooo;Dooode?oo^9KnokjBm002on3ao`06ol6<j_nmO=KoY5o2
olkVn_oklOooiN_o0_oI`_l02_oDh_ooh]GookGNooneg_oo]McoojcGoonMd?ooY=Cook_Qooncg?l2
ol7Uo`05oj?Coon/fOood/cooeeAhonXJm000_o=dOl02Onof?oo]=Gook3LoonQd_ooW/oookoRoooA
e_oog=coomoNo`02on;Oo`08om:/oooQl_oocMcoolcOooo6h?ooa>7ookoOooo2i?nSooooo`03o`00
0?oooooooooo00Cooooo0Ol00001ooooo`7ooooo0002o`0000;oiNGU00WohN7QomoOgooMgMgofm_K
omWIfOoHf=Soe]KFom?CdooBd]800_oAdM45om3@d0;odM7A00?od];Bom?CdooEeMD00_oGemL01ooF
e]KoeMGEomCDe?oBd];odM7Aolo?coo>c/h00_o<c<`01_o:b/[obLW9olS8b?o8b<SoalO7olK6aP;o
aLG500?oa<C4ol?3`oo3`l<00oo2`/86ol71`@?o`/;200Ko`l?3olC4a?o4a<Co`/;2ol30`?nn_[h3
okfm_@0:ok^k^onj^[[o^KViokRh^?ng]kOo][JfokFe]Ond];Co/k>cok:b/P;o/K6a00?o/;2`ojn_
[on_[jl00_n^[Zh01?n][Jgo[:b/oj^[Zon[Zj/3ojZZZP04ojVYZOnXZ:SoYjNWojNWY`;oYZJV1_nU
YJD2ojBTY0;oXj>S1?nRXZ82oj6QX@;oX:2P2?nOWil01?nQXJ7oXj>SojBTY?nWYjL2ojRXZ006ojNW
YonUYJGoY:BToj>SXonRXZ;oXJ6Q0_nPX:04oinOW`GoWYjN2OnMWId<oibLW0OoVi^K0_nLW9`2oi^K
V`03oiZJV_nIVIWoV9RH00;oUiNG0_nFUYH00onEUIGoU9BDoiBDU003oi>CT`04oi:BT_nATI7oTI6A
oi2@T0;oShn?00WoSXj>ohf=SOn<S8coS8b<oh^;Ron:RX[oRHV9ohR8R?n7QhL00_n6QXH01on5QHGo
Q8B4oh:2P_n1PH7oP820ogmoOomnOWh00_mmOGd00omlO7coNg]kog]kN`09og]kN`03ogalO?mmOGgo
OGem00;oOGem0_mlO7`2og]kN`;oO7al00CoNg]kogYjN_miNGWoNGUi0_mgMgL00omeMGGoM7Adog=c
L`02og=cL`03og9bL_maLG7oL71`00;oL71`00CoKfm_ofi^K_m^KVkoKVi^0_m]KFd2ofa/K0;oJf][
0_mZJVX00omYJFWoJ6QXofQXJ002ofMWI`?oIVIV0_mUIFD5ofATI0;oHf=S0_mRHV83of5QH@04of9R
H_mSHf?oI6ATofATI0;oIFEU017oIVIVofMWIomXJ6SoJ6QXofMWIomVIVKoIFEUofATI?mSHf?oHV9R
of5QHOmPH63oGemOoeiNG_mMGEgoG5aLoe]KF`02oeYJFP04oeUIFOmHF5SoF5QHoeQHF0Ko0000EOoo
ool00ol0003oooooooooo`0]ooooo`0:ok>[oonTXOooV7geokO>oooX`ooo^N3oonkGoooTdooo`9Sj
oj^4l0;oZhKd00So^8oeomC7oooDaooo]X3SokR7j_oGa?oo`9CfojBQo`;oWX_o00CoUiGooi^HoonW
X?oo/[;o0_nj^ol01onn^_oo`KWook>koonf^?oo/[Gook>koonca?l00_nha?l02OnXXoooYj3ooj>N
oonSaOoo/lWooik=oonXV_ooZ:?oojBTo`02oiV=o`07ohb]oonKUOooViGoonGZl?oViOoobZOoolbT
o`02olRPoP05olFNo_o6X_oocl[oolc0ooo0]_l00_no/ol01Oo2]Ooo`;Kool6booo9cooo[jKo00;o
YYgo00?od;?oojbMoonkV?h00_obfOl01_oXlooocIkgonKcoooFZ_ooh?7oonCCo`;og>7o00Kof<co
omK6ooo<`?oohN[oomGHoooGiOl2om:go`0Bom_FoooFc_ooVfSHoi]Xf?nMJMSoSWG`ogm_l_moInWo
Kd?4ohE;`?n;GMCo]WSGogV>oomgE]WoGd7<oh1@bon:E<WoPDk70_n9E<P09_nJGl_ob8GHooWKooo`
f?ooh;[oolj/ooncgOoo_KOookV9k?o0T?3o/mcoom68dooom?ooj??oom_>ooo;j?ooe>;oon2To?nX
e_oo/=[ookCEoongfOoo`=koojoJooo=iOoog]Sool7Roon_foooe>WoojODnonafOkoe<OoolS9oon_
foooe/KoojCDooo1iOoo^N3o0_o3hOl02_o=e?oodMKoom7FoooHkOood>;ooj3@nonggOoofncookS4
ooo;hOl2om3Wo`03ol?Qoooooooooooo0:Cooooo00?o0000ooooooooool00oooool1o`00007ooooo
0Oooool000;o000000_oinOWonGUiOoRh^;ogmoOomgMgOoLg=cof][JomWIfOoGemOoe=CDom?Cd`02
om;BdPCodM7A0_oBd]804OoCdm?oe=CDomCDe?oFe]KoemOGomSHf?oGemOoe]KFomCDe?oCdm?odM7A
om3@d?o>c/kocLg=olc<c?o:b/[obLW900;ob<S80_o7alL2olK6aP03olG5aOo4a<Coa<C400Go`l?3
1Oo2`/83ol?3``05olC4a?o5aLGoa<C4ol;2`_o0`<000_no_kl02onn_[ko_;blok^k^onj^[[o^;Rh
okNg]onf][Ko]KFeokBd]?nc/k?o/[:b00;o/K6a0_n`/;02ojn_[`03ojj^[_n][Jgo[:b/00;o[:b/
00GoZj^[ojZZZ_nYZJWoZ:RXojNWY`02ojJVYP?oYJFU1_nTY:@3oj>SX`;oXZ:R1?nQXJ43oj2PX0?o
WinO0_nPX:001onQXJ7oXZ:RojBTY?nUYJGoYZJVojRXZ?nYZJT00_nZZZX01?nXZ:SoYJFUojBTY?nS
Xj<2oj6QX@03oj2PX?nOWiooWinO00;oWinO1onNWYh9oifMW@koW9bL0_nKVi/2oibLW005oi^KVonJ
VY[oVIVIoiVIVOnHV9P00onGUiL00onFUYKoUIFEoiBDU002oi>CT`;oTY:B0_nATI400on@T93oShn?
ohn?S`02ohj>SP;oSHf=0_n<S8`01On;Rh_oRXZ:ohZ:R_n9RHWoR8R800;oQhN700KoQXJ6ohF5QOn3
Ph?oPX:2oh61POmoOgl2oginOP;oOGem3?mlO7`2ogemO@;oOWin0_mmOGd5ogalO007og]kNomjNW[o
NGUiogQhN?mgMgOoMWIfogEeM@04ogAdM005og=cLombLW;oLG5aog1`L?m_Kfl00om^KVh2ofe]K@;o
K6a/0_m[Jf/2ofYZJP04ofUYJOmXJ6SoJ6QXofQXJ0;oIfMW1?mVIVH2ofEUI@?oI6AT0omSHf<01OmR
HV;oHF5Qof5QHOmQHF7oHV9R00;oHf=S00?oI6ATofEUIOmUIFD00_mVIVH3ofQXJ007ofMWIomVIVKo
IFEUofATI?mSHf?oHV9Rof5QH@03of1PH005oemOGomNGUkoG5aLoe]KFomJFUX00omIFET6o`0005Ko
oooo00?o0000ooooooooool0;Oooool01?nOQ_[oV7geoiQmmOoX`ol2onkGo`07olBHn?niRNco[X?]
oj^6m?n^Q_7o^8oeomC2o`02okJ0h`04okb4hooDaooo_JSookfXo`;oWX_o00[oZi[ook6Roonhc?oo
^<coolGDoonfZooo`K;ook?4oonc__ooZ[So0_nc^ol03Oo1cOoo/kkooknWooo7^_ooZ/?ook>noonY
WOooXYSoojRJoon_^?oo_<7ook?9oonOW_l00_nISOl01?n<[OooX=3kokoSoooF/?l2olZWo`08oknE
n?o5W_kogMGoomSJooo1cOoo^Zgookj_oonn^_l2olBlo`03ok:Noon[V_oo/YSo00;o[H7[01ComL3j
ooo]ooolj_ooo>[oolKSo?o1goKoe9obomJQl_oJkoook^_oomfkooo[hooog^Woom7FoooHgoooiMko
on;_oooQj_ooe/7oom>jo`;od[Oo00Oo_IWnojEgi?nKJ=SoVfSHoieYf?n`O^GoNFga00;oKfC/00Wo
KE7Goh]Me?nfN=Oo_WgGoj9Ze?m^K?GoG4SFoh1@bon1C/L00_n9E<P04oo=T^Ool^?ooo;SoooP_?oo
h;[oom^aooniOmko/XC/olGVoonoUOSo[hScokZ6iooLj_WohMWoonGNoonHbogo`>;oolkToonmh_l0
0_nce_l02_o@h?ooa<Wool_8ooo4i_oobnWoomg<oooNlOoohmSoolo2oooFa_l2ol6Zo`0Bok_Qooo6
i_oo`8cLolcOooo1iOoo`]cookGDoonce_oo/McoomCRooo5ioooV<_mokgOooo=fOoodMWoolCIooo;
j?ooenGoZOooool00ol0003oooooooooo`02ooooo`7o00000Oooool1ooooo`000_l000002_oWinOo
iNGUon;Rh_oPh>3og]kNomgMgOoLg=cof][JomSHf?oFe]H2omCDe0Codm?C00Ood];Bom?CdooDe=Co
e=CDomGEeOoFe]KoemOG00;ofMWI00[of=SHomKFe_oDe=Coe=CDom;Bd_oAdM7oclo?olk>c_o<c<co
b/[:0_o7alL3olK6aP;oaLG50_o4a<@8ol?3``03olC4a?o5aLGoa<C400;o`l?30oo4a<@04?o3`l?o
`L71ol30`?no_koo_[jnokfm_Onl_;co^k^kokZj^_ni^KWo^;RhokNg]onf][Ko];Bdok>c/onb/[83
ok6a/@;o/;2`0_n_[jl00on^[Zko[Jf]ojf][@02ojb/[005oj^[ZonZZZ[oZZZZojVYZOnXZ:P00_nW
YjL01?nVYZKoYJFUojFUYOnUYJD3ojBTY0?oXj>S0_nRXZ85oj6QX@KoX:2P00KoXZ:Roj>SXonTY:Co
YZJVojRXZ?nYZJT2ojZZZP09ojRXZ?nWYjOoYjNWojFUYOnTY:CoXj>Soj:RX_nQXJ7oX:2P00?oWinO
3_nNWYh6oifMWA7oW9bL0_nKVi/00onJVY[oVIVIoiRHV002oiRHV008oiNGUonFUYKoUYJFoiFEUOnD
U9CoTi>Coi:BT_nATI42oi2@T004ohn?Son>SXkoSHf=ohf=S@?oS8b<00koRh^;ohZ:R_n:RX[oRHV9
ohR8R?n7QhOoQXJ6ohF5QOn4Q8CoPh>3oh:2P_n1PH7oP820ogmoO`;oOWin1ommOGd5ogalO0?oOGem
1?mnOWh00ommOGgoO7alogalO003ogalO007og]kNomjNW[oNGUiogUiNOmhN7SoMgMgogIfMP02ogEe
M@;oMWIf00GoMGEeogAdM?mbLW;oLW9bog5aL@02og1`L004ofm_Kom^KVkoKVi^ofe]K@?oK6a/00?o
Jf][ofYZJ_mZJVX00_mYJFT2ofQXJ0;oIfMW00?oIVIVofMWIomWIfL00_mVIVH00omUIFGoI6ATofAT
I002of=SH`GoHV9R0_mSHf<01?mTI6CoIFEUofEUIOmVIVH2ofMWI`;oJ6QX0_mWIfL2ofIVIP04ofAT
I?mSHf?oHV9Rof9RHPCoHF5Q00CoGemOoeeMGOmLG5coFe]K0omJFUX6o`0005Oooooo00?o0000oooo
ooooool0;?ooool02?nZROSoUXgooiJ=ooocg?ooko3oolRToonhS?7oe/7o0_o6]ol02?o:Zooo`YKf
okF3jOnaO^Co]X3SonGPooncPNOo`ign0_nJQ?/04onVWOoo`:kookS4oonha?oo^ZgookVZoonkZOoo
]Z_ool6boonj^oooZZooojVYoongVOoo[Xgjok^RoooHgooo`kSook6Eoon_W?l00_nYWOl2okB_o`08
ol^hooo=e?oog>7oonKUoooIj_ooa>CoomK>oooK_ol2om2ho`04ok^AmOnmToGog=cool_8o`;o`/3o
00Ko_kgookZkoonmfooo^jWooiUVeOnLMn/3ojN<oP0:oiA`ioooe_Ooo^c]ooKeooo`k?ooa^?lomBN
l?oDWo;oeZ7bon7ao`;oh>go013ol_?ooo3boooJdooof]?oom_IoooRkoooelCoomOUoooHi?ooe<Oo
ol6NoonPXOooRGKeoheVh?n;H=WoXg3M0_n/L]P01?moCLOoLD;1oge:a?miH>@2okIhe`03oj9Ze?mf
CLcoG4SF00;oO6oc00[oNXGoojRAooo[booojl_oomJloooH^?ood:Wook5ffOo?i?;ocnSo0_o2T_00
4_n_R??oonkoomFUn?nbf?Ooc:ooomKWoooCj_ooe>WookKOoonlg?oo`=Kooj7Booo4bOoo[][oolO5
ooo5eooodM?oomSGo`;oc<3o00Co/j_oolWGooo5c?oobN?o0_nggol01Oo8i_oo_nCooljooooJbooo
/]Sg00;oi<So00?okn;oon7ZoooQc?l00_oHgOl2omGPoj[ooooo00?o0000ooooooooool00_ooool1
o`00007ooooo0Oooool000;o000000goinOWonGUiOoRh^;ohN7QomoOgooNg]kogMgMomcLg?oIfMWo
emOGomKFe_oEeMGoe=CD00;oeMGE0ooDe=@00ooEeMGoemOGomOGe`02omSHf00>omWIfOoJf][of=SH
omOGeooFe]Koe=CDom?CdooBd];odM7Aolo?coo=cLgoc<c<ol[:b_o9bLT2olS8b0;oalO700?oa/K6
olG5aOo4a<@00oo4a<@3olG5a@06olC4a?o5aLGoalO7olO7aoo5aLGoa<C40_o5aLD01Oo4a<Co`/;2
ol71`Ono_koo_[jn00;o_;bl00_o^k^kokZj^_nj^[[o^KViokRh^?ng]kOo][JfokFe]Ond];Co/k>c
ok:b/P02ok6a/@;o/;2`0_n_[jl2ojj^[P;o[Jf]0_n/[:`2oj^[Z`04ojZZZ_nYZJWoZJVYojRXZ0;o
YjNW0_nVYZH2ojFUY@;oY:BT0_nSXj<2oj:RXPOoXJ6Q0onPX:002?nOWiooX:2Poj6QXOnQXJ7oXj>S
ojFUYOnWYjOoZJVY0_n[Zj/02?nZZZ[oZJVYojNWYonVYZKoYJFUojBTY?nRXZ;oXJ6Q0_nPX:02oinO
W`SoWYjN0_nMWId5oijNWQ7oWIfM1_nLW9`2oi^KV`03oiZJV_nIVIWoVIVI00;oVIVI0_nHV9P02OnG
UiOoUYJFoiJFU_nEUIGoTi>Coi:BT_nATI7oT92@ohn?S`02ohj>SP05ohf=SOn<S8coS8b<oh^;Ron:
RXX00_n9RHT00on8R8SoQhN7ohJ6QP02ohF5Q@04ohB4Q?n3Ph?oPH61oh20P0;oOgmo00CoOWinogem
OOmmOGgoOGem1?mnOWh01?mmOGgoO7alogalO?mlO7`2ogemO@CoOWin0_mmOGd3ogalO0?oNg]k0_mj
NWX00omiNGWoN7QhogQhN002ogMgM`;oMWIf0_mgMgL01?mfMWKoMGEeogAdM?mcLg<2og9bLP05og5a
LOm`L73oKfm_ofm_Kom^KVh00om]KFd2ofa/K003of][JomZJV[oJVYZ00;oJFUY00CoJ6QXofMWIomW
IfOoJ6QX0_mWIfL00omVIVKoIFEUofEUI@02ofATI0;oHf=S0omRHV82of=SH`;oI6AT00CoIFEUofIV
I_mVIVKoIfMW0_mXJ6P4ofMWI`03ofIVI_mUIFGoI6AT00CoHf=S00KoHV9Rof1PH?mNGUkoGEeMoeaL
G?mKFe/2oeYJFP03oe]KFol0003o000000Co0000F?ooool2o`0002cooooo00[oZXWhok6KoonaVooo
f[GoonO5ooo5W_ko_HobomK>ooo;b?ooa[Oo0_o:Zol01_o9cooo`<CookZ;k_o;Y_oo`9oool>MoP;o
W7gb00?oYYgool2^ooo7aOl00_o7aOl01oniZ_oo`<CoolS9oooAe_ooWJcooj6_oonFT?l00_nXTOl0
1_noX?ooamoooj=`gOnSL=goZ7SSom:go`;o/j7o00[o_:coomg2oooM`_ooio7oon?^oooHc?oo[mOh
oj3=lOoCcooo`YKf0_nkTOD02Oo6]ooof<coom3@ooo1Z_oo^ZgookRPoonjWoooUUS4oiAE`P02oiUV
e@09okj;j_nmU_[oYhcnoiA`ioooe_Ooo^c]ooW^ooo6X_oobi_e00;oe9k`0_oQlOl04_o>X__ol_?o
oo;coooFc_oocN_oom[CoooB_?oobnWoomW2ooo>i?oobkSoolZ`oonOKmkoSeoDohUKdon3GmcoQG3`
ol:InP;o[7;H00OoQ6GTog52`OmOE>3oV6gQol68i?nQONooPUWE00;oMTo?00CoREoHoiigjOoB[?oo
d9ke0_o[bol01ooOaOoo]GcNok5ffOnaM]Wo^7WGoo?WhooXj^h00_ohmOl02?o4V?SofL;oom3Wooo@
iooobNKookKOooo8gOoo_mSo0_o1gOl00oo=g?ooYMGook[Lo`02olGGo`0FolGDoooEgOooc=oook?M
oooEfooobNSoon;_oooGbOoohlooolcZoooMl?oofL;oom[6oonggOoo/]Sgom^joooV`?oof^goom?/
ooo9e?ooe=;oomSMojgooooo00?o0000ooooooooool00_ooool1o`00007ooooo0002o`00000;onSX
j?oWinOoiNGUon;Rh_oQhN7ogmoOomkNg_oMgMgofm_KomWIfOoHf=P00ooGemL5omKFeP04omSHf?oI
fMWof][Jom[JfP?ofm_K00cof][JomOGeooFe]Koe=CDom?CdooAdM7oclo?olk>c_o=cLgoc<c<ol_;
boo:b/X2olW9b@03olS8b?o7alOoa/K600?oaLG500?oalO7olS8b?o8b<P00oo8b<P00oo9bLWob/[:
olS8b002olO7a`08olK6a_o5aLGoa<C4ol?3`oo1`L7o_knookfm_Onl_;`2ok^k^`;o^[Zj00Go^KVi
okRh^?ng]kOo]KFeokBd]002ok>c/`05ok:b/_na/K7o/K6aok2`/?n_[jl00_n^[Zh3ojf][@;o[:b/
00OoZj^[ojZZZ_nYZJWoZJVYojRXZ?nWYjOoYZJV00?oYJFU0_nTY:@2oj>SX`GoXZ:R1_nQXJ44oj2P
X0?oXJ6Q00GoXj>SojFUYOnWYjOoZJVYoj^[Z`03ojb/[008oj^[ZonYZJWoZ:RXojJVY_nTY:CoXj>S
oj:RX_nQXJ42oj2PX0;oWinO3OnNWYh9oifMW@SoWYjN0onMWId2oibLW0?oVi^K00?oVYZJoiVIVOnI
VIT00_nHV9P2oiNGU`03oiJFU_nEUIGoU9BD00;oTi>C00CoTY:Boi6ATOn@T93oShn?0_n>SXh01On=
SHgoS8b<oh^;Ron;Rh_oRXZ:00;oRHV900?oR8R8ohN7Qon6QXH00_n6QXH01_n5QHGoQ8B4oh:2P_n1
PH7oP820ogmoO`WoOWin1OmmOGd00omnOWkoOgmoogmoO`02oginOP04ogemOOmlO7coO7alogalO0;o
Ng]k0omjNWX01?miNGWoN7QhogMgMomgMgL2ogQhN0;oMgMg00CoMWIfogEeMOmeMGGoM7Ad0_mcLg<0
1?mbLW;oL71`ofm_Kom_Kfl3ofi^KP;oKFe]0_m/K6`2of][J`;oJVYZ00?oJFUYofQXJ?mXJ6P00_mX
J6P2ofMWI`;oIVIV0_mUIFD00omTI6CoHf=Sof=SH`03of9RHP;oHf=S0_mTI6@00omUIFGoIVIVofMW
I`06ofQXJ0?oIfMW0_mVIVH02?mUIFGoI6ATofATI?mTI6CoHV9Rof5QHOmOGeooGUiN0_mLG5`00omK
Fe_oG5aLo`000005o`0005[ooooo00?o0000ooooooooool0:_ooool04OnmU_[o/H3WooC@oooWk_oo
]MCookVdoonaX_oo_;Cool2^ooo2]Oooe/7ookfQooo0V?[od;?oolB/ooo0Wooo_I?e00;oZ[;o00Co
]k_ookc1ooo4a_oo^[So0_nf]Ol02_o2`?oo^j;oom71oonU[?ooO7?foi=ek_n;MO;o/XoiokJ;lOo6
UO82oj=`g@04ojegg_nePNCo]Z7ookJQo`;oaZOo00KohKOoon?:oooCZ_oohl[oojoGn?nmh_l2olKV
o`06oknPooo4Y?ooa[OoomcSooo9[Ooo`J[o0_nkX_l02?nMHlooUUS4oiAE`_n]IlGoa8GLokj;j_o:
V?7om??o0_meROl03?oWlooocK;ool6Zooo6X_ooekGoon3aoooRl_ooh>oooljRnooObooof/_oolSX
o`;ock3o00[odK;ool_Yooo1iOoo_ZooomG;oonWQoOoH6_gohQakon@LN_oRE_C0_nQNNX02Oo9Z?oo
PF;Qoh5RhOmOE>3oLESNoiQ]hOn<Hm_o^h3Mof5Ag002ogI?c`;oTjSo0ooTfol01_o0R^OociCXomgZ
oondRo?ol[7Wok]/_`;olnOS00Sog>[iom7CoooAdoooc=ooolKWooo3hOooXm?ook?Fo`;oY]Go00Co
/][ooiC8oOnjg?oo^]co0_nigol03oo@h?oo/]Wkok[OoooGbOoofNoool?UoooH_oooc^_oom7/oooY
d?ook_CoonODooo9ioooflkoom[1o`02omRoo`04onKaoooHeooogMGoomOAok3ooooo00Go0000oooo
ooooooooooooo`000001ooooo`000_l000002_oZj^[oinOWonGUiOoShn?oh^;Ron7QhOoPh>3ogmoO
omgMgOoKfm/2om[JfP03omWIfOoHf=Sof=SH00Cof=SH00?ofMWIom[Jf_oLg=`00_oMgMd2omkNgP0:
omgMgOoJf][of=SHomKFe_oDe=Cod];Bom3@d?o?clooc/k>olg=c@;oc<c<00Cob/[:olW9bOo8b<So
b<S80oo9bLT00oo:b/[obl_;ol_;b`02ol_;b`CobLW900[oalO7olK6a_o6a/KoaLG5olC4a?o3`l?o
`/;2ol71`Oo0`<3o_Kfm0_nl_;`3ok^k^`;o^[Zj00Ko^KViokNg]onf][Ko]KFeokBd]?nc/k<2ok:b
/P03ok6a/On`/;3o[jn_00;o[Zj^0on][Jd2ojb/[008oj^[ZonZZZ[oZZZZojVYZOnXZ:SoYjNWojJV
Y_nUYJD2ojBTY0?oXj>S1onRXZ87oj6QX@07oj:RX_nSXj?oY:BTojFUYOnWYjOoZ:RXojZZZP04oj^[
Z`07ojZZZ_nYZJWoZ:RXojNWYonVYZKoY:BToj>SX`02oj:RXP04oj6QXOnPX:3oX:2PoinOW`_oWYjN
3_nMWId7oijNWP?oWIfM0_nLW9`01?nKVi_oVYZJoiZJV_nIVIT2oiRHV004oiNGUonFUYKoUIFEoiBD
U0;oTi>C00GoTY:Boi6ATOn@T93oShn?ohj>SP02ohf=S@;oS8b<00CoRh^;ohZ:R_n:RX[oRHV90_n8
R8P01On7QhOoQHF5ohB4Q?n4Q8CoPh>300;oPX:200?oPH61oh20P?moOgl02?moOgl7oginOP?oOgmo
0_mnOWh2ogemO@?oO7al0_mkNg/00omjNW[oNGUiogUiN@05ogQhN0;oMgMg0_mfMWH2ogEeM@03ogAd
M?mcLg?oLW9b00;oLG5a0_m`L7000om_KfooKVi^ofe]K@02ofa/K0?oJf][0_mZJVX00omYJFWoJ6QX
ofQXJ002ofMWI`CoIVIV00?oIFEUof=SHomRHV800omRHV82of=SH`05ofATI?mUIFGoIFEUofIVI_mW
IfL00_mXJ6P00omYJFWoJ6QXofQXJ002ofQXJ0GoIfMW0omVIVH01_mUIFGoI6ATof9RH_mQHF7oGemO
oeiNGP;oGEeM00?oG5aLo`000?l000001?l0001Kooooo`03o`000?oooooooooo02Wooooo0_naP>L0
1_odd?oooo3hom>jooo=[Ooo/I_ookRPo`;o_:co00_od[OoolJWooo9`OoobL7ookOOooo1Y_ooTi[o
ojZnoonP_?oo[YWook^`o`02okjjo`?o[jKo00Co^j;ookbdoon/ZOooO7?f0_n@J^800onQMNGo^h;Q
ojYhhP02oj=`g@;oe<;o0_n/S_`2olRTo`07omc9ooo9Xooohl[ool_Xooo8]_oo]moookNIo`02ol6N
o`0GokfCmOo</oooc;?ookbCmooAbOoo^jWoogmTiOnLMn_oRUkFoiMPd?nDEL;of9ORolB5g?o`m?oo
m??oolKVoooEf?oo`>Cool6ioooFk_oof>ooomG^oooA`Ol00_oFkOl00oo_f_oojM3oolk[o`02omc9
o`08oln`ooo@[oooc:oool7Uoon>HMOoR5_Doh9IeOmiE]L2ohQak`08oha/ionQNN[oXGWZolB@k?n>
F<coNT_8ofQ5bomVQ?l2ohaSf`0Dokn:jOn9G=CoNe[JohYSg_n>K>KoY8Ggoo>fkOndKLWoaH?Hom6>
g?oOjoOofnoooiigjOniRNco^fbool9a_ooHeoooeMSoon3>oooDkOl3omo;o`04omO]ooo;j?oo_>;o
okoSo`?o]Mco00ko/mgoolFoooo5i_oobLoook?Mooo3iOooaNOoomg<oooQaooofL;oom7/oooHkooo
em7oomcAo`;oimCo00KoflkoomCToooXjOoo_^?oom7NoooHeoncooooo`04o`000?ooooooooooo`00
007ooooo0002o`00000:on[Zj_oWinOoiNGUonGUiOoTi>Coh^;Ron7QhOoPh>3ogmoOomgMg@?og=cL
00?ofm_Kom[Jf_oJf]X00ooJf]X00ooKfm_ogMgMomoOg`02on3Ph00<on7QhOoPh>3ogmoOomgMgOoJ
f][oemOGomCDe?oCdm?odM7Aom3@d?o?clooc/k>0oo=cLd01?o<c<cobl_;olW9bOo=cLd2olc<c00>
olg=cOo>c/koc/k>olk>c_o=cLgobl_;olW9bOo8b<SoalO7olK6a_o4a<Co`l?3ol;2`_o1`L42ol30
`004okno_onn_[ko_Kfmokbl_0;o^k^k0_nj^[X01Oni^KWo^;RhokNg]onf][Ko]KFe00;o];Bd00Ko
/k>cok:b/_na/K7o/K6aok2`/?n_[jl2ojj^[PCo[Jf]0_n/[:`01on[Zj_oZZZZojZZZ_nYZJWoZ:RX
ojJVY_nUYJD00_nTY:@3oj>SX`koXZ:R00OoXj>SojBTY?nUYJGoYZJVojRXZ?nZZZ[oZj^[00?o[:b/
00OoZj^[ojVYZOnXZ:SoYjNWojJVY_nUYJGoY:BT00;oXj>S00?oXZ:Roj6QXOnPX:000_nOWil@oijN
WPOoWIfM2onNWYh2oifMW@;oW9bL00CoVi^KoiZJV_nIVIWoVIVI0_nHV9P2oiNGU`;oUYJF0_nEUID0
1?nCTi?oTI6Aohn?Son>SXh2ohf=S@;oS8b<00CoRh^;ohZ:R_n:RX[oRHV90_n8R8P01?n7QhOoQXJ6
ohB4Q?n3Ph<2oh:2PP;oPH6100CoP820ogmoOomoOgooOgmo1?n0P802ogmoO`;oOWin0omoOgl2oh20
P0;oOgmo0omnOWh2ogemO@;oO7al0_mkNg/2ogYjNP;oNGUi1OmhN7P4ogMgM`;oMWIf00CoMGEeogAd
M?mdM7CoM7Ad0_mcLg<00ombLW;oLG5aofm_K`02ofi^KP04ofe]KOm/K6coK6a/ofa/K0;oJf][00?o
JVYZofUYJOmYJFT00_mXJ6P4ofMWI`03ofEUIOmSHf?oHf=S00GoHf=S00GoI6ATofEUIOmVIVKoIfMW
ofQXJ003ofUYJ@?oJ6QX2?mWIfL01OmVIVKoI6ATof=SHomQHF7oGemO00;oGUiN0_mMGEd00omNGUko
0000o`000004o`0005cooooo00?o0000ooooooooool0:?ooool04OmOI?;oIfObomWSj?oSYngodZGk
on2loonoTO;o_IKjokBNooo4Z?oofM3oolCIooo6WOco_ZCoolf]ooo1Y_ooY:7o00;oXi;o00Co/ZSo
ok^`ooo1^Ooob<Wo0_nc`Ol03?nl`Ooo`[Gool2foon][?ooPXkooga_lon@J^;oKeGJokj2g_oZl_oo
_ZCookFDo@;oaIkn0_ndf_l03?o9i_oobM;oomK>oooFc_ooe>goolViooo8]_oobJgookVSooo8gOoo
_9Olol^ho`;oc;?o00KoeM_oojRAoonPR?coWh?hogmam?m^F=l2ohYNeP0=omRGh_o<SnCol?CoojcI
oooojOoo`>Coon;OoooF`Oood^coom_`oooLdOoodN[ool^Vo`02onoJo`06olb_ooo?/?oock3oojgD
lOoRkoood:oo0_n/K]803_n]L]OoR5_Doh9IeOmiE]OoM4>lofQ>eOn<G]GoW7O[oiigjOo6RN7oSUS<
ogi@bon?G=3oSE?50_m/?l02okf9j@0Aog]Jf_n3D/[oQUG=okamf?noOMGoaXGJolj:f_oAS]cogn_g
ohe=_?n8C;koWEc4ok]/_oocm?ooa>Koom:loooDkOl00_oHc?l04?oOboooh=KoomgEoooEh?oo^N3o
olKPoon[e?oo/=[oom_/oon/f?oo`J[oom2hoooOhooojo7oonGXoooGe?l2olWXo`;oeM_o0ooGdOl2
omSGo`04ol7UoonbgOoo]McookGLokGooooo00Co0000oooooooooooo00000Oooool000;o000000?o
k>c/onOWiooWinL00_oUiND01?oShn?oh^;Ron7QhOoPh>03omoOg`05omkNg_oMgMgogMgMomcLg?oK
fm/00_oLg=`00ooNg]koh>3Pon7Qh@04on;RhP09on3Ph?oOgmoog=cLomSHf?oEeMGodm?Com;Bd_oA
dM7od=3@00;oclo?00?oc/k>olo?coo>c/h01Oo>c/h3olo?c`03olk>c_o=cLgoc<c<00;ob/[:00_o
bLW9olS8b?o6a/KoaLG5ol?3`oo2`/;o`L71ol30`?no_koo_[jnokfm_@02okbl_006ok^k^onj^[[o
^[ZjokVi^Onh^;So][Jf0_ne]KD01ond];Co/k>cok:b/_nb/[;o/K6aok2`/?n_[jl00_n^[Zh4ojf]
[@;o[:b/00?oZj^[ojZZZ_nYZJT00_nXZ:P00onWYjOoYZJVojFUY@02ojBTY0CoXj>S1onRXZ85oj>S
X`;oY:BT00KoYJFUojJVY_nWYjOoZ:RXojZZZ_n[Zj/5ojb/[008oj^[ZonZZZ[oZJVYojRXZ?nVYZKo
YJFUojBTY?nSXj<2oj:RXP04oj6QXOnPX:3oWinOoinOWaGoWYjN2OnOWil01?nNWYkoWIfMoifMWOnL
W9`3oi^KV`;oVYZJ0onIVIT00onHV9SoUiNGoiJFUP02oiFEU@04oiBDU?nCTi?oTI6Aohn?S`;oSXj>
0_n=SHd01?n<S8coRh^;oh^;Ron:RXX2ohV9R@;oR8R800GoQhN7ohJ6Q_n4Q8CoPh>3oh:2PP02oh61
P@05oh20P?moOgooOgmoogmoOon0P8000on1PH401?n0P83oOgmoogmoOomnOWh2ogmoO`CoP8200_mo
Ogl2oginOP;oOGem0_mlO7`00omkNg_oNWYjogYjNP02ogUiN@?oN7Qh1?mgMgL4ogIfMP;oMGEe00Go
M7Adog=cLombLW;oLW9bog5aL@02og1`L003ofm_Kom^KVkoKVi^00?oKFe]00?oK6a/of][Jom[Jf/0
0_mZJVX2ofUYJ@;oJ6QX0omWIfL00omVIVKoI6ATof=SH`02ofATI0;oHf=S0_mTI6@01?mUIFGoIVIV
ofIVI_mXJ6P3ofUYJ@?oJ6QX1?mWIfL3ofIVIP06ofMWIomVIVKoIFEUof=SHomRHV;oGemO1?mNGUh0
0omOGeoo0000o`000004o`0005gooooo00?o0000ooooooooool0:?ooool01?oN[O_obXoUonj]j?oo
eOl2olfSoP;o_IKj00?oc<koom;<oonoV?`00_oH_ol01_oC^_oo`Zgook6RoonaX_oo`LoookJho`;o
`KWo00So_<[ook:booni]?oo^KCool:eooo8c?oo`NGoof:2o`;oGToK00SoGUk]oia/g?o3XOooZ73H
onSWooo0SNcoflkoomSTo`;okNgo00Coe>;ookgFhooEjOcod;So0_o9^Ol00oo?/?oo_j3ookNIo`02
olo2o`0;olBlooneV_ooZhcjoj:1lonQOo7o[iKoojf1jonAImkoIFkhoi5ekooHUn800_oYlol00ooo
k?ooonWoonGNo`02omS]o`03onO^oooXjOoobn7o00;objKo00SoiNSooj[BlOnZd_7oc:oook_Ik?o9
i?coe;?oolj/o`;o[6kB01;oVUBkohA5^?n0@[OoNT:gog]2]_md@kcoODW3ohaNeOndTO_oWWOYojie
f_mnD<_oQE;:ogY8`omY@L;oTe_<olfCj?n]Km<2oh=BbP;oUFKI00Go_ggEolJ5f_o6QM[oe:7dojIP
`P02ohe=_006oj5L`Oook_oo]moookOOoooHeooog>?o0_o=g?l01?oOg_oodMkoomC7oonmhOl2okSP
o`0=omODoonof?oo]moooknPooo[loooj<goonW`oooXh_oo_>7ookKNoooFiooo_>;oolgAo`02ojSF
o`05ok?MoonYe?ooY]GoojcGoonQd_l0^Oooool00ol0003oooooo`000001ooooo`000_l000002?o/
k>cojNWYonOWiooWinOoi^KVonGUiOoShn?oh^;R1?oQhN400ooRh^;oh>3PomkNgP02omgMg@0BomkN
g_oOgmooh>3Pon7QhOoRh^;oj>SXonGUiOoShn?oh^;Ron7QhOoOgmoog]kNom[Jf_oFe]Koe=CDom?C
dooBd];odM7A0_o@d=05om7Ad@;od=3@0_o?cll2olk>cP0>olg=cOo<c<cobl_;ol[:b_o9bLWob<S8
olO7aoo5aLGoa<C4ol?3`oo2`/;o`L71ol30`?no_kl2okjn_P;o_Kfm00_o_;blok^k^onj^[[o^[Zj
okVi^Onh^;So]kNgokJf]_ne]KGo];Bdok>c/`02ok:b/P04ok6a/On`/;3o[jn_ojn_[`?o[Zj^0_n]
[Jd2ojb/[006oj^[ZonZZZ[oZJVYojRXZ?nWYjOoYZJV0_nUYJD2ojBTY0CoXj>S1OnRXZ802_nSXj?o
Y:BTojBTY?nTY:CoYJFUojJVY_nWYjOoZ:RXojVYZOnZZZX2oj^[Z`Co[:b/0on[Zj/01onZZZ[oZJVY
ojRXZ?nWYjOoYZJVojFUYOnTY:@00_nSXj<01OnRXZ;oXJ6Qoj6QXOnPX:3oWinO01CoWYjN0onOWil0
0onPX:3oXJ6Qoj6QX@03oj6QX@05oj2PX?nOWiooWinOoijNW_nMWId00_nLW9`3oi^KV`;oVYZJ00Oo
VIVIoiRHV?nGUiOoUIFEoi>CTonBTY;oTI6A00?oT92@0_n?Shl00on>SXkoSHf=ohb<S002oh^;R`;o
RXZ:00OoRHV9ohR8R?n7QhOoQXJ6ohF5QOn4Q8CoPh>300;oPX:22On1PH42oh20P0CoOgmo0on0P800
0on1PH7oP820ogmoO`02oginOP;oOGem0omlO7`2og]kN`;oNWYj0_miNGT2ogQhN0?oMgMg0omfMWH3
ogEeM@05ogAdM?mcLg?oLW9bog9bL_maLG400_m`L7001?m_KfooKVi^ofi^K_m^KVh2ofe]K@04ofa/
K?m[Jf_oJf][ofYZJP;oJFUY0_mXJ6P00omWIfOoIVIVofIVIP02ofEUI@KoI6AT0_mUIFD00omVIVKo
IfMWofMWI`05ofQXJ0GoIfMW1_mVIVH01?mUIFGoI6ATof=SHomQHF42oemOG`;oGUiN00?oGemOo`00
0?l000001?l0001Nooooo`;o0000:?ooool01?oN[O_obXoUoo6^i?oNXn`2ooKTo`0=on7Iooo2T_;o
^8caolZmoooE_Ooof;ooolF_ooo</ooo`jGookNIoon`Wooo`Loookc7o`02okZVo`0>okb/oone/_oo
]K;ool37oonjY_oob[GoolffoonaQNgoHD?;oei?fooQ^OooZF_?oj=Sb_ogmOl2onSWo`0:oj2@oonl
QnOoi/WoonFmoooI]_oofk?oomZeoooF]ooockGoolffo`;ock3o00[o`/3oolKVoonhYooo^:OookFJ
oonZ[oooYJ[oojbVoon_U_oo[H7[0_nLSOl00ooja?WofiSPon>Mg@02ooo/o`08on?HoooHkOooanOo
ok;InongfOoo`K;ool:]oooCiOl2om??o`0Ioj[BlOo7W?Woaiciok_Ik?nlOmcobhWKoiV=oonEK^Co
QDRjoiUD_?n5A[SoP4:goge0]?mk@[KoM4>loj1ZeOnYKM?o`8KSoj]ojonNMnWoLdS8ogi@bomjB<?o
H6ohofU1`P02oiQ`i@09ohADcOn:F<ooRUS?oiEVfOniNMGoa8SQolJ5f_nUH<;oYV3200;oSDfl00Ko
XEc1om3@oooEf?oo]moooj7?mooHi?l2omSMo`03ol_8oonUdOOoh>oo00;ob;ko00KoeL_ookoSooo9
j?oobNSoomGKoooAj_l2onc`o`03on7ZoooPkOoodn[o00;o^N3o00Go^>3ool?TooncgOoo_=cookKI
o`2mooooo`;o00000Oooool000;o000000?ok>c/on[Zj_oXj>P00_oWinL00ooVi^KoiNGUonCTi004
on?Sh`;oh^;R00?oh>3PomoOgooOgml00_oQhN45onGUi@09onCTi?oRh^;ohN7Qon3Ph?oNg]kofm_K
omOGeooEeMGoe=CD00;od];B0ooAdM401OoBd];odm?Com;Bd_oAdM7od=3@00;oclo?00[oc/k>olg=
cOo<c<cobl_;ol[:b_o9bLWob<S8olG5aOo4a<Co`/;20oo1`L400oo0`<3o_knookno_`02okjn_P;o
_Kfm0_nl_;`00onk^k_o^[ZjokVi^@02okRh^007okNg]onf][Ko]KFeokFe]Ond];Co/k>cok:b/P02
ok6a/@03ok2`/?n_[joo[jn_00?o[Zj^0on][Jd01_n/[:coZj^[ojZZZ_nYZJWoZ:RXojNWY`;oYZJV
1?nUYJD5ojBTY0;oXj>S0_nTY:@01onUYJGoYZJVojNWYonXZ:SoZJVYojZZZ_n/[:`01?n][Jd2ojb/
[0?oZj^[00GoZZZZojVYZOnWYjOoYZJVojFUY@02ojBTY0;oXj>S0_nRXZ800onQXJ7oX:2Poj2PX002
oinOW`WoWYjN1_nOWil2oijNWP?oWinO0_nPX:000onQXJ7oXZ:Roj:RXP04oj:RXP;oXJ6Q00CoX:2P
oinOWonOWiooWYjN0_nMWId02_nLW9coVi^KoiZJV_nJVY[oVIVIoiRHV?nGUiOoUYJFoiBDU?nBTY82
oi6AT@04oi2@T?n?ShooShn?ohj>SP;oSHf=00?oS8b<oh^;Ron:RXX00_n:RXX01On8R8SoQhN7ohJ6
Q_n5QHGoQ8B400;oPh>30_n2PX800on1PH7oPX:2oh>3P`02oh>3P`03oh:2P_n1PH7oP82000;oP820
0_moOgl01?n0P83oPH61oh61POn1PH42oh20P0CoOgmo0_mnOWh01?mmOGgoO7alogalO?mlO7`2og]k
N`04ogYjN_miNGWoNGUiogUiN@;oN7Qh0_mgMgL4ogIfMP?oMGEe0_mdM7@2og=cL`03og9bL_maLG7o
L71`00;oKfm_0_m^KVh2ofe]K@04ofa/K?m[Jf_oJVYZofYZJP?oJFUY00CoJ6QXofMWIomVIVKoIFEU
1OmTI6@2ofEUI@;oIVIV00?oIfMWofQXJ?mXJ6P00omXJ6P6ofMWI`GoIVIV00GoIFEUofATI?mTI6Co
Hf=Sof9RHP06of5QH@Ko0000H?ooool00ol0003oooooooooo`0Vooooo`03oo2kn?o:P<kobX3>00;o
m^Co00goa9Oeol:Bl_o:_Ooob[goolfkooo?j_ooaJooolf]oooAe_oo`Lgookjjooo7Z_oobM;o00?o
aLco00ko[icoojbMoonjY_oo^ZKoolZeooo=]_oogL;ooemUl_m[@/7oKfC/ojU[conSHl[omoGookYl
f@;o[WGJ00Wocn[oon:noooR__oofKKoomfcoooYl_oob[3oomoWooo?]Ol00_o0aol01OnWb_oo`L[o
okj_oonh/Ooo_;Co00;oXJKo00?oU9gooi>HoomkPol00_n8LNl03OniXooofiSPoog`oooml?ooe^ko
omCBoooId?ooeMSoomNjooo;^?oodM_oomCEoooGdOl00_nVdO@01?o1V_coaI_jolNLnOo=W_L2okao
g00AonZnoomYBL[oQDRjojebeon=F/koOT:gogY2]omk@[KoRF7Koj1ZeOnYKM?ocHOEolRBk?nEH]Co
JTG:oge;a_mlD<d00_mPKoP01_o8S^GoQekIohMNfOn4E<goRUS?oknPo`;o`YWj0_n[HKd03onUH<;o
]M[gokOMo_o?cOoo]Mkoom7ZoooHh_ooeMgoom7Koon`eO7o`]coolBGmOoJa_ooc[ooolRno`02okb/
o`06oiK;oon@`oooX<gooj3=oonTe?ooeNSo0_ndfoh2ol?Uo`05olKPoooJjOoof^WoomWZoooEj?l0
_oooool2o`00007ooooo0002o`000005onc/k?oZj^[oj^[ZonOWiooXj>P00_oWinL7onGUi@03on;R
h_oQhN7oh^;R00?oiNGU0ooWinL2onGUi@09on?ShooQhN7ogmoOomgMgOoJf][oemOGomGEeOoDe=Co
d];B00;odM7A00?od=3@om7AdOoAdM400_oAdM400oo@d=3oclo?olk>cP03olg=c@;oc<c<00Sobl_;
olW9bOo8b<SoalO7olG5aOo3`l?o`/;2ol71`@;o`<300ono_kl2okjn_P09okfm_Onl_;co_;blok^k
^onj^[[o^KViokRh^?ng]kOo][Jf00?o]KFe00Co];Bdok>c/onb/[;o/K6a0_n`/;03ojn_[`?o[Zj^
0_n][Jd00on/[:coZj^[ojZZZP02ojVYZ@04ojRXZ?nWYjOoYjNWojNWY`CoYZJV1onUYJD02OnVYZKo
YjNWojRXZ?nYZJWoZZZZojb/[?n][Jgo[Zj^ojn_[`02ojj^[P03ojf][On/[:co[:b/00?oZj^[0_nZ
ZZX01OnYZJWoZ:RXojNWYonVYZKoYJFU00;oY:BT0_nSXj<2oj:RXP03oj6QXOnPX:3oX:2P00?oWinO
1?nNWYh;oinOW`;oX:2P00?oXJ6Qoj:RX_nRXZ801?nRXZ83oj6QX@;oX:2P00?oWinOoijNW_nNWYh0
0_nMWId03?nLW9coVi^Koi^KVonJVY[oVIVIoiRHV?nGUiOoUYJFoiBDU?nCTi?oTY:Boi6AT@;oT92@
00CoShn?ohj>S_n=SHgoSHf=0_n<S8`02_n;Rh_oRXZ:ohZ:R_n9RHWoR8R8ohN7Qon6QXKoQHF5ohB4
Q?n3Ph<5oh:2PP?oPh>300?oPX:2oh61POn0P8001?n0P803oh61P@03oh20P?moOgooOgmo00CoOgmo
0_mnOWh00ommOGgoO7alogalO002og]kN`03ogYjN_miNGWoNGUi00?oNGUi00CoN7QhogMgMomfMWKo
MWIf1?meMGD3ogAdM0;oLg=c00GoLW9bog5aLOm`L73oL71`ofm_K`03ofi^KP04ofe]KOm/K6coJf][
of][J`;oJVYZ0omYJFT00omXJ6SoIfMWofEUI@03ofATI0CoIFEU0omVIVH00omWIfOoJ6QXofQXJ003
ofQXJ0GoIfMW1?mVIVH2ofEUI@03ofATI?mSHf?oHf=S00;oHV9R1OmSHf<6o`00067ooooo00?o0000
ooooooooool09Oooool2okEgeP04olZ0c_ooi^oobI;Zoo?Qo`;oelCo00?o`J;ool^Zooo:Zol00_oD
i?l02?nhS?7o_i7boknAl_o1Y_ooa:coolWBooniZ_oo^J?o0_n_W?l01?nf]Ooo]McoolNUooo7YOl2
okbNo`06of]2`OmMDn;oYhcnofJ4ooo3R^Ko^WcI0_oLl?l2on>jo`09on:loooEYOSofNSfomOUooo4
X?oocNGoonGSoooLgoooeM_o00;o`L[o00?o^ZgookRaoonl]?l00_nbYOl00onEKN?o^8CWoijEo`02
oibSo`06omZ[o?o^l_ooaNKoon_Zooo=`oooe<Oo0_oD/ol2on7Zo`;ocMco00coY]CnoknPooo1V_co
`I[loljRnoo;X?_oeL_ookaog?n7FM;oa7[;ofU9b_n5B;X2ojebe`04oh=@b?moK>koOfc^ohUQf`;o
X6C=00?onO7jolf7eOmdYOl00_mU@/P00onP^OooOggoohaSf`02ohQHc`0:oh1<a?m]CmGoTXSool3R
ooncLLooZ671ojMP`On[HKgo]MWdomoNo`;ocMOo00Goc=ooom3PoooDh_oofmKoolbOn@02ol_Yo`08
om[CoooIaooof=goomSMooo@[oooa^Koom_WoonScOl2oi?6o`06olGTooo4hOooe/koom_FoooHeooo
dJgo0_oKiol00ooHjoooooooooooo`30ooooo`;o00000002o`0000;ok>c/00Coj^[ZonSXj?oXj>So
j>SX1OoWinL2onKViP03onGUiOoShn?oiNGU00;oiNGU1OoWinL2onGUi@0:on7QhOoPh>3ogMgMom_K
fooGemOoe]KFomCDe?oCdm?od];Bom7Ad@God=3@00?oclo?olk>c_o>c/h00_o=cLd3olc<c003ol_;
boo:b/[obLW900;oalO700CoaLG5olC4a?o3`l?o`/;20_o1`L42ol30`0;o_kno00Go_[jnokfm_Onl
_;co_;blok^k^`02okZj^P;o^KVi00Ko^;RhokNg]onf][Ko]KFeokBd]?nc/k<2ok:b/P04ok6a/On`
/;3o/;2`ok2`/0?o[jn_00Go[Zj^ojf][On][Jgo[:b/oj^[Z`02ojZZZP;oZJVY1?nXZ:P2ojNWY`Go
YZJV0_nWYjL2ojRXZ005ojVYZOnZZZ[oZj^[ojb/[?n][Jd01?n^[Zh2ojf][@;o[:b/0on[Zj/2ojZZ
ZP06ojVYZOnXZ:SoZ:RXojNWYonVYZKoYJFU1?nTY:@2oj>SX`03oj:RX_nQXJ7oXJ6Q00;oX:2P1_nO
Wil:oj2PX0;oXJ6Q00?oXZ:Roj>SXonTY:@00_nTY:@01?nSXj?oXZ:Roj6QXOnQXJ42oj2PX0;oWinO
0_nNWYh00onMWIgoW9bLoibLW002oi^KV`04oiVIVOnGUiOoUIFEoi>CT`;oTY:B00?oTI6Aoi2@T?n@
T9000_n?Shl01On>SXkoSHf=ohb<S?n<S8coRh^;00;oRXZ:00GoRHV9ohR8R?n8R8SoQhN7ohJ6QP02
ohF5Q@04ohB4Q?n3Ph?oPh>3oh>3P`;oPX:20on3Ph<00on2PX;oPH61oh61P@04oh20P0?oPH610_n0
P805ogmoO`03oginO_mmOGgoOGem00;oO7al0omkNg/2ogYjNP?oNGUi00?oN7QhogMgMomgMgL00_mf
MWH3ogEeM@?oM7Ad0_mcLg<00ombLW;oLG5aog5aL@02og1`L004ofm_Kom^KVkoKFe]ofe]K@;oK6a/
0_m[Jf/2ofYZJP06ofUYJOmXJ6SoIfMWofIVI_mUIFGoI6AT0_mUIFD3ofIVIPCoIfMW0_mXJ6P00omY
JFWoJ6QXofQXJ003ofQXJ0?oIfMW1?mVIVH2ofEUI@;oI6AT0_mSHf<6of9RHPKo0000H_ooool00ol0
003oooooooooo`0Tooooo`;o]GOF00Gof>7UolR2eOochOooln7ool>Qo`02oknLo`04olffoooEj?oo
`ignokR<l@;o^X_^00?o_i7bol34oonl]?l00oni]?l01_nldOoocMcookBGoongVOoo^Y_oolNUo`;o
Sj;o00CoTFgUoeeCh_n7Zooo^ISo0_oTlol01?o]b_oojKgoonO7oooS^_l2omJQlP;oaYgl00So[HSd
ol:Fm_oUhoooiN?ook^DnOnlV_oo_ZCookb/o`;o]jCo01CoU7Wboj1gj?n?ImoodI;SolR>iOnKL>?o
Yh;bom3Vn_o/l_oo]MkoojoJoooF/?ooekGoomJgoooQdOoohlooon7Zooo0WooocK;oolBXo`;o_j3o
0_o<Rmh01_oU^oool/7nohMId_n7FM;oZ8[joea5f@;oHfKb00ko[G;GogaNh?mlG^3oOfc^ok^DnOn;
HM[oX6C=okagconngogog=coolgXoonWe?_oeM_ooj6Vo`;oJd3100CoQDk4oh9<a?nBR?oogZ[f0_no
QN401OnXHL7oYf31oj]Q_OoId?oobnWo00;oe>;o00[od>3oomgZooo[k?oob:3nol_YoooOioooe>;o
omSMoooHgoooj=Oo0_o@[ol2omoWo`0;ol_Vooo?hoood^Koom2moooF`Ooogm_oomV`oooTkOoogN[o
on[Hooo_h_l0`Oooool4o`0000000_l000001?o^k^kok>c/on[Zj_oZj^X2onSXj003onOWiooXj>So
j>SX00;oj>SX0ooWinL2onGUi@?oinOW0_oXj>P02?oWinOoiNGUonGUiOoOgmoog]kNomgMgOoKfm_o
f=SH0_oFe]H00ooDe=Codm?Com;BdP02om7Ad@;od=3@0_o?cll2olk>cP?ocLg=00?oc<c<ol_;boo:
b/X00_o9bLT01?o7alOoaLG5olC4a?o3`l<2ol;2`P03ol71`Oo0`<3o`<3000;o_kno00?o_[jnokfm
_Onm_Kd00_nl_;`2ok^k^`;o^[Zj00Oo^KViokRh^?nh^;So]kNgokJf]_ne]KGo];Bd00;o/k>c0_nb
/[83ok6a/@;o/;2`0_n_[jl00on^[Zko[Jf]ojb/[002oj^[Z`;oZZZZ0_nYZJT2ojRXZ0GoYjNW1OnX
Z:P01_nYZJWoZZZZojZZZ_n[Zj_o[:b/ojf][@?o[jn_0_n^[Zh2ojf][@;o[:b/0_n[Zj/00onZZZ[o
ZJVYojRXZ002ojNWY`;oYZJV0onUYJD2ojBTY0?oXj>S0onRXZ84oj6QX@_oX:2P0onQXJ42oj:RXP03
oj>SXonTY:CoYZJV00;oYjNW00CoYZJVojBTY?nSXj?oXZ:R0_nQXJ42oj2PX003oinOWonNWYkoWYjN
00;oWIfM00OoW9bLoi^KVonKVi_oVIVIoiRHV?nFUYKoUIFE00;oTi>C00KoTY:Boi6ATOn@T93oShn?
ohj>S_n=SHd2ohb<S006oh^;Ron:RX[oRHV9ohV9ROn8R8SoQhN70on6QXH2ohF5Q@CoQ8B400?oPh>3
oh:2P_n2PX800_n2PX82oh61P@KoPX:200?oPH61oh20P?n0P8001?moOgl2oginOP;oOGem0omlO7`3
og]kN`;oNWYj0_miNGT2ogQhN0;oMgMg0_mfMWH2ogEeM@?oM7Ad0omcLg<3og9bLP;oLG5a0_m`L700
1?m^KVkoKFe]ofe]KOm/K6`2of][J`;oJVYZ00?oJ6QXofMWIomVIVH00omUIFD2ofIVIP;oIfMW0_mX
J6P:ofUYJ@03ofQXJ?mWIfOoIfMW00GoIVIV0omUIFD2ofATI0KoHf=S1_l0001Sooooo`;o00009Ooo
ool2ooG5o`0;oooTgoookOoo_ZCookCJooo6]oooYH?cokF>mOncPNOo_Hc^okR<lOnjRnh00_oHeol0
2Onlaooo^<7ook^noong__oo]Z_oojnVoonlcooo_=7ookBGo`02on_Uo`0:oi9kmOnGToooLEgToea<
fOmLA]OoPVWZonjmoooLUmgo`X7Hol1jc`;oe9KV023oei_Yom:Unoo6iOooZgCKonGNooo2U_KofNoo
ol:Fm_nkU?WoaJooomCTooo9e?ooVfSHoi1PeOn6E/ooQ5K?oe]0cOn?Imoob8kUoi]`honWP_;on_Co
ol?Uooo4X?ooaZOoom;[oooG]OoodN_oomK]oonlV_oo_iSlol6No`;ob;Ko00?oa:Sook5jg_o<Rmh0
0_oU/?H01Oo;R=[odnGoojkIooo^d_ooG4[H00;oHfKb00So`IOhom6IkOmlG^3oTfkVom7KoooC]Ooo
[=CdojoGn0;ob>Ko0_nkhOl02_o0e_oo`=kool3Toom[@<7oN4K2ohb]oon2C<CogZ[fomfXmOnULn02
oiQNc00@olKVoooVlOooi^ooojcEn?oBa?ooc/OooncFoonmU_[o`^GoomK6oooXioooeN3oom;4oooL
bOooenkoonGSo`;o`>Co00[ocNGoomCYooo@_Oood[Ooon>hoooGkOoof:_nomV`oooUdOook];o_ooo
ool4o`0000Cooooo0002o`0000;ok^k^00Cok>c/on[Zj_oZj^[ojNWY1_oXj>P4onOWi`0AonSXj?oY
jNWoj>SXonSXj?oWinOoiNGUon;Rh_oOgmoogMgMomcLg?oKfm_ofMWIomSHf?oGemOoe]KFomCDe?oC
dm<00_oBd]82om7Ad@03om3@d?o?clooclo?00;oc/k>0_o=cLd3olc<c006ol_;boo:b/[ob/[:olS8
b?o6a/Koa<C40_o3`l<01?o2`/;o`L71ol71`Oo0`<02okno_`04okjn__nm_Kgo_;blokbl_0;o^k^k
0_nj^[X01?ni^KWo^;RhokNg]onf][H2okFe]@;o];Bd0_nc/k<2ok:b/P03ok6a/On`/;3o/;2`00;o
[jn_0_n^[Zh2ojf][@03ojb/[?n[Zj_oZj^[00;oZZZZ0_nYZJT6ojRXZ0;oZJVY0_nZZZX2ojVYZ@;o
ZZZZ0_n[Zj/00on/[:co[Zj^ojn_[`02ok2`/0;o[jn_0_n^[Zh2ojf][@;o[:b/0_n[Zj/00onZZZ[o
ZJVYojVYZ@02ojRXZ004ojNWYonVYZKoYJFUojFUY@?oY:BT0onSXj<5oj:RXPgoXJ6Q00[oXZ:Roj>S
XonUYJGoYZJVojNWYonXZ:SoYZJVojFUYOnTY:CoXj>S0_nRXZ82oj6QX@;oX:2P0_nOWil2oijNWP04
oifMWOnLW9coW9bLoi^KV`;oVYZJ00goV9RHoiJFU_nEUIGoU9BDoi>CTonBTY;oTI6Aoi2@T?n?Shoo
SXj>ohf=SOn<S8coRh^;00;oRXZ:0_n9RHT00on8R8SoQhN7ohJ6QP02ohJ6QPGoQHF500?oQ8B4oh>3
Pon2PX800on2PX87oh>3P`03oh:2P_n1PH7oP82000GoOgmo00?oOWinogemOOmmOGd00omlO7`2og]k
N`03ogYjN_miNGWoNGUi00?oN7Qh1OmgMgL2ogIfMP;oMGEe1?mdM7@4og=cL`;oLW9b00?oLG5aofm_
Kom^KVh00_m]KFd00om/K6coJf][ofYZJP02ofUYJ@04ofQXJ?mVIVKoIFEUofATI0?oIFEU0_mVIVH2
ofMWI`04ofQXJ?mYJFWoJFUYofYZJPOoJFUY0_mXJ6P3ofMWI`GoIVIV0omUIFD5ofATI0Ko0000IOoo
ool00ol0003oooooooooo`0Rooooo`09oiAVf_naIl;oonCOoooVooo8bOooZhC`ojZ2k_n_PN[o]87U
00;o/h7W00?o`nCoooodooocj_l00_o5col2okZho`0<ok6_oon][?oo/lCook?4oonlcooo`M;ookoT
oooMaoooQW[joh9`lOn3I>;oNF_`0_mLAmH02?n3ROooWm3oooC_oooEUN;oeIOUomBFi_o?V>go/WKH
0_oKfOl01?oUg_ooa9clolVJmOoD^?l2okoTo`05ohi[i?n9Fm?oRE_Coi1PeOnCZ?l00_mRSo/03OnA
Imkon?;ooljLlooKY?7olmOoom_Iooo4X?ooaj7oolRfoooB_?oo/MWnol6Gn?oId?l00_o@aOl2om2h
o`07om7FoonfR>koJ6K`onfdloo6h_SoahoYoncdo`02olo=o`0=ojgCk_oI_Ooo`n?oomK^oooGiOoo
YM7gom2cooo:/?oodkGoomG^ooo3iOooYMCoomKWo`02omCTo`;o^mGo00?od>;oolKPooneg_l00_n<
[Ol2ojC3o`06ol>Yoonmh?oo_iSlom?]oooGk_ooh^Ko0_o>aol00oo5Sn[o`n7iokWPo`02on;To`;o
bM;o00Go`IOhom6RnOoRgooofnooomCEo`02omB]o`08ol^hooo@_OoodNSmolkWo_oCXoWokOCoon;E
oooUdOnlooooo`Co00002?ooool000;o000000Col?3`onk^k_o/k>cok>c/0_oZj^X2onWYj@Koj>SX
0_oYjNT2on[ZjP;oinOW00goiNGUon7QhOoOgmoogMgMomcLg?oKfm_of][JomWIfOoHf=SoemOGomGE
eOoDe=Codm?C00;od];B0_oAdM42om3@d003olo?coo>c/koc/k>00;ocLg=0oo<c<`01_o;bl_ob/[:
ol[:b_o8b<SoalO7olG5a@?oa<C400So`l?3ol;2`_o2`/;o`L71ol30`?no_koo_[jnokfm_@Co_;bl
0_nk^k/01Onj^[[o^KViokRh^?ng]kOo][Jf00;o]KFe00Co];Bdok>c/onc/k?o/[:b0_na/K400on`
/;3o[jn_ojn_[`02ojj^[P;o[Jf]00?o[:b/oj^[Zon[Zj/00onZZZX6ojVYZ@04oj^[Zon/[:coZj^[
ojZZZPCo[:b/0_n][Jd00on_[joo/;2`ok2`/002ok2`/0;o[jn_0_n^[Zh3ojf][@?o[:b/0on[Zj/2
ojZZZP;oZJVY00?oYjNWojJVY_nVYZH00_nUYJD4ojBTY0?oXj>S2_nRXZ800onQXJ7oXZ:Roj:RXP02
oj:RXP09oj>SXonTY:CoYZJVojRXZ?nYZJWoZZZZojNWYonUYJGoY:BT00;oXj>S00?oXZ:Roj6QXOnQ
XJ400_nPX:02oinOW`;oWYjN00[oWIfMoibLW?nLW9coVYZJoiVIVOnGUiOoUYJFoiBDU?nCTi?oTY:B
0_nATI401On@T93oShn?ohj>S_n>SXkoSHf=00;oS8b<00CoRh^;ohZ:R_n:RX[oRHV90_n8R8P00on7
QhOoQXJ6ohJ6QP06ohF5Q@SoQ8B400GoQHF5ohB4Q?n4Q8CoQ8B4oh>3P`02oh:2PP;oPH6100?oP820
ogmoOomoOgl00_mnOWh2ogemO@;oO7al0_mkNg/01?mjNW[oNGUiogUiNOmiNGT6ogQhN0?oMgMg0_mf
MWH6ogEeM@06ogAdM?mcLg?oLW9bog1`L?m_KfooKVi^0_m]KFd00om/K6coJf][ofYZJP02ofUYJ@03
ofQXJ?mWIfOoIfMW00CoIVIV0omWIfL2ofQXJ0;oJFUY0_mZJVX6ofUYJ@;oJVYZ00?oJFUYofQXJ?mX
J6P00omWIfL2ofIVIP;oIfMW0omVIVH4ofEUI@Ko0000I_ooool00ol0003oooooooooo`0Rooooo`05
oiAVf_oLR/Ko[6g@olVJmOn[Q?000_nYP>d02?n_PN[o]87Uol2:ioo0R^OoooCoolKTooo1b_oo`;Ko
0_nj^?l03Ona[oooY:Oooj:KooneYooo`k3ookSPoonoi?ooMj7oohj3oomYRoooOV?TogUEe_maA/H0
0_n3ROl02?nUdoooaXgUolJ=iOoEUN;oei_YolB5gOoOiOooa9cl0_o6WO`02_o4W?coeL_oomG;oonV
I/coTeO5og90_?n9Fm?oKdC5oiIUeonEH]@2of:?n`07oi5Wg_o9U_3obnCgookTooniXooo`j7ooloZ
o`02okoSo`07olVOo?oLdOoog=7oomW@oooJa_oo[M?^omK1o`02oloXo`04oiB1o?mXI_3okKCcolKR
n0;oeMgo01Goj>CoombfoooM^ooobNOooj[BlOo9i_ood=3oomFmooo;^?oo_]kfolKVooo7i?oo/=[o
om_WoooBjoooeNSook[QoooAfooo[=WoojWGoooAj_l00_o=iOl07oo=e?oo[l7oojGAmongWOoo_IWn
oknHo?oGkOoogm_oomkHoonlR^[o^XSZon:looo=j?ooc^CoolcOoooHeooo`IkoonFXoooMeOood>co
onSTooo7XOoob:Coon:VoooWZ_oo/mOaol^Mmonng_KocZ;kon[CoooTdol0^_ooool4o`0000cooooo
0002o`000003oo3`l?o^k^kok^k^00;ok>c/1?oZj^X3onWYj@Koj^[Z00[oinOWonGUiOoQhN7ogmoO
omkNg_oMgMgog=cLom_KfooJf][ofMWI0_oGemL00ooEeMGoe=CDom?Cd`02om;BdP;odM7A00Cod=3@
olo?coo?clooc/k>0_o=cLd2olc<c0;ob/[:00KobLW9olS8b?o7alOoa/K6olG5aOo4a<@2ol?3``;o
`/;20_o1`L401Oo0`<3o_knookno_onn_[ko_Kfm00Co_;bl0_nk^k/00onj^[[o^KViokRh^002okNg
]`04okJf]_ne]KGo]KFeokBd]0;o/k>c00?o/[:bok6a/On`/;000on`/;001?n_[joo[Zj^ojj^[_n]
[Jd4ojb/[0;oZj^[0_nZZZX3oj^[Z`04ojb/[?n][Jgo[Jf]ojf][@Go[Zj^00Oo[jn_ok2`/?nb/[;o
/[:bok6a/On`/;3o[jn_00;o[Zj^0_n][Jd2ojb/[0CoZj^[00GoZZZZojVYZOnYZJWoZ:RXojNWY`02
ojJVYP?oYJFU1_nTY:@3oj>SX`coXZ:R0_nSXj<02_nTY:CoYZJVojNWYonXZ:SoZZZZoj^[ZonZZZ[o
ZJVYojNWYonUYJD2ojBTY004oj>SXonRXZ;oXJ6Qoj6QX@;oX:2P0_nOWil2oijNWP0:oifMWOnLW9co
VYZJoiVIVOnHV9SoUYJFoiBDU?nCTi?oTY:Boi6AT@;oT92@00CoShn?ohj>S_n=SHgoSHf=0_n<S8`0
1_n;Rh_oRXZ:ohZ:R_n9RHWoR8R8ohN7Q`;oQXJ600?oQHF5ohJ6Q_n6QXH03?n5QHD3ohB4Q0;oPh>3
0_n2PX801?n1PH7oP820ogmoOomoOgl2oginOP;oOGem0omlO7`00omkNg_oNWYjogYjNP05ogYjNPOo
NGUi0_mhN7P00omgMgOoMWIfogIfMP03ogEeM@;oM7Ad00WoLW9bog5aLOm`L73oKfm_ofi^K_m]KFgo
K6a/of][JomZJVX00_mXJ6P4ofMWI`04ofQXJ?mYJFWoJFUYofUYJ@;oJVYZ1?m[Jf/01?mZJV[oJFUY
ofUYJOmYJFT3ofYZJP;oJFUY0_mXJ6P6ofMWI`;oJ6QX1?mWIfL2ofIVIP03ofEUIOl0003o000000Co
0000Ioooool00ol0003oooooooooo`0Rooooo`04oooMgooHVnSobI[eoo7eo`;o[]Wo00Gocl;ookb=
l?o0R^Oo`8[WolJ2eP02ooSWo`04ok>Eoonl[?ooa/;oojF_o`;oXY_o00[o]JOoojcHoooRg?ooh]co
omVmoon4J^WoLESNof:1oomOI_?oId;80_maA/H01_o9U_3o`Y;`olJ=iOoPXNSobHcQoo;do`;o`I[l
0_o6WO`00on^eo_oaj7ookR4i`02ojIVc00@ohU>`?m`@;koQ4_0oiILb_oIY??onMkoom^QkOndfooo
dnSlooOboooWaOoof;Soon[cooo/m?oohnkoolZRoP;ogn3o00?od/CoomW7oooIaol00onkR^`01ooE
booohM7oomB]oooA[Oooj>OoooKOoooNXo/00_oL]_l01OoI`_oohN[oon7ZoooAfOood=3o00;ock3o
00Coh^CookOMo_oIaooof>_o0_oBjol01?neg_oo`MgookgRooo:h_l2ol_Xo`04om3/ooo0g_oobN?o
om??o`;oY]Go00Co_N7ooloSoooB_?ooa9Oe0_o0U?H05?o;^?oodN[ookoSoooLhOooak?oolB/oonj
gooob>SoolfSo_oD[Ooobj3kom>Zooo8Y?oobjKoolRToonceo7ob9_gokkNm_o[bOook<oo]oooool4
o`00013ooooo0002o`000003oo;bl_o`l?3ok^k^00;ok^k^1Oo/k>`5on[ZjP;oinOW0_oUiND03ooQ
hN7oh>3PomoOgooNg]kogMgMomcLg?oKfm_of][JomWIfOoHf=SoemOGomKFe_oEeMGoe=CDom?Cd`02
om;BdP;odM7A00God=3@olo?coo>c/koc/k>olg=c@02olc<c0;obl_;00?ob/[:olW9bOo8b<P00_o6
a/H01Oo5aLGoa<C4ol?3`oo2`/;o`L7100?o`<3000Go_knookjn__nn_[ko_Kfmokbl_002ok^k^`;o
^[Zj00?o^KViokRh^?nh^;P00_ng]kL00onf][Ko]KFeokFe]@02okBd]003ok>c/onb/[;o/[:b00;o
/K6a0_n`/;02ojn_[`?o[Zj^1On][Jd3ojb/[0;o[Jf]1?n^[Zh7ojn_[`03ok2`/?na/K7o/[:b00;o
/[:b00?o/K6aok2`/?n_[jl00_n^[Zh2ojf][@;o[:b/0_n[Zj/2ojZZZP;oZJVY00?oZ:RXojNWYonV
YZH00_nUYJD7ojBTY0CoXj>S2OnRXZ802OnSXj?oY:BTojFUYOnUYJGoYjNWojRXZ?nYZJWoZZZZoj^[
Z`02ojZZZP06ojRXZ?nWYjOoYJFUojFUYOnTY:CoXj>S0_nRXZ800onQXJ7oX:2Poj2PX003oinOW`;o
WYjN017oWIfMoibLW?nLW9coVi^KoiZJV_nIVIWoUiNGoiFEUOnDU9CoTi>Coi:BT_nATI7oT92@ohn?
Son>SXkoSHf=ohb<S002oh^;R`;oRXZ:00CoRHV9ohR8R?n8R8SoR8R80on7QhL3ohJ6QP03ohF5QOn6
QXKoQXJ600CoQXJ60_n5QHD3ohB4Q0;oPh>300GoPX:2oh61POn1PH7oP820ogmoO`03oginOP03ogem
OOmlO7coO7al00?oNg]k1omjNWX3ogUiN@CoNWYj0_miNGT2ogQhN003ogMgMomfMWKoMGEe00GoMGEe
00OoM7Adog=cLomaLG7oKfm_ofi^K_m]KFgoJf][00;oJFUY0_mXJ6P2ofMWI`;oJ6QX0_mYJFT3ofYZ
JP?oJf][00CoJVYZofUYJOmYJFWoJFUY0omZJVX00omYJFWoJ6QXofQXJ00=ofQXJ0?oIfMW1_l0001X
ooooo`;o00008oooool03?oHVnSoc9CZolYa/oo7Z_ooejKhokNMoondTO_oTfCHojIUboobmOooonoo
omVfo`;o`jWo00?oe/7ookZ]oonj[Ol00_niV?l01?nlUoco`9Sjon;LoonhYol2ogiNgP06ofeAeom[
F>3oH5_Woee<h?n[e?ooj[ko0_oCX_H03Oo>Sn3oiO7oolZDk?o3UOCo`I[lol6NoonfUooo^iCionO/
oonhQ>OoQV?PojIVc?n9C/000_m^CM400onFG<[o`9CfooWNo`02oocbo`03oooKoooNk?co^m[`00;o
a^Co00GocnSoomWZoooIj_oobLooom;<o`02ol_8o`0DokbGo?ndS_Oo]8kgolo:ooo8Y?ood:Wook3D
kOoViOooj]SoooKWoooL[_kom][oonS:oooNl?oo`MgookgKooo=]_ooajkookcQoon]dnh2oloZo`05
om3RoonYdoCodncoolSKoooAe_l00_oJkOl02_o>i?oob^;oolNQooo7XOooa^CoomoaoooA`OooemCo
okgQoooJjOl2okc4o`05okj_ooo9cooo]mooomFmoooOiol00_oI`_l01oo^i_ooa^?lom7/oooIkooo
gm?oom35ooo@_Ol00_o?/?l01?o:YooogNkoolBHn?o6V_L2on_9okCooooo1?l0000Dooooo`000_l0
0002oo;blP;ol?3`1?o^k^h5onc/k00>on[Zj_oWinOoinOWonGUiOoTi>Coh^;Ron7QhOoPh>3ogmoO
omkNg_oMgMgog=cLom_KfooJf]X2omWIf@05omOGeooFe]KoeMGEomCDe?oCdm<00_oBd]82om7Ad@04
om3@d?o?clooc/k>olk>cP;ocLg=0oo<c<`2ol_;b`07olW9bOo8b<SoalO7olK6a_o5aLGoa<C4ol?3
``02ol;2`P04ol71`Oo0`<3o`<30okno_`;o_[jn0_nm_Kd2okbl_004ok^k^onj^[[o^[ZjokVi^@;o
^;Rh00Co]kNgokJf]_ne]KGo]KFe0_nd];@01Onc/k?o/[:bok:b/_na/K7o/;2`00;o[jn_1on^[Zh7
ojn_[`;o/;2`1ona/K400onb/[;o/k>cok>c/`03ok>c/`03ok:b/_na/K7o/;2`00;o[jn_00Co[Zj^
ojf][On][Jgo[Jf]0_n/[:`2oj^[Z`CoZZZZ0_nYZJT00onWYjOoYZJVojFUY@08ojBTY0GoXj>S1OnR
XZ82oj>SX`06ojBTY?nUYJGoYZJVojNWYonYZJWoZZZZ0_n[Zj/01_nZZZ[oZJVYojRXZ?nVYZKoYJFU
ojBTY0;oXj>S00?oXZ:Roj6QXOnQXJ400_nPX:02oinOW`0:oijNW_nMWIgoWIfMoibLW?nKVi_oVYZJ
oiVIVOnGUiOoUYJFoiFEU@;oTi>C00CoTY:Boi6ATOn@T93oShn?0_n>SXh2ohf=S@;oS8b<0_n;Rh/4
ohZ:RP;oRHV900?oR8R8ohN7Qon7QhL01?n6QXH5ohN7Q`;oQXJ600?oQHF5ohB4Q?n4Q8@00on3Ph<0
1?n2PX;oPH61oh20P?n0P802ogmoO`04oginO_mmOGgoO7alogalO0KoNg]k0_mjNWX3ogUiN@;oNWYj
0_mkNg/00omjNW[oNGUiogQhN003ogQhN004ogMgMomfMWKoM7Adog=cL`;oLW9b0_maLG401_m`L73o
KVi^ofa/K?m/K6coJf][ofYZJP?oJFUY1?mXJ6P2ofUYJ@?oJVYZ1?m[Jf/2ofYZJPGoJFUY0_mZJVX2
ofUYJ@?oJ6QX2_mYJFT2ofQXJ0Ko0000J_ooool00ol0003oooooooooo`0Pooooo`05ohI4/onCBK3o
o:_9omBAgOoel_l00_okhol09onNcOooYVG;on[doooda?oofKKoom7Kooo1d_oo^J?ookfXooo7[_oo
[icool?QoonZe_oo_9[oojAbg_n;HM[oOgooofAUl?mYHN_oKE7Gog5bn_n/WOooj>;ooo?doooCX_Ko
iZ7OooBWe?o>Sn3obYC/onkdooo>Y_oodJOoon2Zm?nkU?WoincoojQRa?meA<7oVeg8oh=BbP02ofi=
d@0Poi5Uf_ohh?ooho3oonGNoon_^ooooncoomRboonkf_3ofK3oolOWoooDjOoocL?oolK2oonfd_oo
ajkookfXoongWOoo^iSnom??ooo0Xooo`j7oolRToooKk?oocl;oomoWoooBYO_ofj[ionO5ooo[dOoo
gNkoom_/oooGbOl2om35o`0AomSMooo1iOoocMWool[RoonPdOooiN_oomoKoonlh_ooe=;oomODoono
i?ooamooonk[ooo1W_ooaI_jokKHl?o6i?l00_ndfol03ooAjooof^WoolSMoooD`_oofk[oom2moooK
/ooof>goojcDm?oA`Ooo[mKdomg7oooYeOoobjKoolBGm@02omoCo`03omcAoonYdoCocL?o00;obj3k
00Co`I[lon?:oooSb_ooiL_o/_ooool3o`0001Sooooo0002o`0000;om?Cd0_obl_83oo3`l0;ok^k^
1?o/k>`02_oXj>SoinOWonGUiOoUiNGohn?Son;Rh_oQhN7oh>3PomoOgooNg]h2omgMg@04om_KfooJ
f][ofMWIomWIf@;oemOG00?oe]KFomCDe?oCdm<00_oBd]82om7Ad@05om3@d?o?clooc/k>olk>c_o=
cLd00_o<c<`01_o:b/[obLW9olS8b?o8b<SoalO7olK6aP;oaLG500Coa<C4ol?3`oo2`/;o`/;20_o1
`L42ol30`003okno_onn_[ko_[jn00;o_Kfm0onl_;`2ok^k^`03okZj^_ni^KWo^KVi00;o^;Rh00Ko
]kNgokJf]_ne]KGo]KFeokBd]?nc/k<2ok:b/P;o/K6a00?o/;2`ojn_[on_[jl01On^[Zh3ojn_[`Co
/;2`00?o/K6aok:b/_nb/[801Onc/k<02Ond];Co]KFeokNg]ong]kOo][JfokBd]?nc/k?o/[:bok2`
/002ojn_[`;o[Zj^0_n][Jd2ojb/[0;oZj^[0_nZZZX3ojVYZ@04ojRXZ?nWYjOoYjNWojFUY@CoY:BT
0_nUYJD5ojBTY0[oXj>S00?oY:BTojFUYOnVYZH00_nWYjL02OnXZ:SoZJVYoj^[Zon[Zj_oZZZZojVY
ZOnXZ:SoYZJVojFUY@02ojBTY003oj>SXonRXZ;oXZ:R00;oXJ6Q0_nPX:004?nOWiooWYjNoifMWOnM
WIgoW9bLoiZJV_nIVIWoUiNGoiJFU_nDU9CoTi>Coi:BT_nATI7oT92@ohn?Son>SXh3ohf=S@;oSXj>
0_n=SHd00on<S8coRh^;oh^;R`02ohZ:RP03ohV9ROn8R8SoR8R800[oR8R80_n7QhL2ohJ6QP;oQHF5
0on4Q8@01?n3Ph?oPX:2oh:2P_n1PH42oh20P003ogmoOomnOWkoOGem00SoO7al0_mkNg/4ogYjNP;o
Ng]k00?oNWYjogUiNOmiNGT00omhN7P02omgMgOoMWIfogEeMOmcLg?oLW9bog5aLOm`L73oKfm_ofi^
K_m/K6coJf][00?oJVYZ1_mYJFT01?mZJV[oJf][of][Jom[Jf/4ofa/K004of][JomZJV[oJVYZofYZ
JPGoJFUY0omZJVX5ofUYJ@_oJVYZ1_l0001[ooooo`03o`000?oooooooooo01oooooo00CoQTBcoi=9
/?olZlWool7Y0_oh/N001_oQ`?oom>CoolF4fOo5Q=WonlOjonOao`;o[iKo00Coa>7ool>UoooCiOoo
cn?o0_noUOP01_ngT?Oo[h7ZoheSf_n=Hm[oIUkXofUPjP;oLfG/00GoSi;oonW_ooobj?ooj_CoonK_
o`02onJNf`05oo:hlooKY?7ofZ_lolRPo_o;WOL00_nePN@00ondM=?oMDC1okB8k`02ogIVj`04oi66
oonkX_oo^mgjong^o`;oc^Co00Wodj;fomNTm_oCXoWofK3oolfbooo=]_oodL7ool^hooo8]_l00_o3
/?l00ooFa_oo_>7oolN^o`02okgQo`03omSOoooHh_ookMWo00;ocj[o00ooj<goonc?oonZd_7oc=ko
olCIooo=iOooe=Goomg2oooIaoooh]coon;_oooSk_oog?3oonO^oooXh_l00_o9j?l02OoVlooodnco
om?/ooo<[oooaZOool6NoooHW_Co/=[ookkSo`02oloXo`05olJWooo6X_oo`n3eolWTo?oM]?l00_oQ
`Ol01on/e?Coi/3oomk0oooMaooob[3ool6Cm?oXgol00ooOfol01_nkgO[oaKCoolBXooo7XOooh=Ko
om[Cok3ooooo1?l0000Kooooo`000_l000000oofm_Kom?CdooCdm002oo;blP?ol?3`0oo^k^h01?o/
k>coj>SXonSXj?oWinL2onGUi@04on?ShooRh^;ohN7Qon3Ph0;ogmoO00Cog]kNomgMgOoLg=cofm_K
0_oJf]X01OoHf=SoemOGomKFe_oDe=Codm?C00;od];B0_oAdM401Oo@d=3oclo?olk>c_o>c/kocLg=
00;oc<c<00?ocLg=olW9bOo8b<P00_o7alL01Oo6a/KoaLG5olC4a?o4a<Co`l?300;o`/;200Co`L71
ol30`?no_koo_kno0_nn_[h2okfm_@05okbl_?nk^k_o^k^kok^k^onj^[X00_ni^KT2okRh^004okNg
]onf][Ko][JfokFe]@?o];Bd0_nc/k<2ok:b/P;o/K6a00?o/;2`ojn_[on_[jl01?n_[jl3ok2`/0Co
/K6a00Co/[:bok>c/ond];Co];Bd0one]KD00onf][Ko]kNgokRh^002okVi^@09okRh^?ng]kOo][Jf
okBd]?nc/k?o/[:bok6a/On`/;3o[jn_00;o[Zj^00?o[Jf]ojb/[?n/[:`00_n[Zj/2ojZZZP05ojVY
ZOnXZ:SoZ:RXojNWYonVYZH00_nUYJD3ojBTY0CoYJFU0onTY:@5oj>SX`?oY:BT0onUYJD00onVYZKo
YjNWojRXZ002ojVYZ@?oZZZZ00GoZJVYojRXZ?nWYjOoYZJVojFUY@02ojBTY0;oXj>S0_nRXZ82oj6Q
X@;oX:2P0_nOWil2oijNWP0<oifMWOnLW9coVYZJoiRHV?nGUiOoUYJFoiBDU?nCTi?oTY:Boi6ATOn@
T93oShn?1_n>SXh2ohf=S@;oS8b<00?oRh^;ohZ:R_n9RHT00on9RHT6ohZ:RP03ohV9ROn8R8SoQhN7
00;oQhN70on6QXH2ohF5Q@;oQ8B400?oPh>3oh:2P_n1PH400_n0P8000omoOgooOWinogemO@03ogal
O0CoOGem0_mlO7`2og]kN`KoNWYj0_miNGT3ogQhN0;oMgMg00OoMWIfogAdM?mcLg?oLG5aofm_Kom^
KVkoKFe]00;oK6a/1_m[Jf/3ofYZJP?oJf][1om/K6`2of][J`04ofYZJ_mYJFWoJFUYofUYJ@[oJVYZ
1om[Jf/2ofa/K003of][Jol0003o000000Co0000K?ooool00ol0003oooooooooo`0Oooooo`07oi=9
/?oh`_Soo<?dooF`h_ooe_WolKOcokIbc@02onVXi`0CoooZk?ok`oGo/iGook>Eoon_U_ooa>7ookZK
oonkV?kob/CoolZ[oonaUOooVY3ooheSf_nAK^OoO6;TogaXjomOH_3oJ6K`ol>MoP02oooTo`0:on[d
ooochOoomMGoooKCooodcOoofjCaomZ[o?o@[oooci7SokF1i0;o]7CC00KoUW;XokB8konQZOoodLWo
ok7Kooo3hOl2ong^o`09olZ[oooAX_Wodj?iolZDk?o;i_ooaJooom7Fooo1cOoo_ico00;ob[go00Go
c<_oolo[ooo?jooo_n?oom2co`02olB/o`0:om3Pooo4a_ooa<KoooKJoooNf?ooa^OoolgUooo9hooo
h^Soom3@o`;o^]oo00CoimCoon?boooNl?ooiMko0_oRgol01Oo`l_ooj>;oom7/oooAk?ooh^So00;o
d:oo0_o<[ol01?oMeOoocn?ooloZooo?j_l2ol^Zo`04olJWooo@Xo_ocZcoolj/o`;odkGo00ooh[ko
on:loooV`?ooZM?dokKNoonmToGo`YKfomcSoooLg?oo[mOhomKWooo>_ooocZOoomS[ooo=iOl0[_oo
ool4o`0001oooooo0002o`0000;om_Kf0_odm?@2oo;blP?ol?3`0_o^k^h01?oZj^[ojNWYonSXj?oW
inL2onGUi@05on?ShooRh^;ohN7Qon7QhOoPh>000_oOgml2omgMg@;ofm_K00Cof][JomSHf?oGemOo
e]KF0_oDe=@00ooCdm?od];Bom7Ad@02om3@d003olo?coo>c/koc/k>00;ocLg=00Soc<c<olg=cOo<
c<cobl_;olW9bOo8b<SoalO7olK6aP;oaLG50_o4a<@01?o3`l?o`/;2ol;2`_o1`L42ol30`0;o_kno
00?o_[jnokfm_Onm_Kd00_nl_;`01onk^k_o^[ZjokVi^Oni^KWo^;RhokNg]onf][H00_ne]KD2okBd
]0?o/k>c0_nb/[83ok6a/@Co/;2`00Co/K6aok:b/_nc/k?o/k>c0_ne]KD2okBd]0;o]KFe00?o][Jf
okRh^?nh^;P01oni^KT2okRh^007okNg]onf][Ko]KFeokBd]?nc/k?o/[:bok6a/@02ok2`/004ojn_
[on^[Zko[Jf]ojf][@;o[:b/00CoZj^[ojZZZ_nZZZ[oZZZZ0_nYZJT01?nXZ:SoYjNWojNWYonVYZH2
ojFUY@;oY:BT0onUYJD9ojBTY0;oYJFU0onVYZH00onWYjOoZ:RXojZZZP02ojZZZP03ojVYZOnXZ:So
YZJV00;oYJFU0_nTY:@2oj>SX`04oj:RX_nQXJ7oXJ6Qoj2PX0;oWinO0_nNWYh00onMWIgoW9bLoibL
W002oi^KV`09oiZJV_nIVIWoUiNGoiJFU_nEUIGoU9BDoi>CTonBTY;oTI6A00;oT92@1on?Shl2ohj>
SP;oSHf=00?oS8b<oh^;Ron:RXX01?n:RXX5oh^;R`03ohZ:R_n9RHWoR8R800;oQhN71?n6QXH01_n5
QHGoQ8B4ohB4Q?n3Ph?oPX:2oh61P@;oP82000GoOgmooginO_mmOGgoO7alogemO@03oginOP;oOGem
0_mlO7`2og]kN`03ogYjN_miNGWoNGUi00;oNGUi0omhN7P3ogMgM`06ogIfM_mdM7CoLg=cog5aLOm`
L73oKfm_0_m^KVh00om]KFgoK6a/ofa/K004ofa/K0GoJf][1?m/K6`3ofe]K@;oKVi^00CoKFe]ofa/
K?m[Jf_oJVYZ0_mYJFT5ofYZJPGoJf][1?m/K6`6ofe]K@Ko0000KOooool2o`0001oooooo0_oh`_P0
1?ol`oCom/kooo>il_oa]o<2okIbc@07onVXioooioCoonSoomoPoooG^_ooe<Oook_Eo`02ok[Go`0=
okfXoon8YoooTi[ooiZ@oon@OOWoTFkWoi1Vg?n<JnKoKEkVogIYk_n8Kngof]?ooooQo`02oo?Qo`;o
mMgo00cojLSoon70oooL_Ooog;goojB=oonVP?3oZGKPoiiYeoo5c?oocnSoom?]oonVdO42olcOo`03
on3>oooF`OoocK_o00;oaH_V00_oe^_oolWSooo@h?oo`=Kool7=oooRY_koa/;oolk7ooo8]_ooh<?o
omW2o`02omS[o`03olWSooo:h_oob^;o00;oc<3o00OodncoomSToooDh_oob=_oom_UoooAg_oo[m_o
00;odloo01Cob>SoomC]oooUe_ooc^Onon;OoonfgoooW<ooom?ZoooSk_ooh^SoolNcooo:Zoood:oo
on7IoooQdOoo_]ojolWXooo@_Oooc:ooolV]o`;oajGo00GockGoonK2oonhfoOo^=_gomg2o`02ombh
o`08on7<oonjRnkohNcoom;VoooD`_ooh^CoomcAoooReOl2omBWo@03oljWoooooooooooo0:[ooooo
1?l0000Sooooo`000_l000001OogmoOom_KfooKfm_ofm_Kom?Cd00;ol_;b0oo`l?001Oo^k^koj^[Z
on[Zj_oXj>SoinOW00;oiNGU0_oShn<00ooRh^;ohN7Qon7Qh@02omoOg`09omkNg_oMgMgog=cLom_K
fooJf][of=SHomOGeooFe]Koe=CD00?od];B0oo@d=02olk>cP;ocLg=00Goc<c<ol_;boo:b/[obLW9
olS8b002olO7a`03olK6a_o5aLGoaLG500?oa<C40_o3`l<2ol;2`P03ol71`Oo0`<3o`<3000?o_kno
0_nn_[h2okfm_@05okbl_?nk^k_o^[ZjokVi^Onh^;P00_ng]kL00onf][Ko]KFeokFe]@02okBd]0;o
/k>c0onb/[84ok>c/`07ok:b/_nc/k?o];BdokFe]Onf][Ko]kNgokRh^003okNg]`03okRh^?ni^KWo
^k^k00;o_;bl0onm_Kd02_nk^k_o^KViokRh^?ng]kOo][JfokFe]Ond];Co/k>cok:b/_na/K42ok2`
/003ojn_[on^[Zko[Zj^00;o[Jf]0_n/[:`2oj^[Z`;oZZZZ0_nYZJT2ojRXZ0;oYjNW00?oYZJVojFU
YOnUYJD00onTY:@6ojFUY@KoY:BT0_nUYJD3ojJVYP03ojNWYonXZ:SoZJVY00;oZZZZ0_nYZJT01onX
Z:SoYjNWojJVY_nUYJGoY:BToj>SXonRXZ800_nQXJ42oj2PX005oinOWonNWYkoWYjNoifMWOnLW9`0
0_nKVi/02?nJVY[oVIVIoiRHV?nFUYKoUIFEoiBDU?nCTi?oTY:B0_nATI43oi2@T0CoTI6A0_n@T902
ohn?S`03ohj>S_n=SHgoSHf=00[oS8b<00?oRh^;ohZ:R_n9RHT00_n8R8P4ohN7Q`;oQXJ600CoQHF5
ohB4Q?n4Q8CoPh>30_n2PX800on1PH7oP820ogmoO`03oginOPCoOgmo00GoOWinogemOOmmOGgoO7al
og]kN`02ogYjNP;oNGUi1?mhN7P3ogMgM`05ogIfM_mdM7CoLg=cog5aLOm`L7000_m_Kfl2ofi^KPGo
KFe]1om/K6`5ofe]K@?oKVi^0_m]KFd00om/K6coJVYZofYZJP04ofYZJP?oJf][0om/K6`3ofe]K@Co
KVi^1?m_Kfl6o`0006oooooo00?o0000ooooooooool07?ooool2onJ/l00?oo_Qooofc_oom;khokf1
g_nfL/goci?Vooo]n?ooioCoonSoonWJoooJ]OoogK_oomZkoooG]Oooc[[o00;ob;Ko00GoWYGooib=
oomlKo?oMUWKoi1Vg002oi=^iP07og1Oi_nL/Oool>gooooaooook_oon]KooooVo`02oooJo`;odjoo
00?oe;SoohjToonGQ_l00_nMKMd0:_o5c?oogK_oom?UoooRi_ooe>CoomG/oonee?oofiSPoiVnooo6
SNOogo3oom>oooo6]ooobN?oon:Vo_o>_oooaj7ool3Sooo;Y_oo`nGoolk[ooo;Z_ooi]Woon?aoooF
jooof>CookcAoooKc_oofnooon77oooLbOooe/koom?Uoonnhooog=ooojkJoooQj_oobnWooo?Goonf
engoh<kooj;Ao`;oc=oo00cod/Coolo[ooo7iooo_<7ookZhoooHgoooeMgoomODooo=jooog=7oom_>
oooEbol2olNjo`;od;So00_o]GWIonK2oooO__ooj=OoomO9oooVfOooaY7/om?]ooo=XokobZ_oom;V
o`02omOAo`03om[Cooo2S^coc9[c0:[ooooo1?l0000Wooooo`000_l00002ooOgm`;om_Kf0_odm?@2
oo;blP;ol?3`00Ook^k^onc/k?oZj^[oj^[ZonOWiooVi^KoiNGU00?ohn?S0_oQhN403?oPh>3ogmoO
omoOgooNg]kogMgMom_KfooJf][of=SHomOGeooFe]Koe=CDom?Cd`;od];B0_o@d=002Oo?clooc/k>
olk>c_o=cLgoc<c<ol_;boo9bLWob<S8olO7a`02olK6aP;oaLG50_o4a<@3ol?3``;o`/;20_o1`L42
ol30`003okno_onn_[ko_[jn00;o_Kfm0_nl_;`01Onk^k_o^[ZjokZj^_ni^KWo^;Rh00;o]kNg00?o
][JfokFe]One]KD01ond];@2okFe]@;o][Jf00Oo]KFeokBd]?nd];Co]KFeokJf]_ng]kOo^;Rh00;o
^[Zj00Ko^KViokRh^?ni^KWo^[Zjokbl_?nm_Kd5okjn_P0:okfm_Onk^k_o^[ZjokRh^?ng]kOo][Jf
okFe]Ond];Co/[:bok6a/@;o/;2`00Co[jn_ojj^[_n][Jgo[Jf]0_n/[:`2oj^[Z`;oZZZZ00GoZJVY
ojRXZ?nXZ:SoYjNWojJVYP03ojFUY@GoY:BT2onUYJD3ojJVYP;oYjNW00?oZ:RXojVYZOnZZZX00onZ
ZZX02?nYZJWoZ:RXojRXZ?nWYjOoYZJVojFUYOnTY:CoXj>S0_nRXZ83oj6QX@;oX:2P00goWinOoijN
W_nNWYkoWIfMoibLW?nKVi_oVYZJoiVIVOnHV9SoUYJFoiFEUOnDU9CoTi>C00?oTY:B00?oTI6Aoi:B
T_nBTY800_nBTY82oi6AT@;oT92@00?oShn?ohj>S_n>SXh00_n=SHd4ohj>SP;oSHf=00CoS8b<oh^;
Ron;Rh_oRXZ:0_n9RHT01?n8R8SoQhN7ohN7Qon7QhL2ohJ6QP06ohF5QOn4Q8CoPh>3oh>3Pon2PX;o
PH610_n0P803ogmoO`03oginO_moOgooOgmo00;oOgmo0_mnOWh2ogemO@;oO7al00?oNg]kogYjN_mj
NWX00_miNGT4ogQhN0;oMgMg00OoMWIfogEeMOmdM7CoLg=cog9bL_maLG7oL71`00CoKfm_1?m^KVh4
ofe]K@_oKVi^00?oKFe]ofa/K?m[Jf/01?mZJVX2of][J`;oK6a/0om]KFd2ofi^KP?oKfm_1?m`L700
0omaLG7oL71`o`000005o`00073ooooo00?o0000ooooooooool07?ooool02OoUW=Woj[KionZfnOoB
U>Co/GKIok5ad_ooi^koon7loooRl002ooC2oP0<omc9oooIaoooekGoomNeoooB_?ooc[[ookBNoon7
S?ooRX?oogmcm_mLBMKoMUWK0_nCK^H01?nWS?ko/J;oooO]oooolOl2on:/m@08omc9oooicOoog/3o
om^joooVbOookn;oohjToonGQ_l2oj:=o`0<okbNoooRi_oofN[oon7/oooRi_ood>3ool3Tooo@h?oo
dNWoooGboooMj_oo`nCo0_oScol01onef__oiM7ool3Sooo0hoooc^_oom6]ooo>jol00_oIkol02_oN
d?ooj>WoonCKooo]k_oobNOoomo5oooQaooohN[ool_YoooTdol2omC[o`0<ooCeooo@W_GokmGooo?G
oooEj?oof^WoomGXoooEgOoodM?ookcRoooGiOooa>Co0_oHeol02ooEfooo`n?ookV?loniSo?oe=Go
om7IoooA[OoocJWoomN_ooncMmWogLOo00;o`>?o00[ocn?oomW_oooEh?ooai3ZolJAk?o<WoWoho7o
onODoooJdooogjCk0_nkP^400oo5RnCoooooooooo`2Vooooo`?o0000:oooool000;o000000?onOWi
ooOgmoogmoL00_ofm_H2ooCdm009oo;bl_o`l?3okno_onk^k_o/k>cojn_[on[Zj_oXj>SoinOW00;o
iNGU1?oShn<2on7Qh@;ogmoO0_oMgMd01ooKfm_of][Jom[Jf_oHf=Soe=CDomGEeOoCdm<00_oBd]82
om3@d0;oc/k>00KocLg=olc<c?o<c<cob/[:olW9bOo8b<P2olO7a`;oa/K60_o5aLD2olC4a0?o`l?3
0_o2`/801?o1`L7o`<30ol30`?no_kl2okjn_P;o_Kfm00Go_;blok^k^onj^[[o^KViokRh^002okNg
]`04okJf]_ne]KGo];BdokBd]0;o/k>c00?o];BdokFe]Onf][H00_ng]kL3okRh^0?o]kNg00?o^;Rh
okVi^Onj^[X01_nk^k/00onl_;co_Kfmokjn_P03okno_`?o_[jn00go_Kfmokbl_?nk^k_o^KViokRh
^?ng]kOo][JfokFe]Ond];Co/k>cok:b/_na/K7o/;2`00;o[jn_00Go[Zj^ojf][On][Jgo[:b/oj^[
Z`02ojZZZP;oZJVY00GoZ:RXojNWYonWYjOoYjNWojJVYP0;ojFUY@OoYZJV0_nWYjL2ojRXZ005ojZZ
Z_n[Zj_oZj^[ojZZZ_nYZJT00_nXZ:P01OnWYjOoYZJVojFUYOnUYJGoY:BT00;oXj>S0_nRXZ82oj6Q
X@;oX:2P0onOWil00onNWYkoWIfMoibLW002oi^KV`06oiZJV_nHV9SoUiNGoiJFU_nEUIGoU9BD1OnC
Ti<6oi:BTP03oi6ATOn@T93oT92@00OoShn?0_n>SXh2ohf=S@;oS8b<00CoRh^;ohZ:R_n9RHWoRHV9
0_n8R8P02?n7QhOoQXJ6ohF5QOn5QHGoQ8B4oh>3Pon2PX;oPH610_n0P806ogmoO`03oginO_mmOGgo
OGem00;oOGem0_mlO7`01OmkNg_oNWYjogYjN_mjNW[oNGUi00?oN7Qh0omgMgL01?mfMWKoMGEeogAd
M?mdM7@2og=cL`03og9bL_maLG7oL71`00?oL71`1?m_Kfl2ofi^KP_oKfm_0_m^KVh2ofe]K@03ofa/
K?m[Jf_oJf][00;oJf][0_m/K6`2ofe]K@;oKVi^0_m_Kfl2og1`L0CoLG5a1?mbLW86o`00077ooooo
00?o0000ooooooooool06oooool02Ooo_nWoj[KionZfnOoJWn_o/GKIom:goooik_ooom_UoooYm`02
oooJo`06ooo?o_o6Zooocl;oom:loooA`OoodK;o0_n[S?X01?n<N?KoO6ocoiB1o?mNFn`2oib4nP0>
ojV<o?oDd_ooo^Cooo3CoooR/Ocoh;coomc9ooohfooof;oooo3/oooUa_ooj>Ooon7aoooAbOl2omoU
o`05omGHoooRi_ooj>Woon?aoooFiol00_o;jOl01_nUdOOoilOoooGboooRi_ooi<goon7Io`?odZco
00gog>_oolneooo?]Ooog/3oon3aoooEk_oofLOoonKUoooBi_ookNkoomZeoooJ^oooh?7o00;ok]Oo
00kod9keol3Eg?oQl_oon_?oomCOhoo@W_GokmGool;Uooo=jooodMkool7UoonjhOoof>_oonSYo`;o
gMGo00GofmWoomF/oooP^_ooh^SoomGMo`02olgTm`0<om2YoooA[Ooo[g?Gojmceoo[iOooa^KoomK]
oooKkooohnkoolRPo_nhg?[o]M[g0_oBk?l01?o<V_?oimCool:2foo1Pmd2ok^2hJGooooo1?l0000^
ooooo`000_l000000ooinOWom_KfooShn003ooKfmP0:ooCdm?obl_;ol_;boo3`l?o^k^kok>c/on_[
jooZj^[oj>SXonOWi`?oiNGU00Coi>CTon?ShooShn?ohn?S0_oQhN42omoOg`;ogMgM0_oKfm/00ooJ
f][of=SHomSHf002omCDe004om;Bd_o@d=3od=3@olk>cP;ocLg=00Kobl_;ol[:b_o9bLWobLW9olS8
b?o7alL3olK6aP;oaLG50_o4a<@5ol?3``04ol;2`_o1`L7o`L71ol30`0?o_kno00So_[jnokfm_Onm
_Kgo_;blok^k^onj^[[o^KViokRh^0;o]kNg00Wo][JfokFe]Ond];Co];BdokFe]Onf][Ko]kNgokRh
^?ni^KT00onj^[X3okVi^@03okZj^_nk^k_o_;bl00;o_Kfm0_nl_;`00onm_Kgo_[jnokno_`03ol30
`004okno_onn_[ko_Kfmokbl_0;o^k^k00Wo^[ZjokRh^?ng]kOo]kNgokJf]_ne]KGo/k>cok:b/_na
/K400_n`/;02ojn_[`;o[Zj^00Co[Jf]ojb/[?n/[:coZj^[0_nZZZX2ojVYZ@?oZ:RX0_nWYjL2ojJV
YP[oYJFU1OnVYZH3ojNWY`;oZ:RX00CoZJVYojZZZ_n[Zj_oZj^[0_nZZZX01?nYZJWoZ:RXojNWYonV
YZH2ojFUY@;oY:BT00CoXj>Soj:RX_nRXZ;oXJ6Q0_nPX:03oinOW`09oijNW_nMWIgoW9bLoi^KVonJ
VY[oVIVIoiNGUonFUYKoUIFE00OoU9BD00CoUIFEoiBDU?nDU9CoTi>C0_nBTY800onATI7oT92@oi2@
T006ohn?S`GoSXj>0_n=SHd01?n<S8coRh^;ohZ:R_n:RXX2ohV9R@;oR8R800CoQXJ6ohF5QOn5QHGo
Q8B40_n3Ph<01?n2PX;oPH61oh20P?n0P803ogmoO`;oOWin1?mmOGd2ogalO0;oNg]k0_mjNWX01?mi
NGWoN7QhogQhN?mhN7P2ogMgM`04ogIfM_meMGGoMGEeogAdM0CoLg=c0_mbLW800omaLG7oL71`og1`
L003og1`L0CoKfm_0om`L703ofm_K`KoKVi^0_m]KFd2ofa/K0;oJf][0_m/K6`00om]KFgoKVi^ofi^
KP02ofm_K`;oL71`00CoLG5aog9bL_mbLW;oLW9b0_mcLg<3ogAdM003og=cLol0003o000000Co0000
L_ooool2o`0001cooooo00?ohZ_comZ]o_oBWoD00_neS_D01ooik_ooonGoooo=lOoocO7om[KYooo=
l?o`aol00_oD/ol05Oo>_ooo/9ooojB=oonTSOooS7_hoga_lon5KNcoGU_/ofMWl_nPT?oobJgoomg<
ooooi?oog:knon:ao?oY[Nkoomgooo_;oooofoool>coooGYo`02onSGo`08omGKooo@iooof>;oomGH
oooRi_ooio?oomk`oooSk_l2omc[o`0;oooWk_oZm?ool;Wfoo2_jOoTWn3oh9[MoooJo?oPc_ooon?o
omG^oooScol00_o5i_l02_oQk?ooe^OoonkYoooDjOoodjooomB]oooK/Oooj_Coom6Qmoo?WoL2om2M
l`;o^X?T00?oi_?oomOUooo4fOl00ooAdol03Oo7iooobNSool_YoooUj?ooi]WoomgEooo2VO[oaici
omF/ooobloooi=_oonKIoooYf_l00_o@ZOl2ojmce`07ojcDm?oDd_oodN_oomCRoooQk?oodJOooljV
o`02omK6o`07olB<iooZf?ooj]SookIheongNm_o`X;Kol63g@2Rooooo`Co0000<_ooool000;o0000
00Cono_kooWinOoinOWomoOg0_ofm_H2ooCdm003oo;bl_o`l?3ok^k^00;ok>c/00?oj^[ZonSXj?oX
j>P00_oWinL3onGUi@?ohn?S0_oQhN42omoOg`;ogMgM00?ofm_Kom[Jf_oJf]X00_oHf=P00ooFe]Ko
e=CDomCDe002om3@d0;ocLg=00Gobl_;ol[:b_o9bLWob<S8olO7a`02olK6aP;oaLG50_o4a<@2ol?3
``?o`/;20oo1`L400oo0`<3o_knookno_`02okjn_P09okno_oo0`<3o`<30okjn__nm_Kgo_;blok^k
^onl_;co^[Zj00?o^KVi00?o^;RhokNg]ong]kL00_nh^;P01?ni^KWo^k^kok^k^onk^k/2okbl_004
ok^k^onj^[[o^[Zjok^k^`;o_;bl00Ko_Kfmol30`?no_koo_Kfmokjn__no_kl2ol30`0?o`L7100Oo
`<30okno_onn_[ko_Kfmokbl_?nk^k_o^KVi00;o^;Rh00Co]kNgokJf]_nd];Co/k>c0_nb/[801_na
/K7o/;2`ojn_[on_[joo[Zj^ojf][@;o[:b/00?oZj^[ojZZZ_nZZZX00_nYZJT3ojRXZ0;oYjNW1OnV
YZH00onUYJGoYZJVojJVYP07ojJVYPCoYjNW0_nXZ:P00onYZJWoZZZZoj^[Z`02ojb/[0;oZj^[00Go
ZZZZojVYZOnXZ:SoZ:RXojNWY`02ojJVYP05ojFUYOnTY:CoY:BToj>SXonRXZ800_nQXJ400onPX:3o
WinOoinOW`03oijNWP06oifMWOnLW9coW9bLoiZJV_nIVIWoV9RH0onGUiL3oiJFUP;oUiNG00?oUYJF
oiFEUOnDU9@00_nCTi<00onBTY;oTI6Aoi2@T002ohn?S`CoSXj>0on=SHd2ohj>SP04ohf=SOn<S8co
Rh^;oh^;R`?oRXZ:00WoRHV9ohR8R?n8R8SoQhN7ohJ6Q_n5QHGoQ8B4oh>3Pon2PX800_n1PH42oh20
P0;oOgmo0omnOWh4ogemO@?oO7al0_mkNg/00omjNW[oN7QhogMgM`03ogMgM`?oMWIf0_meMGD6ogAd
M0;oLg=c0ombLW89og5aL@03og1`L?m_KfooKVi^00GoKVi^0_m]KFd01_m/K6coJf][of][Jom[Jf_o
K6a/ofe]K@?oKVi^00?oKfm_og1`L?m`L7000_maLG401?mbLW;oLg=cog=cLomcLg<2ogAdM0?oMGEe
1_l0001dooooo`03o`000?oooooooooo01Wooooo0_oY]OX2omndo`04onVmooooiOooonCgooo9l`;o
m[KY0_oTfol00ooI`_oodLWoolK2o`02oj1kk@0;ojZ2k_n=OO[oO77eohE]k?n?NOCoQG;bojBToonK
Voooe<;oolN8g_oLU]/00_oc/^L02Ook^NKoom?ooooCooojfOookN7oong]oooEj?oogmkoomGMo`02
omG/o`05omoWoooXi?oo[m;oomjOioooa>400_oW^?l02_oW]?[oiZ[^oo2_jOoTWn3o[m;oon2JgOoo
l?ooe>coonG[ooncg?l2omk`o`0;on_ZoooUjoool^?oom:`oooA[Ooodjooom:/ooo2T_3odI__om:O
mOo?WoL00_o4i_l00oo6i_oof>;ookkSo`02omoKo`;of=go00?o/mcoom_FoooPkOl00_oRgol01_o<
VO7o`YWjol6<j_o1S>[oiN3oonCKo`;oek[o00?ohO;oolcZoonZLmX00_o;jOl01_oKc_oofN[oolNL
nOoJX?OodZGkolcWo`;oiN?o00KomNWookamf?nlOMSo]WSGokUjeoo2P]^Oooooo`Co0000=_ooool0
00;o00000_okno/00ooinOWomoOgooOgm`02ooKfmP06ooCdm?obl_;ol?3`oo3`l?o^k^kok>c/0_oZ
j^X00ooXj>SoinOWonOWi`02onOWi`;oiNGU0ooShn<2on7Qh@;ogmoO00GogMgMom_KfooKfm_of][J
omWIf@02omSHf009omKFe_oDe=Cod];Bom3@d?o>c/kocLg=olc<c?o;bl_obLW900;ob<S80_o7alL3
olK6aP;oaLG50_o4a<@2ol?3``;o`/;200Co`L71ol30`?o0`<3o_kno0_nn_[h01Oo0`<3o`/;2ol;2
`_o0`<3o_[jn00;o_Kfm00Oo_knookbl_?nj^[[o_;blokjn__nm_Kgo_;bl00;o_Kfm00Co_[jnokno
_oo0`<3o_kno0onn_[h2okfm_@;o_[jn00Ko_knool30`?o1`L7o`l?3ol71`Oo0`<02ol71`@Co`/;2
0_o1`L401_o0`<3o_knookjn__nm_Kgo_;blok^k^`;o^[Zj00?o^KViokRh^?ng]kL00_ng]kL01_nf
][Ko];Bdok:b/_na/K7o/;2`ojn_[`;o[Zj^0_n][Jd01On/[:coZj^[ojZZZ_nZZZ[oZJVY00?oZ:RX
0_nWYjL<ojJVYPCoYjNW0_nXZ:P2ojVYZ@06ojZZZ_n/[:co[:b/ojb/[?n[Zj_oZZZZ0_nYZJT00onX
Z:SoYjNWojJVYP02ojFUY@;oY:BT0_nSXj<00onRXZ;oXJ6Qoj6QX@02oj2PX0;oWinO0onNWYh3oifM
W@03oibLW?nKVi_oVYZJ00OoVIVI0_nHV9P01onGUiOoUYJFoiJFU_nFUYKoUIFEoiBDU?nBTY800_n@
T9000on?ShooSXj>ohj>SP02ohj>SPKoSHf=0_n<S8`2oh^;R`;oRXZ:00WoRHV9ohR8R?n8R8SoQhN7
ohJ6Q_n5QHGoPh>3oh:2P_n1PH400_n0P803ogmoO`;oOWin1OmmOGd2ogalO004og]kNomjNW[oNGUi
ogUiN@;oN7Qh0omgMgL3ogIfMPWoMGEe0_mdM7@7og=cL`;oM7Ad0_mcLg<00ombLW;oL71`ofm_K`04
ofm_K`?oKVi^1Om]KFd2ofi^KP;oKfm_0_m`L702og5aL@03og9bL_mcLg?oLg=c00?oM7Ad0_meMGD2
ogIfMPKo0000MOooool00ol0003oooooooooo`0Hooooo`0=onVen_oO]?oogkCoomndoooaaOool=?o
oooMlooobO?oo<_ooooUoooodoooj<?oomBho`02ol2^o`0@olFNo_nPNngo^I;gojJ:non9M??oO6;T
oeiHjOnBNO?oOfk`ojRVoonnPn3o^7GAomF9cooES]Kolk;Woonkh0;oom?o00Kohnkoong]oooijOoo
nNWoomCToonjg?l2onS[o`03onJ]l_nnMlgo_WO=00;oiZgb00CoonooonNhoooW^?ooikSo0_oTkol0
2oookOoooo?oooWan_ooj^coe>goom:gooo=joooiN_oon_SoooQaoooenK`00;odK;o00_o`IOhol:B
l?o2T_3odI__om:OmOnNcooo_N3oonCCoooYeOoog>koon7/o`02omC]o`0BolOWoooZgOooonkoooS_
oooXiooo^XSZolN@j_o<VO7oc>Woon_XoooRi?ooe9caon?:oooF`Ooo^8;Tol:5g_oQl_oocn[o0_oC
^_l01oo<Y?ooa:3oolJMo?oR_?oof^kool9oe_njN]H00_n]Km<00onkP=go_7gHokMheP2Mooooo`Co
0000>_ooool000;o000000Gono_koo[jn_oinOWon?ShooOgm`02ooKfmP;om?Cd00?ol_;boo3`l?o^
k^h00_o/k>`00ooZj^[oj>SXonSXj004onOWi`;oiNGU0ooShn<2on7Qh@05omoOgooMgMgogMgMom_K
fooIfMT00_oJf]X01OoHf=Soe]KFomCDe?oDe=Cod=3@00;oc/k>00Gobl_;ol[:b_o9bLWobLW9olS8
b002olO7a`Goa/K60_o5aLD2olC4a0?o`l?30_o2`/801Oo1`L7o`<30okno_oo0`<3o`L7100;o`/;2
00Co`L71ol30`?no_koo_kno0_nn_[h00oo0`<3o`L71ol30`002ol30`0;o`L711?o2`/801Oo0`<3o
_knool30`?o0`<3o`L7100;o`/;200?o`l?3olG5aOo5aLD00oo4a<@3olG5a@05olC4a?o2`/;o`<30
okno_onn_[h00_nm_Kd00onl_;co^k^kokZj^P03okVi^@08okRh^?ng]kOo][JfokFe]Ond];Co/k>c
ok:b/_n`/;02ojn_[`?o[Zj^00Go[Jf]ojb/[?n/[:coZj^[ojZZZP02ojVYZ@?oZ:RX0_nWYjL6ojJV
YPOoYjNW0onXZ:P2ojVYZ@07ojZZZ_n[Zj_o[Jf]ojf][On/[:coZj^[ojZZZP02ojVYZ@04ojRXZ?nW
YjOoYZJVojFUY@;oY:BT0_nSXj<00onRXZ;oXJ6Qoj6QX@02oj2PX0?oWinO00?oWYjNoifMWOnLW9`0
0onKVi/2oiZJVP04oiVIVOnHV9SoVIVIoiVIV@;oVYZJ00?oVIVIoiRHV?nGUiL00_nFUYH00onEUIGo
U9BDoiBDU002oi>CT`03oi6ATOn@T93oShn?00CoSXj>0on=SHd00on<S8coSHf=ohf=S@02ohj>SP03
ohf=SOn<S8coS8b<00;oS8b<00?oRh^;ohZ:R_n:RXX00_n9RHT01on8R8SoQhN7ohJ6Q_n5QHGoPh>3
oh:2P_n1PH400_n0P8000omoOgooOWinoginOP04ogemO@;oO7al00CoNg]kogYjN_miNGWoNGUi0omh
N7P3ogMgM`;oMWIf1?meMGD4ogIfMP04ogEeMOmdM7CoM7AdogAdM0KoLg=c0_mbLW82og5aL@;oL71`
1_m_Kfl5ofi^KP?oKfm_0om`L703og5aL@;oLW9b00?oLg=cogAdM?mdM7@00_mdM7@2ogEeM@;oMWIf
1_l0001fooooo`03o`000?oooooooooo01Oooooo01CoT5:XooG0n_oLbOool]7oonc3ooooi_ooomoo
oooFooofgooonM7oooo<n_oodOOoikCjol^Vooo6WOcoW7GYoi:8ooo0WoooXX7cohUhm`;oGUSY013o
PVc]oh1Ie_moNokoVWgcoiaVe?nhMM7ojZ?Noo:ZgOoo^n3ooloQooo/oooom?oojnGoom_Uoookl_oo
mmSo0_obhol2omJRm0;o_WO=00OoiZgboooQh_okh=Goj?Coooo=m?o`l_ooUl3o00;oW<Co00CoUl3o
oooSi_ooh^Oob>So0_oXi?l04_oQ]ooohL3oonC1oooW^_oooo7oon_/ooo1UoSo^Hc`ol:Bl?oLl?oo
j?Coom;[oooL^?ooi=?oon[Pooo3hOWokn;ool_Yo`;ogm_o00Woj=ooooWeoonoUOSo]8S_okZ8j_o7
T>[og;SoonO^oooL^?l00_oWcol04onnRn[o^8;TokR2i?oCZ_oo_]omolnZoooTkOoof[GoolbTooo4
X?oohO3ooocXoonmN]Coo>kookeofon`L]Co[FoCok^0gOneN=P0V_ooool4o`0003kooooo0002o`00
00;ono_k0_oinOT2ooOgm`04ooKfm_odm?Com?Cdoo;blP;ol?3`00Cok^k^onc/k?oZj^[oj^[Z0_oX
j>P3onOWi`?oiNGU0ooShn<01?oQhN7ogmoOomoOgooMgMd2om_Kf`;of][J00gof=SHomKFe_oDe=Co
e=CDom3@d?o>c/kocLg=ol_;boo:b/[obLW9olS8b?o7alOoa/K600;oaLG51Oo4a<@2ol?3``?o`/;2
0_o1`L42ol30`0Co_kno0oo0`<04okno_`06ol30`?o1`L7o`/;2ol;2`_o1`L7o`/;20oo3`l<01?o4
a<CoaLG5olG5aOo4a<@2ol;2`P04ol?3`oo4a<CoaLG5olK6aP;oaLG50oo6a/H02oo7alOob<S8olS8
b?o8b<SoalO7olK6a_o4a<Co`/;2ol71`Ono_koo_[jn00;o_Kfm00?o^k^kokZj^_nj^[X00_ni^KT0
2?nh^;So][JfokFe]Ond];Co/[:bok6a/On`/;3o[jn_0_n^[Zh2ojf][@;o[:b/0_n[Zj/00onZZZ[o
ZJVYojVYZ@04ojRXZ0goYjNW0onXZ:P2ojVYZ@;oZZZZ00OoZj^[ojf][On][Jgo[Jf]ojb/[?n[Zj_o
ZZZZ00;oZJVY00KoZ:RXojNWYonVYZKoYZJVojFUYOnTY:@2oj>SX`;oXZ:R0_nQXJ42oj2PX0;oWinO
00?oWYjNoifMWOnMWId00_nLW9`2oi^KV`05oiZJV_nIVIWoVIVIoiVIVOnJVYX00_nIVIT01_nHV9So
UiNGoiJFU_nEUIGoU9BDoi>CT`;oTI6A00?oT92@ohn?Son?Shl00_n>SXh3ohf=S@CoS8b<1?n=SHd4
ohb<S0?oRh^;0_n:RXX01on9RHWoR8R8ohR8R?n7QhOoQHF5ohB4Q?n2PX800_n1PH400on0P83oOgmo
ogmoO`02oginOP?oOGem0_mlO7`3og]kN`03ogYjN_miNGWoNGUi00?oN7Qh0omgMgL3ogIfMP?oMgMg
0_mfMWH3ogEeM@;oM7Ad0_mcLg<01_mdM7CoLg=cog=cLombLW;oLG5aog1`L0?oKfm_00?oKVi^ofm_
Kom_Kfl00_m`L707ofm_K`03og1`L?maLG7oLG5a00;oLW9b0_mcLg<2ogAdM0;oMGEe1OmfMWH00omg
MgOoN7QhogQhN006o`0007Oooooo00?o0000ooooooooool05_ooool02?n@DZSoh<?oomc9ooobe?oo
klgoooobooooio_oomKo0_oidOl01Oooe_koomKkonB_moo@Xo_oZgSP00;o]Y?k00?o/8gioj^6m?nG
NO400_mfJ_002?n9JNGoP5WFogeFe?mmE]CoW6KDom2NmOoZXmkolZ[M0_oogNP02_o`jOoojnGooo7F
ooogf?oooo3ooooboooDYogoPEC@omJRm?oV[O82okigc@0Bol7MoooohN;o^XSZoi>@ooohlooono?o
omCToonXb?ooZ/koooo;l_okloooon?RooO[oooIkooo`MOOon6goooU^Oooj[co0_oolOl01_oC]Ooo
_9[ookbJooo]hOooj?CoooO[o`;oiJWo00KoiNSoon[PoooQ]Ooo`XSSoo?doonbfO/2onOco`0IolZR
o_noUOSo]8S_omBcoooTfooogN[oomBhoooUg_oogm_oolJJmongT?Ooek[ook_Lmoo4X?oohnkoonC8
oooZa_oof;Soon[booo?U>Son^Sook]ie?nmN]Cooo;oojFKo`02ok1lhP03ok^0gOoooooooooo09Ko
oooo0ol00012ooooo`000_l000001?omoOgono_koo[jn_oinOT2ooOgm`06onk^k_ofm_Kom?Cdoo;b
l_oalO7ol?3`0_o^k^h00oo/k>coj^[ZonSXj002onSXj0;oinOW0ooUiND3on?Sh`;ogmoO00KogMgM
om_KfooKfm_ofm_Kom[Jf_oHf=P2omKFeP04om;Bd_o@d=3oclo?olk>cP;ocLg=00Gobl_;ol[:b_o9
bLWob<S8olO7a`02olK6aP;oaLG50oo4a<@2ol?3``03ol;2`_o1`L7o`L7100?o`<3000Co_knookjn
__nn_[ko_[jn1_nm_Kd2okjn_P03okno_oo0`<3o`L7100Go`L7100Co`/;2ol?3`oo2`/;o`/;20_o1
`L401?o2`/;o`l?3ol?3`oo5aLD2olK6aP03olO7aoo8b<SobLW900;ob/[:00[obl_;ol[:b_o9bLWo
bLW9olS8b?o7alOoaLG5ol?3`oo2`/;o`L710_o0`<000onn_[ko_Kfmokbl_002ok^k^`06okZj^_ni
^KWo^[ZjokVi^Onf][Ko];Bd0_nb/[801Ona/K7o/;2`ojn_[on_[joo[Zj^00?o[Jf]00Co[:b/oj^[
ZonZZZ[oZZZZ0_nYZJT6ojRXZ003ojVYZOnXZ:SoZ:RX00OoZ:RX0_nYZJT01?nZZZ[oZj^[ojb/[?n[
Zj/2ojZZZP;oZJVY00?oZ:RXojNWYonWYjL00_nVYZH2ojFUY@;oY:BT0_nSXj<2oj:RXP?oXJ6Q0_nP
X:03oinOW`CoWYjN0_nMWId00onLW9coVi^KoiZJVP06oiVIV@;oV9RH00SoUiNGoiJFU_nEUIGoU9BD
oi:BT_nATI7oT92@ohn?S`CoSXj>0_n=SHd3ohb<S0CoSHf=0_n<S8`5oh^;R`08ohZ:R_n8R8SoQhN7
ohF5QOn4Q8CoPh>3oh:2P_n1PH43oh20P0;oOgmo00?oOWinogemOOmlO7`00_mlO7`3og]kN`;oNWYj
0_miNGT5ogQhN0SoMgMg1OmfMWH00omeMGGoM7Adog=cL`04og=cL`03og9bL_maLG7oL71`00coKfm_
0om`L702og5aL@;oLW9b0_mcLg<00omdM7CoMGEeogIfMP02ogMgM`GoN7Qh00?oNGUiog]kNomkNg/0
1_l0001hooooo`;o00005_ooool2oooAo`;odjWo00[oo]3ooooUoooo`N[oomSoooCDooogeOoom][o
oog8n?oR_?oo^Hoc0_n[ONP01oo0SNco]8S_ojR5m?nRPO?oQF_Zof]=e?mWB<l00_mfC/h01ommE]Co
W6KDonNnoood^O7omkW]oooMj?ocj_l00_o]e?l01?olj_oog=coooo^oooMY_82oi1Hb@06okmhcOoV
[?3oongoooo]oonYe?ooiJ?U0_oRi_l2ooSco`07oooboooo]JCoiNSooo_coonB_Oooon?RomW_o`02
omBWo@;oiKgo00[o[VoBoooaoooXcOooj<goooS_oooP`ooogkOoom^cooogjoook?3o0_o@T>000oo>
f]co_G[DolF0e002oo3bo`07om2_ooo?Z_oobZ;nolKSo?o6iOooiL_oonKco`02omgZo`;ockGo00oo
gjCkomK1oooA/_oodK;oomG;ooncON7oi<SoonS:ooniNMGoj_;oooO[oooGk_oo^gWDomS<oonf^?l0
0_nUVonFooooo`Co0000AOooool000;o000000KooOgmoo[jn_okno_onOWiooShn?ogmoL2ooKfmP;o
m?Cd00Gol_;boo3`l?o^k^kok^k^onc/k002on[ZjP;oj>SX0ooWinL2onGUi@04on?ShooQhN7ogmoO
omgMg@;ofm_K00?of][JomWIfOoHf=P00_oFe]H01OoDe=Cod];Bom7AdOo@d=3oclo?00;oc/k>0_o=
cLd01Oo:b/[obLW9olW9bOo8b<SoalO700;oa/K60oo5aLD2olC4a0;o`l?30_o2`/82ol71`@;o`<30
00Co_knookjn__nm_Kgo_Kfm0onl_;`2ok^k^`?o_;bl0_nm_Kd00onn_[ko_knookno_`02okjn_P;o
`<3000Co_knookjn__nn_[ko`<300oo1`L401_o2`/;oaLG5olO7aoo9bLWoc<c<olg=c@;oc/k>00Oo
c<c<ol[:b_o9bLWoalO7olK6a_o4a<Co`l?300?o`L7100Co`<30okjn__nm_Kgo_;bl0_nk^k/2okZj
^P07okVi^Onh^;So^;RhokFe]Ond];Co/k>cok:b/P02ok6a/@03ok2`/?n_[joo[jn_00Go[Zj^00Oo
[Jf]ojb/[?n[Zj_oZZZZojVYZOnXZ:SoYjNW00;oZ:RX00?oZZZZoj^[ZonZZZX00_nZZZX3ojVYZ@Oo
ZZZZ00CoZj^[ojZZZ_nYZJWoZJVY0_nXZ:P2ojNWY`03ojJVY_nUYJGoYJFU00;oY:BT00CoXj>Soj:R
X_nRXZ;oXZ:R0_nQXJ42oj2PX0?oWinO1?nNWYh2oifMW@;oW9bL0_nKVi/00onJVY[oVIVIoiVIV@06
oiRHV003oiNGUonFUYKoUIFE00;oU9BD00CoTY:Boi6ATOn@T93oT92@0_n?Shl4ohj>SP05ohf=SOn<
S8coRh^;ohb<S?n=SHd00_n>SXh2ohf=S@;oS8b<1?n;Rh/02?n:RX[oRHV9ohR8R?n7QhOoQXJ6ohB4
Q?n3Ph?oPX:20_n1PH401On0P83oOgmooginO_mnOWkoOGem00;oO7al0_mkNg/2ogYjNP;oNGUi0omh
N7P3ogMgM`KoN7Qh0omgMgL3ogIfMP;oMGEe00CoM7Adog=cLomcLg?oLg=c0_mbLW82og5aL@;oL71`
1_m_Kfl4og1`L0OoLG5a00SoLW9bog=cLomcLg?oM7AdogEeMOmgMgOoN7QhogUiN@GoNWYj00?oNg]k
ogalO?mlO7`01_l0001jooooo`03o`000?oooooooooo01Cooooo00Col;WfonG;oooX`oooonKo0_oc
_?L04_oogoCoonCjookGooo/`Oookk?`onVYj?oAVnoo/X;Xojaoj_nhQn[o/WgRojR5m?nLOO;oPUWE
of]=e?mO@L[oMTk>ohM]j`;oUGgf0_okhol02?omi_ood];6on_SoooQk?ooe<Ooooo^oooTkOooaY7/
0_oV[O84ojoBo`03oooQh_okh=GoX<go00;oU/Ko00GonOGooh]9Zooo]JCookFTom3Po`02ooo?mP03
ooGGoooL^?oock3o00;ojKoo0_oUlol04?obg_oojm_ooo7Pooo[m?ooh<?oon3_oooMk_oo_hGQokj5
honoQN7od9S]okE`c?o`koOoo?Coon2_n_oJ^ol2om2_o`06okKGkOoO__ooc>Ooomg2oooVloooe/ko
0_o3`ol00oo8__ood=3oom;<o`03olc;o`09omG;oonaLmGo/G?EokUieOodl?ooc9WaokkSoooQlOoo
_Moo09Gooooo1?l00019ooooo`000_l000000oomoOgono_koo_kn`02ooWin@03ooOgmoofm_Kom_Kf
00;om?Cd0_obl_801Oo`l?3ok^k^onc/k?o/k>coj^[Z00;oj>SX00SoinOWonGUiOoUiNGohn?Son7Q
hOoOgmoog]kNomgMg@;ofm_K0_oJf]X2omSHf005omKFe_oDe=Coe=CDom;Bd_oAdM400_o@d=000oo?
clooc/k>olk>cP02olg=c@04olW9bOo8b<SoalO7olK6aP;oaLG50oo4a<@3ol?3``03ol;2`_o1`L7o
`L7100?o`<3000Co_knookjn__nm_Kgo_Kfm0_nl_;`2ok^k^`;o^[Zj1?ni^KT01Onj^[[o^k^kokfm
_Onm_Kgo^k^k00?o_;bl0_nk^k/00onl_;co_Kfmokfm_@02okbl_007okjn__o0`<3o`/;2olC4a?o7
alOob/[:olg=c@02olk>cP06olc<c?o;bl_ob/[:olW9bOo7alOoaLG50oo3`l<01Oo2`/;o`<30okfm
_Onl_;co^k^k00;o^[Zj00Go^KViokNg]one]KGo];Bdok>c/`02ok:b/P03ok6a/On`/;3o/;2`00;o
[jn_0_n^[Zh3ojf][@;o[:b/00?oZj^[ojZZZ_nYZJT01?nXZ:P01?nYZJWoZZZZoj^[Zon[Zj/5ojZZ
ZP?oZj^[0onZZZX4ojVYZ@GoZ:RX0_nWYjL01?nVYZKoYJFUojBTY?nTY:@2oj>SX`?oXZ:R0_nQXJ42
oj2PX0;oWinO1?nNWYh00onMWIgoW9bLoibLW002oi^KV`03oiZJV_nIVIWoVIVI00GoV9RH00CoUiNG
oiFEUOnCTi?oTY:B0_nATI42oi2@T0;oShn?0on>SXh3ohf=S@05ohb<S?n;Rh_oRh^;ohb<S?n=SHd0
0_n>SXh00on=SHgoS8b<ohb<S006oh^;R`0:ohZ:R_n9RHWoR8R8ohN7Qon6QXKoQHF5ohB4Q?n3Ph?o
PX:2oh61P@?oP82000?oOgmooginO_mlO7`00omkNg/3ogYjNPCoNGUi0omhN7P4ogUiN@;oN7Qh0omg
MgL2ogIfMP;oMGEe0_mdM7@00omcLg?oLW9bog5aL@03og5aL@OoL71`0omaLG43og9bLPKoLg=c0_md
M7@01_meMGGoMWIfogMgMomhN7SoNGUiog]kN`KoO7al0_mmOGd6o`0007_ooooo00?o0000oooooooo
ool04oooool00oo:h_ool^?oom2Nm@02oo6oo@03oo[4nOooio[oonCj00;ohKOo00GojKWnonjfmOo5
T^ko[87]oj1]f`02okIlg@05okb4hon8LNooK5CKoh9IeOmLAmX00_moA;@2oiEmmP03omCBoookhooo
i?;o00;om>Co00Koln7oomZ]o_o6h?ooiZc`olJAk?ool_l2onJ]lP04ojoBoooV[O;oiZgbooo9k@;o
_M_o0_oPkol05_oHh_ooRdV[omIcXooo]j;oon[ool[Roooal?_oonK_oooFe_oOhoooe9KVol^Aionj
eooom^Oooog`oonhf_?okMWoolN^oooE_OoofK3ool>:i_noQN42okj5h`06oji/c?neL<col>ogolWV
oooGbOoof;oo0_nkQNH00oo=[Ooo`n;momg2o`02om?Zo`06omCRooo8__oodMWoomSRoooC^_oocM7o
0_o5c?l02?noQN7o_N3ookgPoonaLmGoknooom^jooo3hooocn[oToooool4o`0004gooooo0002o`00
0005oogmoOokno_ono_koo[jn_oinOT00_ogmoL2ooKfmP04ooCdm?obl_;ol?3`oo3`l0;ok^k^00Oo
k>c/on[Zj_oZj^[oj>SXonOWiooUiNGohn?S00;ohN7Q00?ogmoOomkNg_oMgMd00_oKfm/2om[JfP;o
f=SH00?oe]KFomCDe?oDe=@00_oBd]83om3@d0;oc/k>00Ooc<c<olg=cOo:b/[obLW9olS8b?o7alOo
a/K600;oaLG50_o4a<@2ol?3``03ol;2`_o1`L7o`L7100;o`<300_no_kl01?nn_[ko_Kfmokbl_?nl
_;`2ok^k^`03okZj^_ni^KWo^KVi00?o^;Rh0_ng]kL2okRh^0?o^KVi1_nj^[X2ok^k^`;o^[Zj00So
^k^kokfm_Onn_[ko`<30ol;2`_o6a/Kob/[:olg=c@Coc/k>00?ocLg=olc<c?o9bLT00_o8b<P01_o7
alOoa/K6olG5aOo1`L7o_knookfm_@?o_;bl00So^[ZjokRh^?ng]kOo][JfokFe]Ond];Co/[:bok6a
/@;o/;2`0on_[jl2ojj^[P;o[Jf]0_n/[:`01_n[Zj_oZZZZojVYZOnYZJWoZ:RXojVYZ@CoZZZZ0_nY
ZJT3ojZZZP;oZj^[00?oZZZZojVYZOnYZJT00onXZ:P3ojNWY`?oYZJV1?nUYJD2ojBTY0;oXj>S1?nR
XZ82oj6QX@;oX:2P1OnOWil3oijNWP;oWIfM00?oW9bLoi^KVonJVYX00_nIVIT2oiRHV0?oUiNG00Ko
UYJFoiFEUOnDU9CoTi>Coi:BT_nATI42oi2@T0;oShn?0_n>SXh2ohf=S@03ohb<S?n;Rh_oRh^;00;o
Rh^;00GoS8b<ohf=SOn=SHgoSHf=ohb<S002oh^;R`GoRXZ:0_n9RHT01on8R8SoQhN7ohJ6Q_n5QHGo
Q8B4oh>3Pon2PX800_n1PH42oh20P004ogmoOomnOWkoOGemogalO0?oNg]k0_mjNWX8ogUiN@03ogYj
N_miNGWoNGUi00?oN7Qh0omgMgL3ogIfMP03ogEeMOmdM7CoLW9b00CoLG5a1_m`L703og5aL@?oLW9b
0_mcLg<4ogAdM0;oMGEe0_mfMWH01omgMgOoN7QhogUiNOmjNW[oNg]kogalO?mmOGd01_mnOWh00omo
Ogoo0000o`000004o`0007cooooo00?o0000ooooooooool04oooool01oncK<Ooo=Oooo;DoooU^ooo
kl3oooo/oooe`od00_oQ]Ol02_oR/?[ojkGfokQmgOnhOMgoWF_Joj5]f_nfO=gof:;boi9`jOn4GMP2
og51_@;oOdBd00Oo^6>conoEooo_eOoof=gKoo3Uooo_eOoog/3o00;ofZgn0_oV[O82oj:1l`06onJ/
l?oolOoohjO]ojoBooool_ooolW]0_o^l_l01oobk_oojo7oon_aoon;BJ_ookFToongX_o[m?l00_oW
^?l2on6GeP06oooFe_oolooooo3jol[YoooLhOoofmWo0_ncgOl02Oojl?oooo3oolF>jOo@UNSo_HKV
okn5hOn/K<oo[Vc<olWTo002olcNo`09okn:jOniQ^Wo^HKYokZ]oonafOkod[Ooon7IoonefOCo]mgn
00;ocM7o00?oe^Ooom6]oooD^?l00_nfP><01onnSo3o^XSZokgPoooQj_ooek[oomnnoooK^_l0TOoo
ool4o`00057ooooo0002o`0000;ooOgm00?ono_kooWinOoinOT00_ogmoL2ooKfmP04ooCdm?obl_;o
l_;boo3`l0;ok^k^00Ook>c/on[Zj_oYjNWoj>SXonOWiooUiNGohn?S00;ohN7Q00?ogmoOomkNg_oM
gMd00_oKfm/2om[JfP;of=SH00?oe]KFomCDe?oDe=@00ooBd]800ooAdM7od=3@olo?c`02olk>cP;o
cLg=00Kob/[:olW9bOo8b<Sob<S8olO7aoo6a/H2olG5a@03olC4a?o3`l?o`/;200?o`/;20_o1`L40
1Oo0`<3o_knookjn__nn_[ko_Kfm00;o_;bl00Co^k^kokZj^_nj^[[o^KVi0_nh^;P00ong]kOo][Jf
okJf]P03okJf]P?o]kNg1?nh^;P3okVi^@;o^[Zj013o^k^kokfm_Onn_[ko_knool71`Oo4a<Coa/K6
olS8b?o9bLWobl_;olc<c?o;bl_obLW9olO7aoo5aLGoa<C40_o3`l<01Oo2`/;o`<30okjn__nl_;co
^k^k00;o^[Zj00Oo^KViokRh^?ng]kOo][JfokFe]Ond];Co/k>c00;o/[:b0_na/K43ok2`/0Ko[jn_
00Co[Jf]ojb/[?n[Zj_oZZZZ0_nYZJT2ojRXZ0_oYjNW1OnVYZH2ojFUY@?oY:BT1?nSXj<4oj:RXP?o
XJ6Q0_nPX:03oinOW`GoWYjN0onMWId01OnLW9coVi^Koi^KVonJVY[oVIVI00;oV9RH0_nGUiL3oiJF
UP;oUIFE00CoU9BDoi>CTonBTY;oTI6A0_n@T9000on?ShooSXj>ohj>SP02ohf=S@;oS8b<1On;Rh/4
ohb<S003oh^;Ron:RX[oRXZ:00?oRXZ:0_n9RHT01_n8R8SoQhN7ohJ6Q_n5QHGoQ8B4oh>3P`;oPX:2
0_n1PH401?n0P83oOgmooginO_mmOGd2ogalO0;oNg]k0_mjNWX:ogUiN@;oN7Qh0omgMgL2ogIfMP;o
MGEe0_mdM7@01?mcLg?oLW9bog5aLOmaLG48og1`L0;oLG5a0_mbLW84og=cL`;oM7Ad0_meMGD00omf
MWKoMgMgogMgM`02ogQhN006ogYjN_mkNg_oO7alogalO?mmOGgoOWin1OmoOgl2oh20P0Ko0000OOoo
ool2o`0001?ooooo0_oleol01Oo``_ooiK_oooo`ooodbOooj/Ko00;oe:go01;oh[3jon^em_oEVNWo
^7gMoheVh?nOJ=Go]7OGoo2_jOoHX_;oKUSOogABeoma@KgoS530ogm4]?oohN;ol_?oonK2oooalOl2
onKIo`03omk0oooW^?ooiZgb00?oiZgb0_n_d_l01?oolOoohjO]ooobooool_l2oo3bo`07onkVoood
looo`nGoon_aoon;BJ_ookFTooobo`03onNho`;o[m;o00Woon;Looceoooem?oocMOoom_Iooo;jOoo
[g?Goo;/ooojl?l00_o5S^T01oo1S>WoaXgWojmceonVKMKocZKoomVfoooJ]Ol00_njVol01Oo_f_oo
`JKool6VoooViOoof=oo00;ohMWo00GoeMgookJ3ioo=WOGol^cookf1gP02okElgP05olGVooo9j?oo
g_3oom__ooo;b?l00_oI_On?ooooo`?o0000EOooool000;o000000GooooooogmoOokno_on_[jooWi
n@02ooOgm`;om_Kf00Com?Cdoo;bl_obl_;ol?3`0_o^k^h01_o/k>coj^[ZonWYjOoXj>SoinOWonGU
i@;ohn?S00CohN7QomoOgooNg]kogMgM0_oKfm/2om[JfP;of=SH00?oe]KFom?CdooDe=@01?oBd]80
2oo@d=3oclo?olk>c_o>c/koc<c<olg=cOo;bl_ob/[:olS8b?o7alOoa/K600;oaLG500?oa<C4ol?3
`oo3`l<00_o2`/84ol71`@;o`<3000?o_knookjn__nm_Kd00_nl_;`3ok^k^`05okZj^_ni^KWo^;Rh
okNg]onf][H00_ne]KD3okBd]0Go/k>c0_nd];@2okFe]@0<okJf]_ng]kOo^;RhokVi^Onk^k_o_;bl
okjn__o0`<3o`L71ol?3`oo4a<Coa/K60_o7alL01Oo6a/KoaLG5ol?3`oo1`L7o`<3000;o_kno00Go
_[jnokbl_?nj^[[o^;RhokJf]P02okFe]@;o];Bd0_nc/k<2ok:b/P04ok>c/ond];Co/k>cok:b/PCo
/;2`00Wo/K6aok2`/?n_[joo[Jf]ojb/[?n[Zj_oZZZZojVYZOnXZ:P00_nWYjL2ojJVYPCoYJFU4onT
Y:@3oj>SX`?oXZ:R0onQXJ42oj2PX0?oWinO1?nNWYh3oifMW@;oW9bL00GoVi^KoiZJV_nJVY[oVIVI
oiRHV002oiNGU`;oUYJF00KoUIFEoiBDU?nCTi?oTi>Coi:BT_nATI42oi2@T0?oShn?0_n>SXh2ohf=
S@;oS8b<00CoRh^;ohZ:R_n:RX[oRXZ:0on;Rh/00on<S8coRh^;oh^;R`05ohZ:RP;oRHV90_n8R8P0
1?n7QhOoQXJ6ohB4Q?n4Q8@2oh>3P`07oh:2P_n1PH7oP820oh20P?moOgooOWinogemO@02ogalO0;o
Ng]k0_mjNWX9ogUiN@?oN7Qh0omgMgL00omfMWKoMGEeogAdM002og=cL`04og9bL_maLG7oLG5aog5a
L@WoL71`0_maLG42og9bLP05og=cLomdM7CoMGEeogEeMOmfMWH00_mgMgL00omhN7SoNGUiogUiN@02
ogUiN@04ogYjN_mkNg_oO7alogemO@;oOWin00CoOgmooh20P?n0P83oP8200on1PH46o`0007oooooo
00?o0000ooooooooool04Oooool2onfak`05ooVag?oojooom<WoooC9oooS^?l00_oUa?l03_oQ`?oo
_IKjokfFn_n=I^3oWfSEom:Unooa]_7oXV;8og50_On=D/?oLD6moha@`?moA;Coon7R0_ool_l01Oo]
hOooh]coonG6oooUa_oog>_o00CoiZc`0_oV[O803?oof_So[m;oooobooool_ooa>Kooo?Zooo^l_oo
oo;ooo_coooae_ooRdV[ooneY0;ooo;o0_oUXnD02?oolooono?ooooRg?oTl_ook^KoonkboooTl_oo
`7cD0_o`jOl02_oMZOOo`i7^olF>jOo1ToCo/H3Wolneooo2iOoo]]kooo3HoooPc_l2olgGo`03ol^Z
oooIkooofNoo00;oe^Oo00kogn3ookAgeondMmOo_GcGoo3/ooo1RNKofKgoomFbooo3iOoocJgookkS
oonVbooo]=GookcLohgooooo1?l0001Hooooo`000_l000001OoooooooOgmoo_knoojn_[onOWi00;o
moOg0_ofm_H01?odm?Col_;boo;bl_o`l?02onk^kP04onc/k?oZj^[ojNWYonSXj0;oinOW00KoiNGU
on?ShooQhN7ogmoOomkNg_oMgMd2om_Kf`05omWIfOoJf][of=SHomSHf?oFe]H00_oDe=@3om;BdP03
om7AdOo@d=3oc/k>00;oc/k>00Soc<c<olg=cOo;bl_ob/[:olS8b?o7alOoa/K6olG5a@;oa<C40_o3
`l<01?o2`/;o`L71ol30`?o0`<03okno_`;o_[jn00?o_Kfmok^k^onk^k/00_nj^[X01Oni^KWo^;Rh
okRh^?ng]kOo][Jf00;o]KFe0_nd];@2ok>c/`;o/[:b1_na/K42ok:b/P09ok>c/ond];Co]KFeokNg
]onh^;So^KViok^k^onm_Kgo_[jn00;o_kno00Wo`<30ol71`Oo2`/;o`l?3olG5aOo4a<Co`l?3ol71
`Oo0`<000_no_kl01Onm_Kgo_;blokZj^_ni^KWo]kNg00;o][Jf00?o]KFeokBd]?nc/k<00_nb/[80
1?nc/k?o];BdokBd]?nc/k<2ok6a/@08ok2`/?na/K7o/K6aok2`/?n][JgoZj^[ojRXZ?nWYjL2ojJV
YP;oYJFU1onTY:@Eoj>SX`;oXZ:R1OnQXJ43oj2PX0GoWinO0onNWYh3oifMW@;oW9bL0_nKVi/2oiZJ
VP09oiVIVOnHV9SoV9RHoiNGUonFUYKoUIFEoiBDU?nCTi?oTY:B00;oTI6A00?oT92@ohn?Son?Shl0
0_n>SXh2ohf=S@;oS8b<00?oRh^;ohZ:R_n:RXX00_n:RXX4oh^;R`GoRXZ:0_n9RHT2ohR8R005ohN7
Qon6QXKoQHF5ohF5QOn4Q8@00_n3Ph<2oh:2PP06oh61POn0P83oP820ogmoOomnOWkoOGem0omlO7`2
og]kN`?oNWYj2OmiNGT2ogQhN0;oMgMg00?oMWIfogEeMOmdM7@00_mcLg<3og9bLP;oLG5a1om`L702
og5aL@;oLW9b00KoLg=cogAdM?meMGGoMWIfogMgMomhN7P2ogUiN@GoNWYj0_mkNg/01?mlO7coOGem
oginO_moOgl2oh20P0CoPH611_l00020ooooo`03o`000?oooooooooo013ooooo0_o]/Nl03ooi/Mco
o^7oonZlooodcOoofjCaooK@oooE/_ooejgoom2SnonaS?OoWX_oojb9m_n_U_ooYGGQoj9Rb002oj:1
l`07oj>3mOnRPO?oXX7conJ]l_ool_ooi=_ooo7Po`02om>RmPKoiZgb00GoiJKXon2Sj_oolOoo[m;o
on?^o`03omWZo`0:oo3dooo[/oCookSMoooboon;BJ_ookFTooobooool?oo[=?ookSHo`;ono?o00[o
n^odomBDhooWkOKo]7;AokQedOoklooom??oomo;oooMZOOobYki0_oDY_X01ooKc_ooiMkoonCKoooT
fooocMCoom7Fooo?/?l00_o;jOl01?nb/_ooZICooo7Koooafol2oja/c`07oocdoonmO=OoaI;^on7A
oooI_Oood;Sook_Oo`02ol_Qohcooooo1?l0001Looooo`000_l000000ooooooooOgmoo_kn`02ooWi
n@;omoOg00Kom_KfooCdm?odm?Com?Cdoo;bl_o`l?02onk^kP04onc/k?oZj^[ojNWYonSXj0;oinOW
00?oiNGUon?ShooQhN400_oOgml00ooMgMgog=cLom_Kf`02om[JfP06omSHf?oGemOoe]KFomGEeOoD
e=Codm?C0_oBd]800ooAdM7od=3@olk>cP02olk>cP04olc<c?o=cLgob/[:olW9b@;ob<S80_o7alL0
0oo6a/KoaLG5olC4a002ol?3``;o`/;20_o1`L42ol30`008okno_onn_[ko_Kfmokbl_?nk^k_o^[Zj
okVi^Onh^;P2okNg]`04okJf]_ne]KGo]KFeokBd]0;o/k>c0onb/[89ok6a/@0Eok:b/_nc/k?o];Bd
okFe]Ong]kOo^;RhokZj^_nk^k_o_Kfmokjn__no_koo`<30ol71`Oo2`/;o`l?3ol;2`_o1`L7o`<30
okno_onn_[ko_Kfm00;o_;bl00Go^k^kokZj^_ni^KWo^;RhokNg]`02okJf]P;o]KFe00Co/k>cok:b
/_nb/[;o];Bd0_ne]KD02_nc/k?o/[:bok6a/Ona/K7o/;2`ojn_[on][JgoZj^[ojZZZ_nXZ:P2ojNW
Y`;oYZJV0onUYJD2ojBTY0?oXj>S3onRXZ85oj6QX@?oX:2P2?nOWil5oijNWPCoWIfM0onLW9`3oi^K
V`;oVYZJ00GoVIVIoiRHV?nGUiOoUiNGoiJFUP02oiFEU@07oiBDU?nCTi?oTi>Coi:BT_nATI7oT92@
ohn?S`02ohj>SP04ohf=SOn<S8coS8b<oh^;R`GoRXZ:0on;Rh/2ohZ:RP?oRHV90on8R8P2ohN7Q`;o
QXJ600CoQHF5ohB4Q?n4Q8CoQ8B40_n3Ph<01?n2PX;oPH61oh61POn0P802ogmoO`;oOWin0_mmOGd3
ogalO003og]kNomjNW[oNWYj00?oNWYj0omiNGT2ogQhN0;oMgMg0_mfMWH00omeMGGoM7AdogAdM002
og=cL`?oLW9b0_maLG45og1`L0CoLG5a0_mbLW801?mcLg?oM7AdogEeMOmgMgL2ogQhN003ogUiNOmj
NW[oNWYj00?oNg]k00GoO7alogemOOmnOWkoOWinogmoO`02oh20P004oh61POn2PX;oPX:2oh:2PPOo
0000POooool00ol0003oooooooooo`0@ooooo`05ojoBooool_ooi:7RonBQh_oog?X00_ofd?l02?oW
]?[oajkoolN^oon^SO[oYgk/ojRAoon/U?ooik[o0_nRPO<01onQOo7oXh?eoj>3mOnSPoGoiZgbonkV
oonlg?l00_nRPO<00ooCX_KoiZgbonJ]lP03onJ]lP;ooo;o0_n_d_l02?oVloood^Kooooboooflooo
iZgbonNam_oV[?3ookSM0_ool_l00ooo]j;ooo;oooodo`02ooobo`04oo_cooookOooik[ool^7f@;o
]7;A017o^7GAoo_cooo/g_oofmKoon?HoooI`_oojM[oonSRoonhQn[ogn3oomcOooo2[OoobJgoolb_
oooAk?oog=oool[Yo`02ojVDo`05omneoonSG/;oZV?3oo[eooolm?l00_o3UO@01?oUg_oofnOoom?/
ooo9j?n:ooooo`Co0000H?ooool000;o000000KooooooogmoOokno_on_[jooWinOogmoL3ooKfmP;o
m?Cd00Sol_;boo3`l?o^k^kok^k^onc/k?oZj^[ojNWYonSXj0;oinOW00SoiNGUon?ShooQhN7ohN7Q
omoOgooMgMgog=cLom_Kf`;of][J00Kof=SHomOGeooFe]KoeMGEomCDe?oCdm<2om;BdP;od=3@0oo>
c/h01Oo<c<cocLg=ol[:b_o9bLWob<S800;oalO700Coa/K6olG5aOo4a<Coa<C40_o3`l<2ol;2`P;o
`L710_o0`<02okno_`04okjn__nm_Kgo^k^kokZj^P;o^KVi00Go^;RhokNg]ong]kOo][JfokFe]@02
okBd]003ok>c/onb/[;o/K6a00Go/K6a1_n`/;003?na/K7o/[:bok>c/ond];Co]KFeokNg]onh^;So
^[Zjok^k^onm_Kgo_[jnol30`0;o`L7100So_knookjn__nm_Kgo_;blokZj^_ni^KWo^;RhokNg]`?o
][Jf0_ne]KD00ond];Co/k>cok>c/`05ok:b/P0;ok>c/onb/[;o/K6aok2`/?n_[joo[Zj^ojb/[?n[
Zj_oZZZZojVYZOnXZ:P00onWYjL3ojJVYP;oYJFU0_nTY:@01?nSXj?oXZ:Roj:RX_nRXZ89oj6QX@?o
XZ:R1_nQXJ43oj2PX0OoWinO1OnNWYh4oifMW@?oW9bL0_nKVi/2oiZJVP;oVIVI00KoV9RHoiNGUonG
UiOoUYJFoiFEUOnDU9@2oi>CT`;oTY:B0_nATI401?n@T93oShn?ohn?Son>SXh2ohf=S@03ohb<S?n;
Rh_oRh^;00SoRXZ:0_n9RHT2ohR8R0OoQhN70_n6QXH3ohF5Q@;oQ8B400KoPh>3oh:2P_n1PH7oPH61
oh20P?moOgl3oginOP?oOGem00?oO7alog]kNomkNg/01?mjNWX3ogUiN@;oN7Qh0_mgMgL01?mfMWKo
MGEeogEeMOmdM7@3og=cL`;oLW9b0omaLG46og1`L0?oLG5a0_mbLW801_mcLg?oM7AdogIfM_mgMgOo
N7QhogUiN@;oNWYj0_mkNg/2ogalO004ogemOOmnOWkoOgmoogmoO`;oP82000?oPH61oh:2P_n2PX80
0_n3Ph<7o`0008;ooooo0_l0000@ooooo`03oooboooV[?3oiZc`00;oiZc`00Co`9CfonK0oooU_Ooo
ikCj0onRPO<01ooAe_oo^<CoonNjoonQOo7oGDoMoj5olOoo_Ml00_mgP?l00ooSb_ooik[oonNjo`02
oj:1l`;o[m;o00CoiZgboig3oon_d_ooh:?Z0_o[lOl01OoolooohnkoomGXoooV`_ooh>go00?oiZgb
00?ooo;oojoBoooSk_l00oool_l04oooj_oooo;oooocooo2iOoonmkoolb5doo;Q]Oo/G?EokAbdOo_
l?oomN_oon;ToooTfooohmSoonKUoooKiOoo`nKoonK_ooo?cOl00_nc^ol04?o9eoooeN3ookCNooo5
i?oo^<CooiW6oonBJn;oTeG3oj=N`_oUl?oofL;oom3/oooXjooo[=GhokcRoooGk_n8ooooo`Co0000
I?ooool000;o000000KooooooogmoOokno_on_[jooWinOogmoL3ooKfmP;om?Cd00Sol_;boo3`l?o^
k^kok^k^onc/k?oZj^[ojNWYonSXj0;oinOW00GoiNGUonCTi?oShn?ohN7QomoOg`02omgMg@09om_K
fooJf][of][JomSHf?oGemOoe]KFomGEeOoDe=Codm?C00;od];B00?od=3@omoOgoo>c/h00_o>c/h0
2Oo;bl_ocLg=ol[:b_o9bLWob<S8olO7aoo6a/KoaLG5olC4a002ol?3``;o`/;200So`L71ol30`?o0
`<3o`<30okno_onn_[ko_Kfmokbl_0;o^k^k0_ni^KT00onh^;So]kNgokNg]`02okJf]P;o]KFe00Co
];Bdok>c/onc/k?o/[:b0_na/K46ok2`/0Ko[jn_00go/;2`ok6a/Ona/K7o/[:bokBd]?ne]KGo][Jf
okNg]oni^KWo^[Zjokbl_?nm_Kgo_[jn00;o_kno00Oo_[jnokfm_Onk^k_o^[ZjokRh^?ng]kOo][Jf
00;o]KFe00?o];Bdok>c/onc/k<00_nb/[85ok6a/@06ok2`/?n^[Zko[Jf]ojb/[?nZZZ[oZJVY0_nW
YjL00onVYZKoYJFUojFUY@05ojBTY0?oXj>S0_nRXZ85oj6QX@03oj2PX?nQXJ7oXJ6Q00[oXJ6Q1OnP
X:04oinOW`03oj2PX?nOWiooWinO00?oWinO1?nNWYh3oifMW@CoW9bL0onKVi/01OnJVY[oVIVIoiVI
VOnHV9SoUiNG00;oUYJF00?oUIFEoiBDU?nCTi<00_nBTY82oi6AT@05oi2@T?n?ShooShn?ohj>S_n=
SHd00_n<S8`01?n;Rh_oRXZ:ohZ:R_n9RHT3ohZ:RP04ohV9ROn8R8SoR8R8ohN7Q`;oQXJ61on5QHD3
ohJ6QP?oQHF50_n4Q8@01?n3Ph?oPX:2oh:2P_n1PH42oh20P004ogmoOomnOWkoOWinoginOP;oOGem
0_mlO7`00omkNg_oNWYjogYjNP03ogYjNP?oNGUi0_mhN7P01?mgMgOoMWIfogIfM_meMGD3ogAdM0?o
Lg=c0_mbLW83og5aL@CoL71`0_maLG42og9bLP;oLg=c00?oMGEeogIfM_mgMgL00_miNGT00omjNW[o
Ng]kogalO002ogalO004ogemOOmnOWkoOgmoogmoO`;oP82000?oPH61oh:2P_n2PX800on3Ph<7o`00
08Cooooo00?o0000ooooooooool03_ooool01Ooo^]koon7SonJ/l?oV[?3og=7o00;oiKgo00GoeZ;d
ojoBoonRPO?oXX7coj>3m@02onNno`03oj5olOnKL>?oHXOo00;oon7S00WooO?oonN_m?oU[?;og=7o
ol6Gn?nc__oof=goojoBoooNXn`00_ool_l01_n_d_ook<ooonc?ooofloooiZc`oooMo`;oi/;o0_oV
[?001_n_d_ooomgoon?^oooSk_ood^Kooj7Bo`;ooo;o017oonooooo]o?o[]OKoaH3Dolb5donef_Oo
^]ooolNDl?o_l?ooj^3oon;LoooHjoooa^Kook7Io_oB_?oohnkookKIo`02ojk8o`0;oiS<oonTe?oo
fncoolWXoon^f_oo]]ooogaho?mLA=OoTeG3oj=N`_oUl?l00_o@k?l00oo]i?oofnooooooo`25oooo
o`Co0000J?ooool000;o000000?ooOgmoo_knookno/00_oinOT01OogmoOom_KfooKfm_o^k^kom?Cd
00;ol_;b00Sol?3`onk^k_o^k^kok>c/on[Zj_oYjNWoj>SXonOWi`;oiNGU00Ooi>CTon?ShooQhN7o
h>3PomoOgooMgMgofm_K00;of][J00Kof=SHomOGeooFe]KoeMGEomCDe?oCdm<2om;BdP03om3@d?oO
gmooclo?00;oc/k>00GocLg=ol[:b_o9bLWobLW9olS8b002olO7a`06olK6a_o5aLGoa<C4olC4a?o3
`l?o`/;20_o1`L42ol30`0;o_kno00Co_[jnokfm_Onk^k_o^[Zj0_ni^KT00onh^;So]kNgokJf]P02
okFe]@?o];Bd00Co/k>cok:b/_na/K7o/K6a1?n`/;04ojn_[`Go[Zj^00go[jn_ok2`/?na/K7o/K6a
ok:b/_nc/k?o];BdokFe]Onf][Ko]kNgokVi^Onk^k_o_Kfm00;o_kno00So_Kfmokbl_?nk^k_o^KVi
okRh^?ng]kOo][JfokFe]@;o];Bd0_nc/k<2ok:b/P03ok6a/On`/;3o/;2`00;o[jn_00Oo[Zj^ojf]
[On/[:co[:b/ojZZZ_nYZJWoZ:RX00;oYjNW0onVYZH3ojFUY@;oY:BT00?oXj>Soj:RX_nRXZ800onQ
XJ4@oj2PX0CoWinO3?nNWYh4oifMW@KoW9bL0onKVi/2oiZJVP03oiVIVOnHV9SoV9RH00;oUiNG00Ko
UYJFoiFEUOnEUIGoU9BDoi>CTonBTY82oi6AT@06oi2@T?n?ShooSXj>ohj>S_n=SHgoS8b<0_n;Rh/0
0on:RX[oRHV9ohV9R@02ohV9R@;oR8R800?oQhN7ohJ6Q_n5QHD00_n4Q8@5oh>3P`;oQ8B40on5QHD4
ohB4Q004oh>3Pon2PX;oPX:2oh61P@;oP8200_moOgl2oginOP;oOGem00?oO7alog]kNomkNg/00omj
NWX5ogUiN@;oN7Qh00?oMgMgogIfM_mfMWH00_meMGD5ogAdM005og=cLombLW;oLW9bog9bL_maLG40
0om`L7003?maLG7oLW9bog9bL_mbLW;oLg=cogAdM?meMGGoMWIfogMgMomhN7SoNGUiogYjNP;oNg]k
0_mlO7`2ogemO@03oginO_moOgooOgmo00;oP82000?oPH61oh:2P_n3Ph<00_n3Ph<00on4Q8Co0000
o`000005o`0008Gooooo00?o0000ooooooooool03Oooool00ooohN?ook[<oonjc002onNfo@08ok2/
oooSb_ooh<?ook2/oonQcOooXh?eoj7Boon/c?l2oiaej@;oYHSi00Go[9gooo2kn?omloooXX7conJ/
l002oj:1l`;oiZc`00Co[m;oonBXooool_oooo;o0_oV[O800oooi_ooiZc`onJ/l002onJ/l0;oiZgb
00CoiZc`ooobooool_ooonko0oool_l00on?@J?ookNVoo_co`02oooVo`0<olF0e?o?Vo7oci_aolZD
k?oSl_oodjooonSToooSYooof=[ook_Oooo6`_oof<co0_oHh_l01?nUe?oo^=SookSHoonhf?l2ojcI
o`05ojkJooo5i_oooooooooooomLA=L00_nJaOl00ooXi?oocn[ooi;7o`24ooooo`?o0000K?ooool0
00;o000000CooOgmoo_knooinOWonOWi0_ogmoL3ooKfmP08ooCdm?obl_;ol_;boo3`l?o^k^kokNg]
onc/k?oZj^X2onSXj00:onOWiooVi^KoiNGUonCTi?oShn?ohN7Qon3Ph?oOgmoogMgMom_Kf`;of][J
00Gof=SHomOGeooFe]KoeMGEomCDe002om;BdP03om7AdOo@d=3oclo?00;oc/k>00?oc<c<olg=cOo:
b/X00_o8b<P00oo7alOoa/K6olK6aP02olG5a@04olC4a?o3`l?o`l?3ol;2`P;o`L711?o0`<002Ono
_koo_[jnokfm_Onl_;co^k^kokZj^_ni^KWo^;RhokNg]`02okJf]P;o]KFe00Co];Bdok>c/onc/k?o
/[:b0_na/K43ok2`/0Co[jn_0on^[Zh01?n][Jgo[Zj^ojj^[_n_[jl2ok2`/009ok6a/Onb/[;o/[:b
ok>c/ond];Co]KFeokNg]oni^KWo_;bl00;o_[jn00Oo^[ZjokRh^?nf][Ko][JfokFe]Ond];Co/k>c
00;o/[:b0ona/K43ok2`/004ojn_[on^[Zko[Zj^ojf][@;o[:b/00GoZj^[ojZZZ_nZZZ[oZJVYojRX
Z002ojNWY`GoYZJV0_nUYJD2ojBTY0;oXj>S0_nRXZ82oj6QX@?oX:2P3onOWil4oijNWP[oWIfM1OnL
W9`2oi^KV`CoVYZJ00?oVIVIoiRHV?nHV9P00_nGUiL2oiJFUP;oUIFE00?oU9BDoi>CTonCTi<00_nB
TY801OnATI7oT92@ohn?Son?ShooSXj>00;oSHf=00GoS8b<oh^;Ron;Rh_oRXZ:ohV9R@04ohR8R0;o
QhN700CoQXJ6ohF5QOn4Q8CoPh>32?n2PX88oh>3P`?oPX:200?oPH61oh20P?n0P8000_moOgl01?mn
OWkoOGemogalO?mlO7`2og]kN`;oNWYj0omiNGT3ogQhN0;oMgMg0_mfMWH2ogEeM@GoM7Ad00CoLg=c
og9bL_mbLW;oLW9b1OmaLG400ombLW;oLg=cog=cL`02ogAdM007ogEeMOmfMWKoMgMgogQhN?miNGWo
NWYjog]kN`02ogalO0;oOGem0omnOWh2ogmoO`03oh20P?n1PH7oPX:200?oPh>300?oQ8B4o`000?l0
00001Ol00026ooooo`03o`000?oooooooooo00gooooo00_ook[<ooj^b_oocokoiJKXonJ/l?o9e?oo
h[3jonNhoonTQOOoXX7cokElgP03oj:1l`;oon7R00Gook[NoooboooV[O;oXX7conJ/l002oj:1l`04
ojoBoooV[?3oi:SoonBXo`;ooo;o00Oo[m;ooooVooooi_ooi/;oooobooofloooiZc`00;o[m;o1?oo
l_l00oooj_oooo;oohm1X`02oongYP06onWXjOook_ooaH7EomJRm?o=V>oog^oo0_oQj_l00ooEk?oo
cl;ookWPo`02ojoFm0;obM;o00?oZmGkok;LoonSdol00_neg_l00onPdOoo_n;ookoTo`2:ooooo`Co
0000Koooool000;o000000CooOgmoo_knoojn_[onOWi0oogmoL00oofm_Kom?CdooCdm002oo;blP05
oo3`l?o^k^kok^k^onc/k?oZj^X00_oXj>P2onOWi`;oiNGU00Kohn?Son7QhOoQhN7ogmoOomgMgOoK
fm/2om[JfP05omSHf?oGemOoe]KFomCDe?oCdm<00_oBd]82om3@d0?oc/k>0_o=cLd01_o9bLWoalO7
olO7aoo6a/KoaLG5olC4a0;o`l?30_o2`/801?o1`L7o`<30ol30`?o0`<02okno_`;o_[jn00Ko_;bl
ok^k^onk^k_o^[ZjokVi^Onh^;P2okNg]`03okJf]_ne]KGo]KFe00;o];Bd0_nc/k<2ok:b/P;o/K6a
0on`/;04ojn_[`;o[Zj^1?n][Jd2ojj^[P03ojn_[on`/;3o/;2`00?o/;2`00ko/K6aok:b/_nd];Co
][JfokVi^Onk^k_o^[ZjokNg]onf][Ko]KFeokBd]?nc/k?o/[:bok6a/@?o/;2`0on_[jl2ojj^[P;o
[Jf]00?o[:b/oj^[ZonZZZX00_nYZJT01?nXZ:SoYjNWojJVY_nVYZH5ojFUY@;oY:BT0_nSXj<2oj:R
XP;oXJ6Q0onPX:0?oinOW`SoWYjN1_nMWId7oibLW0GoVi^K0_nJVYX2oiVIV@03oiRHV?nGUiOoUiNG
00;oUYJF0_nEUID01?nDU9CoTi>Coi:BT_nBTY82oi6AT@04oi2@T?n?ShooSXj>ohf=S@;oS8b<0_n;
Rh/2ohZ:RP03ohV9ROn8R8SoQhN700;oQXJ600CoQHF5ohB4Q?n4Q8CoPh>30on2PX88oh61P@CoPX:2
1_n3Ph<2oh:2PP03oh61POn0P83oP82000;oOgmo00CoOWinogemOOmlO7coO7al0_mkNg/00omjNW[o
NGUiogUiN@03ogQhN0;oMgMg0_mfMWH2ogEeM@GoM7Ad0_mcLg<4og9bLP03og5aLOmbLW;oLW9b00;o
Lg=c00SoM7AdogEeMOmeMGGoMWIfogMgMomhN7SoNGUiogYjNP;oNg]k00?oO7alogemOOmmOGd00_mn
OWh01?moOgooP820oh20P?n1PH42oh:2PP03oh>3Pon4Q8CoQ8B400;oQ8B41ol00027ooooo`;o0000
3Oooool00ooo^/coonS`onJ/l002onN_m0;oiZc`1?nRPO<01?n_d_ooXX7coj:1lon_d_l2onJ]lP07
oooboooV[O;oiZgbonNjoooIY_Goikcoooobo`02ojoBo`06onJ/l?ool_oooo;oonJ/l?ool_ooonCo
0_n_d_l01Oool_ooik[oooobooool_oo[m;o00;ooo;o00?og>koooobooomd_l00_n?@J<01?oVl_oo
onooooo_oooV`?l2ol?To`06omC]ooo?j_oo`[gool:moooDeOoodloo0_nacol2olWDo`03ojkJoonY
e?oooooo08_ooooo1?l0001cooooo`000_l00002oo_kn`04oo[jn_oinOWonOWiooOgm`;om_Kf00Go
k>c/ooCdm?obl_;ol_;boo3`l002onk^kP03onc/k?oZj^[ojNWY00;oj>SX00SoinOWonGUiOoUiNGo
hn?Son;Rh_oQhN7ogmoOomgMg@;ofm_K00Sof][JomSHf?oFe]Koe]KFomCDe?oCdm?od];Bom7Ad@;o
d=3@0oo>c/h02?o=cLgob/[:olW9bOo9bLWob<S8olO7aoo6a/KoaLG50_o4a<@01?o3`l?o`/;2ol71
`Oo1`L42ol30`0;o_kno00Oo_[jnokfm_Onk^k_o^[ZjokVi^Onh^;So]kNg00;o][Jf00?o]KFeokBd
]?nd];@00_nc/k<2ok:b/P03ok6a/On`/;3o/;2`00;o/;2`0on_[jl3ojj^[P?o[Jf]1On/[:`2ojf]
[@Go[Zj^0_n_[jl02ona/K7o/k>cokFe]Onh^;So^KViokNg]one]KGo];Bdok>c/onb/[;o/K6a00?o
/;2`0on_[jl01?n^[Zko[Jf]ojf][On/[:`2oj^[Z`03ojZZZ_nYZJWoZ:RX00;oYjNW0_nVYZH4ojFU
Y@;oY:BT0_nSXj<3oj:RXP;oXJ6Q0_nPX:02oinOWa?oWYjN1OnMWId8oibLW0_oVi^K0_nJVYX2oiVI
V@04oiRHV?nGUiOoUiNGoiNGU`;oUYJF00?oUIFEoiBDU?nCTi<00_nBTY82oi6AT@03oi2@T?n?Shoo
SXj>00;oSHf=00OoS8b<oh^;Ron:RX[oRHV9ohR8R?n7QhOoQXJ600;oQHF500?oQ8B4oh:2P_n2PX80
0on1PH48oh20P0;oPH610on2PX82oh>3P`?oQ8B40_n3Ph<00on2PX;oPH61oh61P@02oh20P008ogmo
OomnOWkoOWinogemOOmlO7coNg]kogYjN_miNGT4ogQhN0;oMgMg0_mfMWH7ogEeM@;oM7Ad0_mcLg<4
og9bLP?oLg=c00?oM7AdogEeMOmfMWH00_mgMgL01OmhN7SoNGUiog]kNomkNg_oO7al00;oOGem0_mn
OWh2ogmoO`04oh20P?n1PH7oPH61oh:2PP;oPh>300CoQ8B4ohF5QOn5QHGoQHF51ol00029ooooo`03
o`000?oooooooooo00_ooooo0_oV[?02onJ]lP;oiZc`1?nRPO<2oj>3m@07onJ]l_oo^=god^Koonfe
mOool_oo[m;oonJ]lP04ojoBo`03oooboooDeOoooo;o00;ooo;o00OokNCoomODooohloooikcool[R
ooo5eoooik[o00?ooo;o00Goomcjonk_n_oklooooo;oonK_o`02ohm1X`0;oo3eoooYkoooanCook_N
o_oGbOoocnWool;UoooA`Ooob=gook_Eooo2i?l00_nbf_l00oo1h_ood>OoomG/o`2:ooooo`Co0000
Moooool000;o00000_okno/01?ojn_[onOWiooOgmoogmoL2ooKfmP;om?Cd00Kol_;boo3`l?o`l?3o
l?3`onk^k_o/k>`2on[ZjP;oj>SX00?oinOWonGUiOoUiND00_oShn<01ooQhN7oh>3PomoOgooMgMgo
fm_Kom[Jf_oHf=P00_oFe]H00ooDe=Codm?Com;BdP02om7Ad@08om3@d?o>c/koc/k>olc<c?o=cLgo
b/[:olW9bOo8b<P2olO7a`04olK6a_o5aLGoa<C4olC4a0;o`l?300?o`/;2ol71`Oo0`<000oo0`<00
1ono_koo_[jnokbl_?nk^k_o^[ZjokVi^Onh^;P00_ng]kL00onf][Ko]KFeokBd]002ok>c/`;o/[:b
00?o/K6aok2`/?n`/;000_n`/;02ojn_[`?o[Zj^0on][Jd3ojb/[0CoZj^[0on/[:`3ojf][@05ojj^
[_n_[joo/;2`ok:b/_nd];@00_ne]KD01?nc/k?o/[:bok6a/Ona/K42ok2`/0;o[jn_0_n^[Zh2ojf]
[@03ojb/[?n[Zj_oZj^[00;oZZZZ00CoZJVYojRXZ?nWYjOoYjNW0_nVYZH2ojFUY@GoY:BT0onSXj<4
oj:RXP;oXJ6Q00?oX:2PoinOWonOWil01onNWYh=oifMW@CoW9bL4?nKVi/3oiZJVP;oVIVI0_nHV9P0
1?nGUiOoUYJFoiJFU_nFUYH2oiFEU@;oU9BD00?oTi>Coi:BT_nBTY800onATI402_n@T93oShn?ohj>
S_n=SHgoS8b<oh^;Ron:RX[oRHV9ohR8R?n7QhL2ohJ6QP04ohF5QOn4Q8CoPh>3oh:2PP;oPH611On0
P803ogmoO`CoP8200_n1PH42oh:2PP;oPh>31?n4Q8@01?n3Ph?oPX:2oh:2P_n1PH42oh20P006ogmo
OommOGgoO7alog]kNomjNW[oNGUi1OmhN7P00omgMgOoMWIfogIfMP07ogEeM@?oM7Ad1_mcLg<2ogAd
M0;oMGEe00OoMWIfogMgMomhN7SoNGUiogYjN_mkNg_oO7al00;oOGem0_mnOWh2ogmoO`;oP8200_n1
PH42oh:2PP03oh>3Pon4Q8CoQHF500;oQHF51ol0002:ooooo`03o`000?oooooooooo00_ooooo0_oV
[O801?ool_ooXX7conJ]l_nSPoD2oj:1l`;oiZgb00?oXh?eojoBoooo^=d00_oV[O82onJ/l003onJ]
l_oV[?3oiZc`00?ooo;o00?oc^Coom;VoooBi_l00_ooh_l01?oQj_ooon[ool[Rooo:h_l5ooobo`;o
oo?o00?oonknooo/ooool_l00_n?@J<03_oRkooof=ooomSOoooC^_ooc<3oolgZoonXe_ooYmGooi_=
oOo5i?oo]]kool3ToonnfOoo]mgoR?ooool4o`0007_ooooo0002o`000005oo_knooinOWonOWiooWi
nOogmoL00_ofm_H00oo/k>com?CdooCdm002oo;blP03oo3`l?o^k^kok^k^00;ok>c/00Koj^[ZonSX
j?oXj>SoinOWonKVi_oUiND2on?Sh`07on7QhOoPh>3ogmoOomgMgOoKfm_of][JomSHf002omKFeP06
omCDe?oBd];od];Bom7AdOo@d=3oclo?0_o>c/h01_o;bl_ocLg=olW9bOo7alOoa/K6olG5a@;oa<C4
00?o`l?3ol;2`_o2`/800_o1`L400oo0`<3o_knookjn_P02okjn_P07okfm_Onl_;co^k^kok^k^onj
^[[o^KViokNg]`03okJf]P;o]KFe00Co];Bdok>c/onb/[;o/[:b0ona/K43ok2`/0;o[jn_0_n^[Zh2
ojf][@Co[:b/0on[Zj/6ojZZZP;oZj^[00Go[:b/ojf][On^[Zko[jn_ok6a/@03ok:b/P;o/K6a00Go
/;2`ojn_[on_[joo[jn_ojj^[P02ojf][@03ojb/[?n[Zj_oZZZZ00;oZJVY0_nXZ:P2ojNWY`03ojJV
Y_nUYJGoYJFU00;oY:BT1_nSXj<4oj:RXP?oXJ6Q0onPX:000onOWiooWYjNoijNWP03oijNWPCoWIfM
0onLW9`5oifMW@GoW9bL4OnKVi/4oiZJVP;oVIVI0_nHV9P2oiNGU`;oUYJF0_nEUID01?nDU9CoTi>C
oi:BT_nBTY84oi6AT@0;oi2@T?n?ShooSXj>ohf=SOn<S8coRh^;ohV9ROn8R8SoQhN7ohJ6Q_n5QHD0
0_n4Q8@01?n3Ph?oPX:2oh:2P_n1PH45oh20P0WoOgmo0_n0P803oh61P@0;oh:2P_n3Ph?oQHF5ohJ6
Q_n7QhOoQXJ6ohF5QOn3Ph?oPX:2oh61POn0P8000_moOgl01?mnOWkoO7alog]kNomjNWX3ogUiN@?o
N7Qh0_mgMgL2ogIfMPGoMGEe2_mdM7@2ogEeM@;oMWIf00GoMgMgogQhN?miNGWoNWYjog]kN`02ogal
O0;oOGem00?oOWinogmoOomoOgl00_n0P802oh61P@;oPX:200?oPh>3ohB4Q?n5QHD00_n5QHD7o`00
08_ooooo00?o0000ooooooooool02_ooool3onJ/l0CoXX7c1On_d_l3onJ/l003onJ]l_n_d_ooiZgb
00;oiZc`0_ool_l3olkTo`06oo[=ooo`l_ool?;oonC8ooool_ooo_?o1?ool_l00on/doooaMOoooob
o`02ooobo`06ooo/oooMk_oodncoohm1XooKiOooglGo0_oJ`Ol01ooHkooobnSoolOWoooViOooenGo
om;Vooo3i_l0R?ooool3o`0007oooooo0002o`000005oo_knooinOWonOWiooWinOogmoL00_ofm_H3
ooCdm0;ol_;b0_o`l?001_o^k^kok>c/onc/k?oZj^[ojNWYonSXj0;oinOW00SoiNGUon?ShooShn?o
hN7Qon3Ph?oOgmoogMgMom_Kf`;of][J00Gof=SHomKFe_oDe=Codm?Com;BdP02om3@d006olo?coo>
c/koc<c<olg=cOo:b/[obLW90_o7alL01Oo6a/KoaLG5olC4a?o3`l?o`/;200;o`L7100Co`<30okno
_onn_[ko_[jn0_nm_Kd02?nl_;co^k^kokZj^_ni^KWo^;RhokNg]onf][Ko]KFe0_nd];@3ok>c/`03
ok:b/_na/K7o/K6a00?o/;2`0_n_[jl2ojj^[P;o[Jf]0on/[:`4oj^[Z`;oZZZZ0onYZJT4ojRXZ0;o
ZJVY00_oZZZZoj^[Zon[Zj_o[:b/ojj^[_n_[joo/;2`ok:b/_nc/k?o/[:bok6a/@02ok2`/003ojn_
[on^[Zko[Zj^00;o[Jf]00Co[:b/oj^[ZonZZZ[oZZZZ0_nYZJT2ojRXZ005ojNWYonVYZKoYJFUojBT
Y?nSXj<02?nRXZ82oj6QX@?oX:2P0onOWil3oijNWPKoWIfM2OnLW9`6oi^KVa?oVYZJ0onIVIT3oiRH
V0;oUiNG0_nFUYH2oiFEU@04oiBDU?nCTi?oTi>Coi>CT`;oTY:B0_nATI402on@T93oShn?ohj>S_n<
S8coRXZ:ohV9ROn8R8SoQXJ6ohF5QOn4Q8CoPh>300;oPX:200CoPH61oh20P?n0P83oP8203omoOgl0
0on0P83oPH61oh61P@02oh:2PP0?oh>3Pon5QHGoQXJ6ohJ6Q_n5QHGoQ8B4oh>3Pon2PX;oPH61oh20
P?moOgooOWinogemOOmlO7coNg]k00;oNWYj1?miNGT2ogQhN003ogMgMomfMWKoMWIf00?oMWIf0ome
MGD5ogAdM0?oMGEe0_mfMWH00omgMgOoN7QhogQhN002ogUiN@03ogYjN_mkNg_oO7al00;oOGem00?o
OWinogmoOon0P8000_n0P803oh61P@;oPX:200?oPh>3ohB4Q?n5QHD00_n5QHD7o`0008cooooo00?o
0000ooooooooool02_ooool2onJ/l0;oXX7c1ooV[O801?ool_ooiZc`onJ/l?oV[?02onJ]lP;o[m;o
0_ool_l01Ookloooc^CoolkTooojcOool?;o00;oi<So0_ool_l00on_d_oooo;oooobo`02ooobo`0<
okCEoon^eooo]=GoolKUoooPlOoocn[oomngooogdOoolMKoonVooonmh?ooenko0_odkol01?oQ`Ooo
e>WoomCYooo2iOn5ooooo`Co0000P_ooool000;o000000?ono_kooWinOogmoL00_ogmoL2ooKfmP;o
m?Cd0_obl_83oo3`l003onk^k_o/k>cok>c/00;oj^[Z00Coj>SXonOWiooWinOoiNGU0_oShn<2on7Q
h@05omoOgooMgMgogMgMom_KfooJf]X00_oHf=P00ooDe=Codm?Com;BdP02om3@d0;oc/k>0_o=cLd0
1oo:b/[obLW9olS8b?o7alOoa/K6olG5aOo4a<@00_o3`l<01Oo2`/;o`L71ol30`?o0`<3o_kno00;o
_[jn00[o_Kfmokbl_?nk^k_o^k^kokZj^_ni^KWo^;RhokNg]onf][Ko]KFe0_nd];@2ok>c/`;o/[:b
0_na/K42ok2`/0;o[jn_0_n^[Zh01?n][Jgo[:b/oj^[Zon[Zj/5ojZZZP03ojVYZOnXZ:SoZ:RX00;o
YjNW0onVYZH2ojNWY`0:ojRXZ?nYZJWoZZZZojZZZ_n[Zj_o[:b/ojj^[_n`/;3o/[:bok6a/@;o[jn_
0_n^[Zh3ojf][@;o[:b/0_n[Zj/2ojZZZP;oZJVY00OoZ:RXojNWYonVYZKoYZJVojFUYOnTY:CoXj>S
00;oXZ:R1onQXJ44oj2PX0CoWinO0onNWYh3oifMW@OoW9bL1onKVi/;oiZJVPWoVIVI1_nHV9P3oiNG
U`04oiJFU_nEUIGoUIFEoiFEU@;oU9BD0onCTi<01?nBTY;oTI6Aoi6ATOn@T902ohn?S`0;ohj>S_n=
SHgoRh^;ohV9ROn8R8SoQhN7ohJ6Q_n5QHGoQ8B4oh:2P_n1PH400on0P804ogmoO`[oOWin0omoOgl0
1_n0P83oPH61oh61POn1PH7oPX:2ohB4Q0;oQXJ600CoQHF5ohB4Q?n3Ph?oPX:20_n1PH401_n0P83o
OWinogemOOmlO7coNg]kogYjNPOoNGUi00CoN7QhogMgMomgMgOoMgMg1?mfMWH7ogEeM@;oMWIf0_mg
MgL00omhN7SoNGUiogUiN@02ogYjNP03og]kNomlO7coOGem00;oOWin00?oOgmooh20P?n1PH401?n1
PH42oh:2PP;oPh>30_n4Q8@00on5QHGoQXJ6o`000006o`0008gooooo0_l0000:ooooo`05onJ]l_oV
[?3oXh?eoj>3mOn_d_l01?oV[O82onJ/l0;oiZgb00?oiZc`ookEoooV[O800_ool_l00on_d_oooo;o
ooobo`03ooobo`04ooo]oooJdooof]?ooo[co`;ooo;o00Cog^ooomGXoon_d_oooo;o0_ndeOl01_oT
l?oo^=_golKVoooDjoooe9_aoo7:o`;oij_]00KoaMg[ooKWooo]kOooaicion>/looDjOn4ooooo`Co
0000Q_ooool000;o00000_oinOT2ooOgm`;om_Kf0oodm?@01?obl_;ol?3`oo3`l?o`l?02onk^kP;o
k>c/0_oZj^X00ooXj>SoinOWonOWi`02onGUi@04on?ShooQhN7ohN7QomoOg`;ogMgM00Wofm_Kom[J
f_oHf=Sof=SHomKFe_oDe=Cod];Bom3@d?o?cll00_o>c/h02Oo=cLgob/[:olS8b?o8b<SoalO7olK6
a_o4a<Co`l?3ol;2`P02ol71`@04ol30`?no_koo_knookjn_P;o_Kfm00Co_;blok^k^onk^k_o^[Zj
0_ni^KT01?nh^;So]kNgokJf]_nf][H2okFe]@03okBd]?nc/k?o/k>c00;o/[:b0_na/K43ok2`/0;o
[jn_00Co[Zj^ojf][On/[:coZj^[1?nZZZX3ojVYZ@?oZ:RX00?oYjNWojJVY_nUYJD00_nUYJD2ojJV
YP;oYjNW00OoZ:RXojVYZOnYZJWoZj^[ojf][On^[Zko[Jf]00Go[:b/0on[Zj/2ojZZZP;oZJVY00Oo
Z:RXojNWYonWYjOoYZJVojFUYOnTY:CoXj>S00;oXZ:R1OnQXJ46oj2PX0KoWinO1?nNWYh3oifMW@Co
W9bL2_nKVi/5oiZJVP_oVIVI1OnHV9P6oiNGU`04oiJFU_nEUIGoUIFEoiBDU0CoTi>C00SoTY:Boi6A
TOnATI7oT92@ohj>S_n=SHgoS8b<oh^;R`;oRHV900?oR8R8ohN7Qon6QXH00_n5QHD01?n4Q8CoPh>3
oh:2P_n1PH43oh20P0?oOgmo0omnOWh7ogemO@?oOWin0omoOgl3oh20P00>oh61POn2PX;oQHF5ohN7
Qon6QXKoQHF5ohB4Q?n3Ph?oPH61oh20P?moOgooOWinogemOOmlO7`2og]kN`;oNWYj1_miNGT4ogQh
N0;oMgMg2OmfMWH2ogMgM`;oN7Qh0_miNGT01_mjNW[oNg]kog]kNomlO7coOGemoginOP;oOgmo00?o
P820oh61POn1PH401On2PX82oh>3P`04ohB4Q?n5QHGoQHF5ohJ6QPOo0000Soooool00ol0003ooooo
ooooo`08ooooo`;oXX7c1_oV[?001on_d_ooiZc`onJ/l?ool_ooiZgbookEoooV[O800oool_l00on_
d_oooo;oooobo`02onJ]lP;oikCj01Ko[m;ooooboooFhNGooo;ook3@ooool_oooo?ooooZoonOdOoo
i_?oolKUoonhf_?oinonooWAoooZ`?oom<CoolFBk_oO]OooeNWlonO/oonTUOoo]I7iP_ooool4o`00
08[ooooo0002o`000005ooWinOogmoOomoOgooOgmoofm_H00_odm?@3oo;blP;ol?3`0oo^k^h01Oo/
k>coj^[Zon[Zj_oZj^[oj>SX00;oinOW0_oUiND01?oShn?ohN7Qon7QhOoOgml2omgMg@09om_KfooJ
f][of=SHomSHf?oFe]Koe=CDom;Bd_o@d=3oc/k>00;ocLg=00Sobl_;olW9bOo9bLWob<S8olO7aoo5
aLGoa<C4ol;2`P;o`L7100Co`<30okno_onn_[ko_Kfm0_nl_;`2ok^k^`06okZj^_ni^KWo^;RhokRh
^?ng]kOo][Jf0one]KD2okBd]0;o/k>c00?o/[:bok6a/Ona/K400on`/;02ojn_[`;o[Zj^00Co[Jf]
ojb/[?n/[:coZj^[0onZZZX4ojVYZ@;oZ:RX0_nWYjL01?nVYZKoYJFUojBTY?nTY:@7ojFUY@06ojJV
Y_nWYjOoYjNWojRXZ?nYZJWoZZZZ1_n[Zj/2ojZZZP;oZJVY00SoZ:RXojNWYonWYjOoYZJVojFUYOnT
Y:CoXj>Soj:RXPCoXJ6Q1?nPX:04oinOW`KoWYjN1_nMWId4oibLW0OoVi^K1_nJVYX;oiVIV@WoV9RH
1?nGUiL3oiJFUP;oUIFE0onDU9@2oi>CT`0:oi:BT_nATI7oT92@ohn?Son>SXkoS8b<oh^;Ron9RHWo
QhN7ohJ6QP;oQHF500?oQ8B4oh>3Pon2PX800_n1PH42oh20P0CoOgmo00?oOWinogemOOmmOGd01_ml
O7`3ogemO@?oOWin0omoOgl2oh20P003oh61POn2PX;oQ8B400;oQXJ600OoQHF5ohB4Q?n3Ph?oPH61
oh20P?moOgooOWin00;oOGem0_mlO7`2og]kN`?oNWYj1?miNGT2ogYjNP;oNGUi0_mhN7P6ogMgM`?o
N7Qh0omiNGT2ogYjNP;oNg]k00GoO7alogemOOmnOWkoOWinogmoO`02oh20P003oh61POn2PX;oPX:2
00?oPX:20_n3Ph<2ohB4Q003ohF5QOn6QXKoQXJ600Oo0000T?ooool00ol0003oooooooooo`07oooo
o`;oiZgb0_nSPoD01?ool_ooiZgbonJ]l_oV[O82ooobo`04onJ/l?n_d_ooiZc`ojoBo`?ooo;o00Co
oo?oon?aooool_oo[m;o0_oV[O800oool_oo[m;oojoBo`02ooobo`03ojoBooool_oooo;o00;o`Mgo
00coe>coonO_o_oTlooogNgoooGcoooO__ooj/CoolJMo?oUa_oo^=[col_YoooLkon0ooooo`Co0000
S_ooool000;o000000ConOWiooOgmoofm_Kom_Kf0_odm?@3oo;blP?ol?3`0_o^k^h2onc/k0;oj^[Z
0_oXj>P2onOWi`;oiNGU00Cohn?Son7QhOoOgmoogmoO0_oMgMd03OoKfm_of][JomWIfOoHf=Soe]KF
omCDe?oBd];od=3@olk>c_o=cLgobl_;ol[:b_o9bLT00_o8b<P02oo6a/KoaLG5olC4a?o3`l?o`/;2
ol71`Oo0`<3o_knookjn__nm_Kgo_;bl00;o^k^k0_nj^[X2okVi^@;o^;Rh00?o]kNgokJf]_ne]KD0
0_ne]KD2okBd]0;o/k>c00?o/[:bok6a/Ona/K400_n`/;02ojn_[`;o[Zj^00Co[Jf]ojb/[?n[Zj_o
Zj^[0_nZZZX5ojVYZ@03ojNWYonVYZKoYZJV00;oYJFU1?nTY:@6ojFUY@03ojJVY_nWYjOoYjNW00;o
ZJVY00?oZZZZoj^[Zon[Zj/01?nZZZX2ojVYZ@?oZ:RX0_nWYjL2ojJVYP03ojFUYOnTY:CoXj>S00;o
XZ:R0_nQXJ44oj2PX0?oWinO1onNWYh6oifMW@CoW9bL1?nKVi/5oiZJVPCoVIVI1?nHV9P6oiVIV@Go
V9RH1onGUiL5oiJFUP;oUIFE1?nDU9@03OnCTi?oTY:Boi:BT_nATI7oT92@ohn?Son>SXkoSHf=oh^;
Ron9RHWoQhN7ohJ6Q_n5QHD00_n4Q8@01On3Ph?oPX:2oh61POn1PH7oP82000;oOgmo0omnOWh2ogem
O@[oO7al0_mmOGd2oginOP0;ogmoOon0P83oP820oh61POn2PX;oPh>3ohB4Q?n5QHGoQ8B4oh:2P_n1
PH400_n0P8001OmoOgooOWinogemOOmmOGgoO7al00;oNg]k1?mjNWX00omiNGWoNWYjogYjNP05ogYj
NPWoNGUi1?mjNWX3og]kN`04ogalO?mmOGgoOGemoginOP?oOgmo00CoP820oh61POn1PH7oPH610on2
PX82oh>3P`?oQ8B400?oQHF5ohJ6Q_n6QXH01ol0002Aooooo`03o`000?oooooooooo00Oooooo1?oV
[?001_oJdoooomSoonK_oooVkoooiZgbooobo`;oiZgb00Kooo;oojoBooool_oooo;oooodooool_l3
onJ/l0Wooo;o00cof^koomO/ooo?j_ooh?;oom;VmOoNjoSo_=7oolZ[ooo>XOWohM7ook?LoonZf?mn
ooooo`Co0000T_ooool000;o000000?omoOgooKfm_ofm_H00_odm?@2oo;blP;ol?3`0oo^k^h3onc/
k005on[Zj_oXj>Soj>SXonSXj?oWinL00ooUiND2on?Sh`04on7QhOoOgmoogmoOomgMg@;ofm_K00_o
f][JomSHf?oHf=Soe]KFomCDe?oBd];od=3@olk>c_o=cLgobl_;olW9b@02olO7a`03olK6a_o4a<Co
`l?300;o`/;200So`L71ol30`?no_koo_[jnokfm_Onl_;co^k^kokZj^P?o^KVi0onh^;P2okNg]`04
okJf]_ne]KGo]KFeokFe]@?o];Bd0_nc/k<2ok:b/P;o/K6a00?o/;2`ojn_[on_[jl00_n^[Zh2ojf]
[@04ojb/[?n[Zj_oZZZZojZZZPCoZJVY00GoZ:RXojNWYonVYZKoYZJVojFUY@05ojBTY0GoYJFU00Go
YZJVojNWYonXZ:SoZJVYojZZZP02oj^[Z`;oZZZZ0_nYZJT2ojRXZ0;oYjNW0_nVYZH2ojFUY@;oY:BT
0_nSXj<00onRXZ;oXJ6Qoj6QX@03oj2PX0?oWinO2_nNWYh7oifMW@CoW9bL0onKVi/2oiZJVPKoVIVI
3OnHV9P5oiNGU`SoUYJF0_nEUID2oiBDU0?oTi>C0_nBTY803?nATI7oT92@ohn?Son=SHgoRh^;ohZ:
R_n9RHWoR8R8ohN7Qon6QXKoQHF5ohB4Q0;oPh>30_n2PX801?n1PH7oP820ogmoOomoOgl2oginOP?o
OGem1?mlO7`8og]kN`04ogalO?mmOGgoOWinoginOP;oOgmo0_n0P8001on1PH7oPh>3ohB4Q?n4Q8Co
Ph>3oh:2P_n0P8000_moOgl01?mnOWkoOGemogemOOmlO7`2og]kNaKoNWYj1?mkNg/2ogalO0;oOGem
00CoOWinogmoOomoOgooOgmo0_n0P803oh61P@?oPX:20_n3Ph<2ohB4Q0?oQHF500?oQXJ6o`000?l0
00001Ol0002Booooo`;o00001oooool02OoV[O;oonWboiYWeonJImOohnkooooHoooUa_oo[m;ookgK
o`02onJ]lP;ooo;o00Co[m;oooobooool_oooo;o0ooV[?06ooobo`0:onJ/l?ool_oooo;oomK[ooo9
hoSogngoon[doooOlOoog=7ool_8o`;o^iCi00?o_N7oooooooooool0O?ooool3o`0009Kooooo0002
o`000004ooOgmoofm_Kom?CdooCdm0;ol_;b0_o`l?000oo^k^kokNg]onc/k002onc/k0;oj^[Z0ooX
j>P2onOWi`04onGUiOoTi>Cohn?Son?Sh`;ohN7Q0_oOgml01OoMgMgofm_Kom_KfooJf][of=SH00;o
e]KF01Ooe=CDom;Bd_o@d=3oc/k>olg=cOo;bl_obLW9olS8b?o7alOoa/K6olC4a?o3`l?o`/;2ol71
`Oo0`<3o_knookjn__nm_Kgo_;blok^k^onj^[[o^KViokRh^002okNg]`Co][Jf0_ne]KD2okBd]0;o
/k>c0_nb/[82ok6a/@?o/;2`0_n_[jl2ojj^[P;o[Jf]0_n/[:`01?n[Zj_oZZZZojZZZ_nYZJT5ojRX
Z0;oYjNW00?oYZJVojBTY?nTY:@01_nTY:@4oj>SX`;oY:BT00?oYZJVojNWYonXZ:P00_nZZZX2ojVY
Z@?oZ:RX0_nWYjL2ojJVYP04ojFUYOnTY:CoXj>Soj>SX`;oXZ:R0_nQXJ43oj2PX004oinOWonNWYko
WYjNoijNWPgoWIfM0onLW9`4oi^KV`CoVYZJ1_nIVIT4oiRHV0coUiNG2onFUYH4oiFEU@;oU9BD0_nC
Ti<2oi:BTP08oi6ATOn@T93oSXj>ohf=SOn;Rh_oRHV9ohR8R?n6QXH2ohF5Q@05ohB4Q?n3Ph?oPX:2
oh:2P_n1PH400_n0P8001?moOgooOWinoginO_mnOWh2ogemO@?oO7al1omkNg/2ogYjNP;oNg]k00?o
O7alogemOOmnOWh01?moOgl02On0P83oPH61oh:2P_n3Ph?oQ8B4oh>3Pon1PH7oP820ogmoO`02ogin
OP;oOGem0omlO7`3og]kN`OoNWYj3OmkNg/4ogalO0;oOGem0_mnOWh2ogmoO`?oP8200_n1PH44oh:2
PP?oPh>300?oQ8B4ohF5QOn5QHD00_n6QXH7o`0009Cooooo00?o0000ooooooooool01?ooool01?oV
[O;oonWbokSHoonJImL2on?^o`03on3]ooool_oooo;o00?o[m;o00?ooo;oonJ]l_ool_l00oool_l2
ojoBo`;ooo;o00Oo`Mgooooboonee?oo]MCookCEoooJkooohO3o00;og?3o00?oj?CoolGVoooLjol0
0_n^a_mmooooo`Co0000VOooool00005o`000?ogmoOom_KfooKfm_odm?@00_obl_82oo3`l003onk^
k_o/k>cok>c/00;oj^[Z0ooXj>P3onOWi`;oiNGU0_oShn<01?oRh^;ohN7Qon7QhOoQhN42omoOg`05
omgMgOoKfm_of][Jom[Jf_oHf=P00_oFe]H00ooDe=Cod];Bom3@d002olk>cP0<olg=cOo9bLWobLW9
olS8b?o7alOoa/K6olG5aOo3`l?o`/;2ol71`Ono_koo_[jn0_nm_Kd01?nl_;co^k^kokZj^_ni^KT2
okRh^0;o]kNg0onf][H2okFe]@04okBd]?nc/k?o/k>cok:b/P;o/K6a0_n`/;02ojn_[`;o[Zj^0_n]
[Jd2ojb/[004oj^[ZonZZZ[oZJVYojVYZ@;oZ:RX1?nWYjL00onVYZKoYJFUojFUY@02ojBTY0GoXj>S
1_nRXZ82oj>SX`03ojBTY?nUYJGoYjNW00?oZ:RX1_nWYjL2ojJVYP;oYJFU0_nTY:@00onSXj?oXZ:R
oj:RXP02oj6QX@;oX:2P0_nOWil2oijNWP?oWIfM3OnLW9`2oi^KV`;oVYZJ1?nIVIT6oiRHV0ooUiNG
1onFUYH8oiFEU@CoU9BD0_nCTi<2oi:BTP0<oi6ATOn@T93oShn?ohj>S_n<S8coRXZ:ohR8R?n6QXKo
QHF5ohB4Q?n3Ph?oPX:20_n1PH42oh20P0;oOgmo00?oOWinogemOOmmOGd00_mlO7`4og]kN`SoNWYj
00CoNg]kogalO?mmOGgoOWin0omoOgl2oh20P006oh61POn2PX;oPh>3ohB4Q?n1PH7oP8200_moOgl3
oginOP?oOGem1?mlO7`2og]kN`CoNWYj2OmkNg/7ogalO0?oOGem0_mnOWh3ogmoO`;oP8200on1PH43
oh:2PP?oPh>30_n4Q8@2ohF5Q@;oQXJ61ol0002Eooooo`03o`000?oooooooooo00Cooooo0_oW[o@0
1?ool_ooi/;ooo[;oooUa?l3ooobo`07ojoBooool_oojO3oojoBooool_oo[m;oooobo`02ojoBo`Oo
oo;o00Go_>7oonCbooo6iOooe^kookGNo`02ooooo`?o0000NOooool4o`0009gooooo00001Ol0003o
m_KfooKfm_ofm_Kom?Cd00;ol_;b00Col?3`onk^k_o[jn_ok>c/0_oZj^X2onSXj0?oinOW0_oUiND2
on?Sh`04on;Rh_oQhN7ohN7Qon7Qh@;ogmoO0_oMgMd2om_Kf`;of][J00Gof=SHomKFe_oFe]Koe=CD
om;BdP02om3@d003olk>c_o=cLgob/[:00;oalO700coa/K6olC4a?o3`l?o`/;2ol71`Oo0`<3o_kno
okjn__nm_Kgo_;blok^k^onj^[X2okVi^@;o^;Rh0_ng]kL3okJf]P?o]KFe0_nd];@2ok>c/`04ok:b
/_na/K7o/;2`ok2`/0;o[jn_0_n^[Zh2ojf][@;o[:b/0_n[Zj/2ojZZZP03ojVYZOnXZ:SoZ:RX00;o
YjNW00CoYZJVojFUYOnTY:CoY:BT1?nSXj<2oj:RXPGoXJ6Q0onRXZ801?nSXj?oYZJVojNWYonVYZH7
ojFUY@CoY:BT0onSXj<01?nRXZ;oXJ6Qoj6QXOnQXJ42oj2PX0;oWinO0_nNWYh00onMWIgoW9bLoibL
W003oibLW0?oVi^K2OnLW9`2oi^KV`?oVYZJ1OnIVIT3oiRHV0?oUiNG4?nFUYH5oiFEU@OoU9BD0onC
Ti<00onBTY;oTI6Aoi6AT@02oi2@T009ohn?Son>SXkoS8b<ohZ:R_n9RHWoQhN7ohF5QOn4Q8CoPh>3
00;oPX:20_n1PH42oh20P0;oOgmo00CoOWinogemOOmmOGgoO7al0omkNg/4ogYjNPGoNGUi00GoNWYj
og]kNomlO7coOGemoginOP05ogmoO`05oh20P?n1PH7oPX:2oh>3Pon1PH400_n0P803ogmoO`?oOWin
1OmmOGd2ogalO0?oNg]k00?oNWYjog]kNomkNg/02?mkNg/7ogalO0;oOGem0_mnOWh2ogmoO`?oP820
0on1PH43oh:2PP?oPh>30on4Q8@2ohF5Q@03ohJ6Q_l0003o000000Go0000U_ooool00ol0003ooooo
ooooo`04ooooo`06ojoBooooj_GoamooolKPooooh_oofN[o0_ool_l01_ooloooi<SoonC8ooool_oo
gX2^ojoBo`Cooo;o00Wo[m;oooobooofmOoooo;ooocdooo3h_go[m[oojWFoonKcOd01_ooool00ol0
003oooooooooo`1cooooo`Co0000XOooool00003o`000?ofm_Kom_Kf00;om?Cd00Gol_;boo3`l?o^
k^kok^k^onc/k002on[ZjP;oj>SX0_oWinL2onGUi@;ohn?S0ooQhN43omoOg`CogMgM00Kofm_Kom[J
f_oJf][oemOGomSHf?oFe]H2omCDe004om;Bd_o@d=3od=3@olk>cP;ocLg=00gob<S8olK6a_o5aLGo
a<C4ol;2`_o1`L7o`<30okno_onn_[ko_Kfmokbl_?nk^k_o^[Zj00;o^KVi00Go^;RhokNg]ong]kOo
]kNgokJf]P02okFe]@?o];Bd0_nc/k<2ok:b/P;o/K6a0_n`/;02ojn_[`;o[Zj^0on][Jd2ojb/[0;o
Zj^[0_nZZZX2ojVYZ@04ojRXZ?nWYjOoYjNWojJVYP;oYJFU00CoY:BToj>SXonSXj?oXj>S0onRXZ82
oj6QX@?oX:2P0_nOWil2oj2PX005oj:RX_nSXj?oXj>Soj>SXonTY:@00onSXj<00onTY:CoXj>Soj>S
X`04oj>SX`;oXZ:R0_nQXJ42oj2PX0;oWinO00CoWYjNoifMWOnLW9coW9bL2onKVi/5oibLW0?oVi^K
0onJVYX3oiVIV@GoV9RH0onGUiL2oiJFUQ?oUIFE1OnDU9@5oi>CT`;oTY:B00?oTI6Aoi2@T?n@T900
0_n?Shl01On=SHgoRh^;ohV9ROn8R8SoQXJ600;oQ8B400CoPh>3oh:2P_n2PX;oPH610_n0P802ogmo
O`;oOWin00?oOGemogalO?mlO7`00_mkNg/3ogYjNP?oNGUi0_mhN7P2ogUiN@03ogYjN_mkNg_oO7al
00;oOGem0omnOWh2ogemO@03oginO_moOgooPH6100?oPH611?n0P802ogmoO`OoOWin0_mmOGd8ogal
O0?oNg]k2OmlO7`2ogemO@;oOWin0_moOgl2oh20P0?oPH611?n2PX84oh>3P`;oQ8B400?oQHF5ohJ6
Q_n6QXH01ol0002Gooooo`;o00001?ooool00ooeXh_oon[eolOOo`02ooobo`04ooocoon^fOoooo;o
on_ao`;oi<So0_ool_l00on_d_oooo;oooobo`02ooobo`06ojoBooool_oooo;oojcDm?nmh?oodNco
2Oooool00ol0003oooooooooo`1_ooooo`Co0000YOooool00004o`000?ofm_Kom?CdooCdm0;ol_;b
00Col?3`onk^k_o^k^kok>c/0_oZj^X00ooXj>SoinOWonOWi`02onGUi@;ohn?S0_oQhN43omoOg`?o
gMgM00?og=cLom_KfooKfm/00_oJf]X2omSHf0;oe]KF00?oe=CDom;Bd_oBd]800_o@d=000oo>c/ko
c<c<olg=c@02olS8b007olK6a_o5aLGoa<C4ol;2`_o1`L7o`<30okno_`02okjn_P06okbl_?nk^k_o
^[ZjokZj^_ni^KWo^;Rh0_ng]kL00onf][Ko]KFeokFe]@02okBd]0;o/k>c0_nb/[800ona/K7o/;2`
ok2`/003ojn_[`;o[Zj^0_n][Jd2ojb/[0;oZj^[00?oZZZZojVYZOnXZ:P00_nXZ:P00onWYjOoYZJV
ojJVYP02ojFUY@;oY:BT00?oXj>Soj:RX_nQXJ401?nQXJ42oj2PX0;oWinO1OnNWYh2oinOW`03oj2P
X?nRXZ;oXj>S00?oXZ:R1OnSXj<6oj:RXP;oXJ6Q0_nPX:000onOWiooWYjNoifMW@02oibLW0GoVi^K
0onJVYX9oi^KV`;oVYZJ0_nIVIT3oiRHV0CoUiNG0_nFUYH3oiFEU@WoU9BD1OnEUID:oiBDU0OoTi>C
0_nBTY82oi6AT@0=oi2@T?n?ShooSXj>ohf=SOn;Rh_oRHV9ohR8R?n6QXKoQ8B4oh>3Pon2PX;oPH61
oh20P003ogmoO`?oOWin00?oOGemogalO?mlO7`00_mkNg/2ogYjNP;oNGUi1?mhN7P01_miNGWoNWYj
og]kNommOGgoOWinogemO@;oO7al1?mkNg/00omlO7coOGemogemO@0>oginOP?oOgmo0_mnOWh2ogem
OA7oO7al0_mmOGd2oginOP;oOgmo0_n0P803oh61P@GoPX:200?oPh>3ohB4Q?n4Q8@00on4Q8@00on5
QHGoQXJ6o`000006o`0009Wooooo00?o0000ooooooooool00_ooool00oomloooikKmonNfo@03ooob
o`03ooo/ooool_oooo;o00Sooo;o00Co[m;oooobooo@i_[oeIcb2oooool00ol0003oooooooooo`1/
ooooo`?o0000ZOooool00005o`000?odm?Com?CdooCdm?obl_800_o`l?000oo^k^koj^[Zonc/k002
on[ZjP04onSXj?oWinOoinOWonGUi@;ohn?S0_oQhN42omoOg`04omkNg_oMgMgogMgMomcLg0;ofm_K
0ooJf]X3omSHf0;oe]KF00Coe=CDom;Bd_oBd];od=3@0_o>c/h02_o=cLgobLW9olO7aoo5aLGoa<C4
ol?3`oo2`/;o`L71ol30`?no_kl2okjn_P04okfm_Onl_;co^k^kokZj^P;o^KVi00?o^;RhokNg]ong
]kL00_nf][H2okFe]@;o];Bd0_nc/k<2ok:b/P04ok6a/On`/;3o[jn_ojn_[`?o[Zj^0_n][Jd3ojb/
[003oj^[ZonZZZ[oZJVY00;oZ:RX0_nWYjL00onVYZKoYJFUojFUY@02ojBTY004oj>SXonRXZ;oXJ6Q
oj6QX@CoX:2P0_nOWil2oijNWP?oWIfM1?nNWYh00onOWiooX:2Poj6QX@0;oj:RXP?oXJ6Q0_nPX:02
oinOW`;oWYjN00CoWIfMoibLW?nKVi_oVi^K3?nJVYX5oi^KV`;oVYZJ0_nIVIT01?nHV9SoUiNGoiNG
UonGUiL2oiJFUP;oUIFE0onDU9@4oi>CT`coU9BD2_nCTi<3oi:BTP?oTI6A0_n@T9003_n?ShooSXj>
ohj>S_n=SHgoS8b<oh^;Ron9RHWoR8R8ohJ6Q_n4Q8CoPh>3oh:2P_n1PH7oP8200_moOgl3oginOP?o
OGem0_mlO7`00omkNg_oNWYjogYjNP02ogUiN@;oN7Qh0_mgMgL2ogQhN005ogUiNOmjNW[oNg]kog]k
NomjNWX01OmiNGT01?mjNW[oNg]kog]kNomkNg/3ogalO0WoOGem00?oOWinogmoOomoOgl00omoOgl0
0omnOWkoOGemogalO009ogalO0OoNg]k00CoO7alogemOOmnOWkoOWin0_moOgl2oh20P0;oPH611_n2
PX800on3Ph?oQHF5ohF5Q@04ohB4Q003ohF5QOl0003o000000Go0000V_ooool00ol0003ooooooooo
o`02ooooo`;ooO?o0oool_l00oofmOoohnkookCEo`07ooobo`03ojoBoooXj^ko^=S]00gooooo00?o
0000ooooooooool0J?ooool4o`000:cooooo00000ol0003om?CdooCdm002oo;blP04oo3`l?o^k^ko
k^k^onc/k0;oj^[Z00?oj>SXonOWiooWinL00_oUiND2on?Sh`05on7QhOoPh>3ogmoOomkNg_oMgMd0
0_oLg=`00ooKfm_of][Jom[JfP02om[JfP?of=SH0_oFe]H2omCDe00Com;Bd_oAdM7od=3@olk>c_o<
c<cocLg=olS8b?o6a/Koa<C4ol;2`_o1`L7o`<30okno_onn_[ko_Kfmokbl_?nk^k_o^[ZjokVi^@02
okRh^0;o]kNg0_nf][H3okFe]@03okBd]?nc/k?o/k>c00;o/[:b0_na/K42ok2`/003ojn_[on^[Zko
[Zj^00?o[Jf]1?n/[:`2oj^[Z`04ojZZZ_nYZJWoZJVYojRXZ0?oYjNW0_nVYZH00onUYJGoY:BToj>S
X`02oj:RXP?oXJ6Q0_nPX:03oinOW`;oWYjN1_nMWId2oijNWP;oWinO1OnPX:05oj6QX@;oX:2P00Co
WinOoijNW_nNWYkoWIfM0_nLW9`2oi^KV`;oVYZJ3OnIVIT4oiZJVP?oVIVI0_nHV9P2oiNGU`?oUYJF
0onEUID2oiBDU0_oTi>C0onDU9@5oi>CT`WoTY:B0_nATI43oi2@T003ohn?Son>SXkoSXj>00;oSHf=
00[oS8b<oh^;Ron9RHWoR8R8ohJ6Q_n5QHGoQ8B4oh>3Pon2PX;oPH610_n0P802ogmoO`?oOWin0_mm
OGd00omlO7coNg]kog]kN`02ogYjNP04ogUiNOmhN7SoN7QhogQhN0?oMgMg0omhN7P00omiNGWoN7Qh
ogQhN002ogMgM`GoN7Qh0omiNGT2ogYjNP?oNg]k1OmlO7`00ommOGgoOWinoginOP04ogmoO`04ogin
O_mmOGgoO7alogalO0OoNg]k1omjNWX2og]kN`04ogalO?mmOGgoOWinoginOP;oOgmo00?oP820oh61
POn1PH401?n2PX83oh>3P`;oQ8B40_n2PX800on1PH7oPX:2oh:2PP07o`0009_ooooo00?o0000oooo
ooooool00_ooool00oomloooaMSNooobo`02ooKeo`03oooboooolooooo;o00Cooo;o00?o[m;oooce
oooNk_l03oooool00ol0003oooooooooo`1Tooooo`Co0000/?ooool00003o`000?odm?Col_;b00;o
l_;b00Col?3`onk^k_o^k^kok>c/0_oZj^X00ooXj>SoinOWonOWi`02onGUi@05on?ShooQhN7ohN7Q
omoOgooNg]h00_oMgMd2om_Kf`?of][J0_oHf=P01?oGemOoe]KFomKFe_oFe]H2omCDe0;od];B00?o
d=3@olo?coo>c/h00_o=cLd04?o9bLWoalO7olK6a_o5aLGoa<C4ol?3`oo1`L7o`<30okno_onm_Kgo
_;blok^k^onj^[[o^KViokRh^?ng]kL2okJf]P?o]KFe0_nd];@01?nc/k?o/[:bok6a/Ona/K42ok2`
/004ojn_[on^[Zko[Zj^ojf][@?o[:b/1?n[Zj/2ojZZZP05ojVYZOnXZ:SoZ:RXojNWYonVYZH00onU
YJD3ojBTY003oj>SXonRXZ;oXZ:R00;oXJ6Q0onPX:03oinOW`?oWYjN0onMWId4oibLW0;oVi^K00?o
W9bLoifMWOnMWId00_nMWId01OnNWYkoWinOoinOWonOWiooX:2P00;oXJ6Q00GoX:2PoinOWonOWioo
WYjNoifMW@02oibLW004oi^KVonJVY[oVIVIoiVIV@coV9RH1OnIVIT2oiNGU`?oUYJF1?nEUID00onD
U9CoTi>Coi>CT`0<oi:BTPKoTi>C1OnBTY86oi6AT@03oi:BT_nATI7oTI6A00;oTI6A0_n@T902ohn?
S`?oSXj>00coSHf=ohb<S?n;Rh_oRXZ:ohR8R?n7QhOoQHF5ohB4Q?n3Ph?oPX:2oh61POn0P802ogmo
O`?oOWin0_mmOGd2ogalO004og]kNomjNW[oNWYjogUiN@;oN7Qh0omgMgL2ogQhN0_oMgMg1?mhN7P2
ogUiN@?oNWYj1?mkNg/2ogalO0;oOGem1?mnOWh2ogemO@;oO7al0omkNg/2ogYjNP;oNGUi1omhN7P0
1_miNGWoNWYjogYjN_mlO7coOGemoginOP;oOgmo00?oP820oh61POn1PH400_n2PX87oh>3P`03oh61
POn0P83oOgmo00;oOgmo1ol0002Looooo`;o00001Oooool5ooobo`;o[m;o00?ooo;ooj_Doon_d_l0
4Oooool00ol0003oooooooooo`1Pooooo`Co0000]?ooool00004o`000?obl_;ol_;boo;blP;ol?3`
00?ok^k^onc/k?o/k>`00_oZj^X01OoXj>SoinOWonOWiooUiNGohn?S00;ohN7Q0_oOgml2omgMg@;o
fm_K0ooJf]X2omSHf0;oe]KF00CoeMGEomCDe?oDe=Coe=CD0_oBd]802Oo@d=3oclo?olk>c_o>c/ko
cLg=ol[:b_o8b<SoalO7olG5a@02olC4a00=ol?3`oo2`/;o`<30okno_onn_[ko_Kfmokbl_?nk^k_o
^[ZjokVi^Onh^;So]kNgokJf]P03okFe]@?o];Bd00Co/k>cok:b/_nb/[;o/K6a0_n`/;02ojn_[`04
ojj^[_n][Jgo[Jf]ojb/[0?oZj^[0_nZZZX2ojVYZ@;oZ:RX00?oYjNWojJVY_nUYJD00_nTY:@3oj>S
X`03oj:RX_nQXJ7oXJ6Q00?oX:2P0onOWil3oijNWPCoWIfM1?nLW9`3oi^KV`?oW9bL0_nMWId3oijN
WP05oinOWonQXJ7oXJ6Qoj6QXOnPX:000_nOWil01onNWYkoWIfMoifMWOnLW9coVi^KoiZJV_nIVIT0
0_nHV9P<oiNGU`GoV9RH0_nGUiL2oiJFUP;oUIFE0_nDU9@00onCTi?oTY:Boi6AT@0<oi6AT@KoTY:B
1OnATI400on@T93oTI6Aoi6AT@03oi6AT@CoT92@1?n?Shl4ohj>SP;oSHf=00_oS8b<oh^;Ron:RX[o
R8R8ohN7Qon5QHGoQ8B4oh>3Pon2PX;oPH61oh20P002ogmoO`;oOWin0_mmOGd3ogalO003og]kNomj
NW[oNGUi00;oN7Qh1_mgMgL5ogIfMPWoMgMg0_mhN7P2ogUiN@?oNWYj0omkNg/2ogalO0GoOGem00?o
O7alog]kNomkNg/00_mjNWX3ogUiN@;oN7Qh1omgMgL2ogQhN008ogUiNOmjNW[oNg]kogalO?mmOGgo
OWinogmoOon0P802oh61P@;oPX:21_n3Ph<01?n2PX;oP820ogmoOomoOgl2oginOPOo0000W_ooool0
0ol0003oooooooooo`07ooooo`03oooboooooooooooo01?ooooo00?o0000ooooooooool0G?ooool4
o`000;Sooooo00000ol0003ol_;boo3`l002oo3`l0;ok^k^00Kok>c/on[Zj_oZj^[oj^[ZonSXj?oW
inL2onGUi@06on?ShooQhN7ohN7QomoOgooNg]kogMgM0_oKfm/3om[JfP04omSHf?oGemOoe]KFomKF
ePCoe=CD0_oBd]82om3@d0;oc/k>00_oc<c<olg=cOo9bLWob<S8olG5aOo4a<Co`/;2ol71`Oo0`<3o
_knookfm_@02okbl_007ok^k^onj^[[o^[ZjokVi^Onh^;So]kNgokJf]P02okFe]@?o];Bd0_nc/k<0
0onb/[;o/K6aok6a/@02ok2`/0;o[jn_0_n^[Zh2ojf][@03ojb/[?n[Zj_oZj^[00GoZZZZ0_nYZJT0
1OnXZ:SoYjNWojJVY_nVYZKoYJFU00;oY:BT00?oXj>Soj:RX_nRXZ800onQXJ42oj2PX0?oWinO0_nN
WYh4oifMW@?oW9bL1OnKVi/3oibLW0;oWIfM0_nNWYh01OnPX:3oXZ:Roj:RX_nPX:3oWinO00;oWYjN
00?oWIfMoibLW?nLW9`00_nKVi/01?nJVY[oVIVIoiRHV?nHV9P7oiNGU`;oUYJF2OnGUiL3oiJFUP03
oiFEUOnDU9CoU9BD00;oTi>C00CoTY:Boi6ATOnATI7oTI6A1On@T905ohn?Sa7oT92@0on?Shl4ohj>
SPKoSHf=0_n<S8`02_n;Rh_oRXZ:ohR8R?n7QhOoQHF5ohB4Q?n3Ph?oPX:2oh61POn0P802ogmoO`;o
OWin0_mmOGd2ogalO0;oNg]k00CoNWYjogUiNOmhN7SoN7Qh0_mgMgL?ogIfMPGoMgMg0_mhN7P3ogUi
N@?oNWYj00?oNg]kogalO?mlO7`00ommOGd00omlO7coNg]kog]kN`02ogYjNP04ogUiNOmhN7SoN7Qh
ogQhN0;oMgMg1omfMWH02?mgMgOoN7QhogUiNOmkNg_oO7alogemOOmnOWkoOgmo0_n0P8001?n1PH7o
PX:2oh:2P_n2PX84oh>3P`03oh:2P_n1PH7oP82000?oOWin0_mmOGd7o`0009oooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`1Hooooo`Co0000_?ooool00004o`000?obl_;ol?3`oo3`
l0;ok^k^0_o/k>`2on[ZjP;oj>SX00GoinOWonGUiOoShn?ohn?Son7Qh@02omoOg`;ogMgM0_oKfm/2
om[JfP04omSHf?oFe]Koe]KFomKFeP;oe=CD00CocLg=om;Bd_oBd];ogmoO0_o@d=02olk>cP06olc<
c?o=cLgob/[:olW9bOo7alOoaLG50_o4a<@01Oo3`l?o`/;2ol30`?no_koo_[jn00;o_Kfm00Ko_;bl
ok^k^oni^KWo^;RhokNg]onf][H2okFe]@;o];Bd0_nc/k<01Onb/[;o/K6aok2`/?n`/;3o[jn_00?o
[Zj^0_n][Jd2ojb/[0;oZj^[0onZZZX3ojVYZ@04ojRXZ?nWYjOoYjNWojJVYP;oYJFU0_nTY:@00onS
Xj?oXZ:Roj:RXP03oj6QX@;oX:2P1?nOWil2oijNWP?oWIfM0onLW9`2oi^KV`03oiZJV_nIVIWoVIVI
00CoVYZJ0onKVi/03?nLW9coWinOoj:RX_nSXj?oXZ:Roj6QXOnPX:3oWinOoijNW_nMWIgoW9bLoi^K
V`;oVYZJ00?oVIVIoiRHV?nHV9P00onGUiL8oiJFUP?oUiNG0_nFUYH2oiFEU@;oU9BD00CoTi>Coi:B
T_nBTY;oTI6A0_n@T904ohn?S`GoSXj>1_n=SHd6ohj>SPSoShn?2On>SXh4ohf=S@GoS8b<00WoRh^;
ohZ:R_n9RHWoR8R8ohJ6Q_n5QHGoPh>3oh:2P_n1PH400_n0P802ogmoO`04oginO_mmOGgoOGemogal
O0;oNg]k00CoNWYjogUiNOmhN7SoN7Qh0_mgMgLAogIfMP?oMgMg0_mhN7P5ogUiN@07ogYjN_mkNg_o
Ng]kogalO?mmOGgoOWinogemO@02ogalO0;oNg]k00CoNWYjogUiNOmhN7SoN7Qh0_mgMgL3ogIfMPGo
MGEe0_mfMWH02OmgMgOoN7QhogUiNOmjNW[oO7alogemOOmnOWkoOgmooh20P002oh61P@GoPX:200?o
PH61ogmoOomnOWh00_mmOGd3ogalO0Oo0000X?ooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo05Gooooo0ol00030ooooo`0000?o0000oo3`l?o`l?000_o^k^h2onc/k0;oj^[Z00Kof=SH
onSXj?oWinOoinOWonGUiOoShn<2on7Qh@;ogmoO0_oMgMd2om_Kf`03om[Jf_oHf=Sof=SH00;oe]KF
0_oDe=@2om;BdP?od=3@00[odM7Aolk>c_o>c/koc<c<olg=cOo8b<Sob/[:olW9bOo7alOoaLG50_o4
a<@01?o3`l?o`/;2ol71`Oo0`<03okno_`08okjn__nl_;co^k^kokZj^_ni^KWo^;RhokJf]_ne]KD3
okBd]0;o/k>c00?o/[:bok6a/On`/;000_n_[jl3ojj^[P04ojf][On/[:co[:b/oj^[Z`?oZZZZ0onY
ZJT2ojRXZ004ojNWYonVYZKoYJFUojBTY0;oXj>S0_nRXZ82oj6QX@;oX:2P0onOWil4oijNWP;oWIfM
1OnLW9`2oi^KV`03oiZJV_nIVIWoVIVI00;oV9RH1?nIVIT2oiZJVP0<oi^KVonNWYkoXZ:Roj>SXonT
Y:CoXj>Soj6QXOnPX:3oWinOoijNW_nLW9coVi^K0_nJVYX00onIVIWoV9RHoiRHV002oiNGU`goUYJF
0_nEUID01OnDU9CoTi>Coi:BT_nBTY;oTI6A00;oT92@00?oShn?ohj>S_n>SXh01On=SHd3ohb<S0Go
Rh^;0_n<S8`7ohf=S@?oSXj>3_n=SHd3ohb<S0;oRh^;00?oS8b<ohf=SOn=SHd00_n<S8`02_n;Rh_o
RXZ:ohR8R?n7QhOoQHF5ohB4Q?n3Ph?oPX:2oh61POn0P802ogmoO`08oginO_mmOGgoOGemogalO?mk
Ng_oNWYjogUiNOmhN7P3ogMgMa3oMWIf0_mgMgL4ogQhN0CoNGUi00CoNWYjog]kNomkNg_oO7al0_mn
OWh01?mmOGgoO7alog]kNomjNWX2ogUiN@03ogQhN?mgMgOoMgMg00;oMWIf1OmeMGD4ogAdM003ogEe
MOmfMWKoMWIf00;oMgMg00KoN7QhogYjN_mkNg_oO7aloginO_moOgl3oh20P007ogmoOon0P83oPH61
oh:2P_n1PH7oOgmoogemO@04ogalO0Oo0000XOooool2o`0001_ooooo00?o0000ooooooooool0DOoo
ool4o`000<?ooooo00001?l0003ol?3`onk^k_o^k^h3onc/k0?oj^[Z00Goj>SXonOWiooWinOoiNGU
on?Sh`02on7Qh@03omoOgooMgMgogMgM00;ofm_K0_oJf]X2omSHf003omKFe_oEeMGoe=CD00;od];B
0_o@d=001?o?clooc/k>olk>c_o>c/h2olg=c@09ol[:b_o9bLWob<S8olO7aoo5aLGoa<C4ol?3`oo2
`/;o`<3000;o_kno00_o_[jnokfm_Onl_;co_;blok^k^onj^[[o^KViokRh^?ng]kOo][JfokFe]@02
okBd]0?o/k>c00Co/[:bok6a/Ona/K7o/;2`0_n_[jl3ojj^[P;o[Jf]00?o[:b/oj^[ZonZZZX00onZ
ZZX2ojVYZ@;oZ:RX0_nWYjL00onVYZKoYJFUojBTY002oj>SX`;oXZ:R0_nQXJ42oj2PX0;oWinO0_nN
WYh3oifMW@?oW9bL0onKVi/2oiZJVP;oVIVI0onHV9P00onGUiOoV9RHoiRHV004oiVIV@03oibLW?nP
X:3oXZ:R00;oXj>S00CoXJ6QoinOWonMWIgoW9bL0_nJVYX2oiVIV@03oiRHV?nGUiOoUiNG00coUYJF
0onEUID2oiBDU003oi>CTonBTY;oTY:B00;oTI6A0_n@T9000on?ShooSXj>ohf=S@02ohf=S@GoS8b<
1?n;Rh/3ohZ:RPKoRh^;1On<S8`3oh^;R`GoS8b<00?oSHf=ohb<S?n<S8`00on;Rh/3ohZ:RP03oh^;
Ron<S8coS8b<00?oS8b<00GoRh^;ohZ:R_n9RHWoQhN7ohJ6QP02ohF5Q@05ohB4Q?n3Ph?oPX:2oh61
POn0P8000omoOgl01omnOWkoOGemogalO?mkNg_oNWYjogUiNOmhN7P00_mgMgL<ogIfMP03ogEeMOmf
MWKoMWIf00CoMgMg1?mhN7P2ogUiN@;oNWYj0_mkNg/02?mlO7coOWinoginO_mmOGgoO7alog]kNomj
NW[oNGUi0_mhN7P00omgMgOoMWIfogEeM@0;ogAdM0;oMGEe0_mfMWH01omgMgOoN7QhogUiNOmjNW[o
Ng]kogalO?mmOGd00omnOWh01OmoOgooP820oh20P?moOgooOWin00;oO7al0omkNg/7o`000:?ooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`1=ooooo`Co0000aoooool00004o`000?o^
k^kok^k^ong]k@;ok>c/0_oZj^X01?oShn?oj>SXonSXj?oWinL2onGUi@;ohn?S00CohN7QomoOgooM
gMgogMgM0_oKfm/2om[JfP;of=SH00Ooe]KFomCDe?oDe=Cod];Bom7AdOo@d=3oclo?00;oc/k>0_o=
cLd2ol[:bP05olW9bOo8b<Soa/K6olG5aOo4a<@00_o3`l<01oo2`/;o`<30okno_onn_[ko_Kfmokbl
_?nk^k/00_nj^[X01?ni^KWo^;RhokNg]onf][H2okFe]@04okBd]?nc/k?o/k>cok:b/P;o/K6a00Co
/;2`ojn_[on_[joo[jn_0_n^[Zh2ojf][@;o[:b/00?oZj^[ojZZZ_nZZZX01?nYZJT2ojRXZ0;oYjNW
00CoYZJVojFUYOnTY:CoY:BT0_nSXj<01?nRXZ;oXJ6Qoj6QXOnQXJ42oj2PX0?oWinO00?oWYjNoifM
WOnMWId00_nMWId2oibLW0;oVi^K0onJVYX3oiVIV@;oV9RH1?nGUiL3oiRHV003oiVIVOnLW9coWYjN
00;oXJ6Q00GoXZ:Roj6QXOnNWYkoW9bLoi^KV`02oiVIV@03oiRHV?nGUiOoUiNG00_oUYJF0_nEUID2
oiBDU005oi>CTonBTY;oTY:Boi6ATOn@T9000_n?Shl2ohj>SP;oSHf=1?n<S8`6oh^;R`CoRXZ:0on9
RHT4ohR8R003ohV9ROn:RX[oRHV900KoRHV91?n:RXX4oh^;R`CoRXZ:0on9RHT6ohZ:RP03ohV9ROn8
R8SoQhN700;oQXJ600KoQHF5ohB4Q?n4Q8CoPh>3oh61POn0P804ogmoO`06ogemOOmlO7coNg]kogYj
N_miNGWoN7Qh0_mgMgL>ogIfMP?oMgMg00?oMWIfogMgMomgMgL00omhN7P2ogUiN@?oNWYj0_mkNg/0
3OmmOGgoOWinoginO_mnOWkoO7alog]kNomjNW[oNGUiogQhN?mgMgOoMWIfogEeMOmdM7@00_mcLg<0
0ombLW;oLg=cog=cL`05og=cL`?oM7Ad0_meMGD03?mfMWKoMgMgogMgMomhN7SoNGUiogYjN_mkNg_o
O7alogemOOmnOWkoP820oginOP;oO7al0_mkNg/3ogYjNPOo0000Y?ooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo04Wooooo1?l0003;ooooo`0000?o0000onk^k_o/k>`00_o/k>`3on[Z
jP;oj>SX0_oWinL2onGUi@;ohn?S00GohN7QomoOgooMgMgog=cLom_Kf`03om[JfP;of=SH00Goe]KF
omCDe?oDe=Cod];Bom3@d002olo?c`09olk>c_o=cLgocLg=ol_;boo:b/[ob<S8olO7aoo6a/Koa<C4
00Co`l?300Oo`/;2ol71`Oo0`<3o_[jnokfm_Onl_;co^k^k00Co^[Zj0_ni^KT00onh^;So]kNgokFe
]@02ok>c/`05ok:b/_na/K7o/K6aok2`/?n_[jl00on^[Zh2ojf][@;o[:b/0_n[Zj/2ojZZZP?oZJVY
0_nXZ:P2ojNWY`;oYZJV00?oYJFUojBTY?nSXj<00_nRXZ800onQXJ7oX:2Poj2PX003oinOW`?oWYjN
0_nMWId2oibLW0?oVi^K0onJVYX5oiVIV@?oV9RH00?oUiNGoiJFU_nFUYH01?nGUiL02onIVIWoVi^K
oifMWOnOWiooXZ:RojBTY?nRXZ;oX:2PoifMWOnJVY[oVIVI00;oV9RH0_nGUiL:oiJFUP;oUIFE00So
U9BDoi>CTonCTi?oTY:Boi6ATOn@T93oShn?ohj>SP;oSHf=0_n<S8`5oh^;R`GoRXZ:1?n9RHT01?n8
R8SoQhN7ohN7Qon7QhL3ohJ6QP03ohR8R?n9RHWoR8R800KoQhN70_n8R8P;ohV9R@CoR8R800?oQhN7
ohR8R?n8R8P00_n9RHT00on8R8SoQhN7ohJ6QP04ohJ6QP05ohN7Qon5QHGoQ8B4oh:2P_n0P8000omn
OWh01_mmOGgoO7alog]kNomjNW[oNGUiogQhN0;oMgMg3OmfMWH4ogMgM`;oMWIf0_mgMgL2ogQhN0?o
NGUi0_mjNWX00omkNg_oO7alogemO@03ogmoO`0:ogemOOmlO7coNg]kogYjN_miNGWoMgMgogIfM_me
MGGoM7Adog=cL`;oLW9b00?oLG5aog9bL_mbLW801OmbLW83og=cL`;oM7Ad00GoMGEeogIfM_mgMgOo
MgMgogQhN002ogUiN@03ogYjN_mkNg_oOGem00;oOWin00CoO7alog]kNomjNW[oNWYj0_miNGT7o`00
0:Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`15ooooo`Co0000coooool00004
o`000?o/k>cok>c/onc/k0;oj^[Z00?ojNWYonSXj?oXj>P00_oWinL2onGUi@;ohn?S0_oQhN401?oO
gmoogMgMom_KfooKfm/3om[JfP;of=SH00Coe]KFom?CdooDe=Cod];B0_o@d=02olk>cP;ocLg=00Ko
b/[:olW9bOo5aLGoaLG5ol?3`oo2`/82ol71`@03ol30`?no_koo_[jn00;o_Kfm00?o_;blok^k^onk
^k/00_nj^[X3okVi^@;o^;Rh00Go]kNgokJf]_nd];Co/k>cok:b/P02ok6a/@04ok2`/?n_[joo[Zj^
ojj^[P;o[Jf]0on/[:`2oj^[Z`CoZZZZ0_nYZJT3ojRXZ0;oYjNW0_nVYZH01?nUYJGoY:BToj>SXonR
XZ82oj6QX@03oj2PX?nOWiooWinO00CoWYjN0_nMWId01?nLW9coVi^Koi^KVonKVi/2oiZJVPGoVIVI
1OnHV9P2oiNGU`;oUYJF00OoUiNGoiRHV?nHV9SoVIVIoi^KVonMWIgoWinO00;oXJ6Q00CoWinOoifM
WOnKVi_oVIVI0onHV9P2oiNGU`SoUYJF0onEUID2oiBDU0;oTi>C0_nBTY801OnATI7oT92@ohn?Son?
ShooSXj>00;oSHf=0_n<S8`2oh^;R`?oRXZ:0_n9RHT4ohR8R004ohN7Qon6QXKoQHF5ohF5Q@?oQ8B4
00CoQHF5ohJ6Q_n7QhOoQXJ61?n5QHD3ohJ6QP04ohN7Qon8R8SoR8R8ohR8R0?oRHV90_n8R8P4ohN7
Q`KoQXJ60on7QhL03?n6QXKoQHF5ohF5QOn5QHGoQXJ6ohN7Qon8R8SoQhN7ohF5QOn2PX;oP820ogin
OP;oOGem0omlO7`01?mkNg_oNGUiogQhN?mgMgLEogIfMP;oMgMg0_mhN7P2ogUiN@;oNWYj00CoNg]k
ogalO?mmOGgoOgmo0_n0P8002OmoOgooOGemogalO?mkNg_oNGUiogQhN?mgMgOoMGEeogAdM002og=c
L`03og5aLOm`L73oLG5a00GoLG5a0_mbLW801?mcLg?oM7AdogAdM?meMGD2ogIfMP;oMgMg0_mhN7P2
ogUiN@06ogYjN_mlO7coOGemogemOOmlO7coNWYj0_miNGT2ogQhN0Oo0000Y_ooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo047ooooo1?l0003Cooooo`0000?o0000onc/k?o/k>`00_oZ
j^X00ooYjNWoj>SXonSXj002onOWi`;oiNGU0_oShn<01ooRh^;ohN7Qon3Ph?oOgmoogMgMomcLg?oK
fm/00_oJf]X01?oIfMWof=SHomSHf?oFe]H2omCDe003om;Bd_oAdM7od=3@00;oc/k>00WocLg=ol_;
boo:b/[obLW9olO7aoo4a<Co`/;2ol71`Oo0`<000_no_kl00onn_[ko_Kfmokbl_002ok^k^`;o^[Zj
0_ni^KT2okRh^0;o]kNg0_nf][H01Ond];Co/k>cok:b/_na/K7o/;2`00;o[jn_0_n^[Zh2ojf][@03
ojb/[?n[Zj_oZj^[00CoZZZZ1?nYZJT3ojRXZ0;oYjNW0_nVYZH2ojFUY@03ojBTY?nSXj?oXZ:R00;o
XJ6Q00?oX:2PoinOWonOWil01?nNWYh2oifMW@;oW9bL0_nKVi/2oiZJVP?oVIVI1OnHV9P4oiNGU`;o
UYJF0onGUiL02_nHV9SoVIVIoi^KVonLW9coWYjNoinOWonNWYkoW9bLoiZJV_nIVIT2oiRHV0;oUiNG
2?nFUYH3oiFEU@03oiBDU?nCTi?oTY:B00;oTI6A0_n@T902ohn?S`;oSXj>0_n=SHd2ohb<S003oh^;
Ron:RX[oRXZ:00?oRHV90_n8R8P2ohN7Q`;oQXJ600?oQHF5ohB4Q?n3Ph<01On2PX85oh>3P`?oQ8B4
0_n5QHD2ohJ6QPOoQhN70_n6QXH5ohF5Q@;oQ8B400?oQHF5ohJ6Q_n6QXH00_n5QHD3ohB4Q009ohF5
QOn7QhOoR8R8ohN7Qon4Q8CoPH61ogmoOomnOWkoOGem00?oO7al00?oNg]kogUiNOmhN7P00_mgMgL2
ogIfMPGoMGEe3omfMWH2ogMgM`;oN7Qh0_miNGT2og]kN`04ogalO?mmOGgoOgmoogmoO`;oPH6100_o
OgmooginO_mlO7coNWYjogUiNOmgMgOoMWIfogEeMOmcLg?oLW9bog1`L002ofm_K`CoL71`0_maLG40
1OmbLW;oLg=cogAdM?mdM7CoMGEe00;oMWIf0_mgMgL2ogQhN008ogUiNOmkNg_oOGemogmoOomlO7co
Ng]kogYjN_miNGT2ogQhN0;oMgMg1ol0002Wooooo`;o00005Oooool00ol0003oooooooooo`0noooo
o`?o0000eoooool00004o`000?oZj^[oj^[Zon[ZjP?oj>SX0_oVi^H2onGUi@05onCTi?oShn?oh^;R
on7QhOoPh>000_oOgml00ooMgMgofm_Kom_Kf`02om[JfP;of=SH0_oFe]H2omCDe007om;Bd_oAdM7o
d=3@olk>c_o=cLgoc<c<ol[:bP02olW9b@05olO7aoo5aLGo`l?3ol;2`_o1`L400_o0`<000ono_koo
_[jnokfm_@02ok^k^`03okZj^_ni^KWo^;Rh00;o]kNg1?nf][H3okFe]@03okBd]?nc/k?o/K6a00;o
/;2`00Ko[jn_ojj^[_n][Jgo[Jf]ojb/[?n[Zj/3ojZZZP?oZJVY1?nXZ:P2ojNWY`06ojJVY_nUYJGo
Y:BTojBTY?nSXj?oXZ:R0onQXJ42oj2PX0;oWinO00?oWYjNoifMWOnMWId00_nMWId2oibLW0;oVi^K
0_nJVYX2oiVIV@GoV9RH1_nGUiL5oiJFUP07oiFEUOnFUYKoUYJFoiNGUonIVIWoVi^KoijNWP02oinO
W`03oijNW_nKVi_oVIVI00?oV9RH0onGUiL5oiJFUP;oUIFE0_nDU9@01?nCTi?oTY:Boi6ATOn@T902
ohn?S`;oSXj>0_n=SHd01_n<S8coRh^;oh^;Ron;Rh_oRXZ:ohV9R@;oR8R80_n7QhL2ohJ6QP04ohF5
QOn4Q8CoQ8B4oh>3P`;oPX:21_n1PH45oh:2PP?oPh>30_n4Q8@3ohF5Q@GoQXJ60_n5QHD6ohB4Q0?o
Ph>300CoQ8B4ohF5QOn5QHGoQHF50on4Q8@2ohF5Q@07ohJ6Q_n5QHGoPh>3oh61POn0P83oOWinogem
O@03ogalO003og]kNomiNGWoN7Qh00;oMgMg0_mfMWH6ogEeM@?oMWIf00?oMgMgogIfM_mfMWH01?mf
MWH3ogEeM@;oMWIf00CoMgMgogQhN?mhN7SoNGUi0_mjNWX01OmkNg_oO7alogemOOmoOgooP82000;o
PH6100[oP820ogmoOommOGgoO7alogYjN_mhN7SoMgMgogEeMOmcLg?oLG5a0_m_Kfl3ofi^KP04ofm_
Kom`L73oL71`og5aL@;oLW9b0omcLg<2ogAdM0;oMGEe00GoMWIfogMgMomhN7SoNWYjog]kN`02ogem
O@04ogalO?mkNg_oNWYjogQhN0?oMgMg1ol0002Yooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool0>_ooool4o`000=[ooooo00000ol0003oj^[Zon[ZjP02onSXj004onOWiooVi^KoiNGU
onGUi@;oi>CT00Cohn?Son;Rh_oQhN7oh>3P0_oOgml02?oMgMgog=cLom_KfooJf][ofMWIomSHf?oG
emOof=SH0_oFe]H2omCDe008om;Bd_o@d=3od=3@olk>c_o<c<cobLW9olS8b?o4a<@2ol;2`P04ol71
`Oo0`<3o`<30okno_`;o_[jn00Ko_Kfmokbl_?nk^k_o^[ZjokVi^Onh^;P2okNg]`03okJf]_ne]KGo
]KFe00?o]KFe00?o];BdokFe]One]KD00_nd];@01?nb/[;o/K6aok2`/?n_[jl2ojj^[P03ojf][On/
[:coZj^[00?oZZZZ0onYZJT3ojRXZ0;oYjNW0_nVYZH00onUYJGoY:BTojBTY002oj>SX`;oXZ:R0_nQ
XJ401?nPX:3oWinOoinOWonNWYh3oifMW@05oibLW?nKVi_oVi^Koi^KVonJVYX00_nIVIT00onHV9So
UiNGoiNGU`07oiNGU`OoUYJF0onEUID01OnFUYKoUiNGoiRHV?nKVi_oWYjN00;oWinO00?oWIfMoi^K
VonIVIT00onHV9P4oiNGU`?oUYJF0onEUID2oiBDU004oi>CTonBTY;oTI6Aoi2@T0;oShn?0_n>SXh2
ohf=S@;oS8b<00GoRh^;ohZ:R_n:RX[oRHV9ohR8R002ohN7Q`;oQXJ600GoQHF5ohB4Q?n4Q8CoPh>3
oh:2PP02oh61P@?oP8200_moOgl00on0P83oPH61oh61P@03oh61P@?oPX:20_n3Ph<4ohB4Q0?oQHF5
0_n4Q8@5oh>3P`GoPX:200?oPh>3ohB4Q?n4Q8@00_n4Q8@2oh>3P`?oQ8B400GoPh>3oh:2P_n1PH7o
P820oginOP02ogemO@;oO7al0_mkNg/01OmjNW[oNGUiogQhN?mgMgOoMWIf00GoMGEe1?mfMWH4ogMg
M`;oMWIf1OmeMGD2ogIfMP03ogMgMomhN7SoNGUi00;oNWYj00GoNg]kogalO?mmOGgoOgmooh20P002
oh61P@0;oh20P?moOgooOWinogemOOmkNg_oNGUiogQhN?meMGGoLg=cog5aLOm`L7001?m^KVh2ofm_
K`;oL71`00?oLG5aog9bL_mbLW800_mbLW82og=cL`;oM7Ad00coMGEeogIfM_mhN7SoNGUiogYjN_mk
Ng_oOGemoginO_mmOGgoNg]kogUiNOmhN7P2ogMgM`Oo0000Z_ooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo03Kooooo1?l0003Nooooo`0000Co0000onSXj?oXj>Soj>SX0_oWinL00ooV
i^KoiNGUonCTi002on?Sh`04on;Rh_oQhN7oh>3PomoOg`;og]kN00_ogMgMomcLg?oKfm_of][JomWI
fOoHf=SoemOGomKFe_oEeMGoe=CDom?Cd`02om;BdP09om3@d?o?clooc/k>ol_;boo9bLWoa/K6olC4
a?o3`l?o`L7100;o`<3000_o_knookjn__nn_[ko_Kfmokbl_?nk^k_o^[ZjokVi^Onh^;So]kNgokJf
]P02okFe]@;o];Bd0_nc/k<2ok:b/P;o/k>c0_nb/[801?na/K7o/;2`ojn_[on^[Zh2ojf][@03ojb/
[?n[Zj_oZj^[00;oZZZZ0onYZJT2ojRXZ0;oYjNW0_nVYZH2ojFUY@?oY:BT0onSXj<2oj:RXP;oXJ6Q
00CoX:2PoinOWonOWiooWYjN0_nMWId3oibLW0;oVi^K0_nJVYX2oiVIV@03oiRHV?nGUiOoUiNG00?o
UiNG1onFUYH6oiFEU@09oiJFU_nHV9SoVYZJoifMWOnNWYkoWIfMoiZJV_nIVIWoV9RH00?oUiNG1_nF
UYH2oiFEU@;oU9BD00?oTi>Coi:BT_nATI400_n@T902ohn?S`;oSXj>0_n=SHd01?n<S8coRh^;ohZ:
R_n:RXX2ohV9R@03ohR8R?n7QhOoQXJ600?oQHF50_n4Q8@2oh>3P`;oPX:200?oPH61oh20P?n0P800
1_moOgl5oh20P0?oPH610_n2PX87oh>3P`?oPX:21on1PH401?n2PX;oPh>3oh>3Pon4Q8@2oh>3P`?o
PX:200GoPH61oh20P?n0P83oOgmooginOP02ogemO@;oO7al0_mkNg/01OmjNW[oNGUiogQhN?mgMgOo
MWIf00;oMGEe00CoM7AdogEeMOmeMGGoMGEe1?mfMWH2ogMgM`03ogQhN?mgMgOoMWIf00GoMGEe0_md
M7@01omeMGGoMWIfogMgMomhN7SoNGUiogYjN_mkNg/00_mlO7`00ommOGgoOWinogmoO`02oh20P00<
ogmoOomnOWkoOGemogalO?mjNW[oN7QhogIfM_mcLg?oLW9bog1`L?m_KfooKVi^0_m]KFd2ofi^KP;o
Kfm_00CoLG5aog9bL_maLG7oLG5a0_mbLW82og=cL`0<ogAdM?meMGGoMWIfogMgMomhN7SoNGUiog]k
NommOGgoOWinogalO?mjNW[oN7Qh0_mgMgL00omfMWKo0000o`000005o`000:_ooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0booooo`Co0000h_ooool00004o`000?oXj>Soj>SXonOW
i`;oi^KV00KoiNGUonCTi?oShn?oh^;Ron7QhOoPh>02omoOg`0:omkNg_oMgMgog=cLomcLg?oKfm_o
f][JomWIfOoHf=SoemOGomKFeP;oeMGE00ooe=CDom?CdooBd];odM7Aom3@d?o>c/kocLg=ol[:b_o8
b<SoalO7olK6a_o4a<Co`/;2ol71`Oo0`<000_no_kl2okjn_P09okfm_Onl_;co^k^kokZj^_ni^KWo
^;RhokNg]onf][Ko]KFe00;o];Bd0_nc/k<3ok:b/P;o/K6a00Go/;2`ojn_[on_[joo[jn_ojj^[P02
ojf][@04ojb/[?n[Zj_oZZZZojZZZP;oZJVY0onXZ:P2ojNWY`03ojJVY_nUYJGoYJFU00;oY:BT0onS
Xj<2oj:RXP;oXJ6Q0onPX:000onOWiooWYjNoijNWP02oifMW@;oW9bL0onKVi/3oiZJVP;oVIVI00Co
V9RHoiNGUonGUiOoUiNG2_nFUYH3oiFEU@;oU9BD0_nEUID02?nFUYKoUiNGoiRHV?nIVIWoVYZJoi^K
VonJVY[oVIVI0_nHV9P2oiNGU`;oUYJF0onEUID2oiBDU003oi>CTonBTY;oTI6A00;oT92@0_n?Shl2
ohj>SP04ohf=SOn<S8coRh^;ohZ:RP;oRHV900OoR8R8ohN7Qon6QXKoQHF5ohB4Q?n3Ph?oPX:200Ko
PH610on0P802ogmoO`OoOWin1_moOgl2oh20P0;oPH611on2PX800on1PH7oP820oh20P006ogmoO`;o
P8201_n1PH42oh20P0;oOgmo00?oOWinogemOOmmOGd00_mlO7`2og]kN`06ogYjN_miNGWoN7QhogMg
MomfMWKoMGEe1?mdM7@3ogEeM@?oMWIf1?mgMgL2ogIfMP;oMGEe1?mdM7@01OmeMGGoMWIfogMgMomh
N7SoNGUi00;oNg]k0omlO7`04?mmOGgoOWinogmoOon0P83oOgmooginO_mmOGgoO7alogYjN_mhN7So
MWIfogAdM?mcLg?oLG5aog1`L?m^KVh2ofe]K@?oK6a/00CoKFe]ofi^K_m_KfooL71`0_maLG42og9b
LP04og=cLomdM7CoMWIfogMgM`;oN7Qh00SoNGUiogYjN_mlO7coOWinogalO?mjNW[oN7QhogMgM`;o
MWIf1ol0002/ooooo`;o00004?ooool00ol0003oooooooooo`0^ooooo`Co0000i_ooool00004o`00
0?oWinOoinOWonKViP;oiNGU00Goi>CTon?ShooRh^;ohN7Qon3Ph002omoOg`05omkNg_oMgMgog=cL
om_KfooJf]X00_oIfMT01?oHf=SoemOGomOGeooEeMD2omCDe0;od];B00_odM7Aom3@d?o?clooc/k>
olc<c?o9bLWoa/K6olG5aOo3`l?o`/;2ol30`002okno_`;o_[jn00Ko_Kfmokbl_?nl_;co^k^kokZj
^_ni^KT2okRh^004okJf]_ne]KGo];BdokBd]0?o/k>c0_nb/[801?na/K7o/;2`ok2`/?n_[jl5ojj^
[P;o[Jf]00Co[:b/oj^[ZonZZZ[oZZZZ0_nYZJT01?nXZ:SoYjNWojNWYonWYjL2ojJVYP;oYJFU0_nT
Y:@2oj>SX`;oXZ:R0_nQXJ401?nPX:3oWinOoinOWonOWil2oijNWP04oifMWOnLW9coW9bLoi^KV`?o
VYZJ0onIVIT2oiRHV003oiNGUonFUYKoUYJF00WoUYJF0_nEUID3oiBDU0?oTi>C0_nDU9@01_nEUIGo
UYJFoiRHV?nJVY[oVi^KoiZJVP;oVIVI0onHV9P01OnGUiOoUYJFoiFEUOnEUIGoU9BD00;oTi>C0_nB
TY82oi6AT@;oT92@00SoShn?ohj>S_n>SXkoSHf=ohb<S?n;Rh_oRXZ:ohV9R@;oR8R800OoQhN7ohJ6
Q_n5QHGoQ8B4oh:2P_n1PH7oP82000;oOgmo0_n0P803ogmoO`?oOWin2?mmOGd4oginOP;oOgmo0_n0
P806oh61P@;oP8200_moOgl2oginOP?oOGem0omnOWh8ogmoO`?oOWin0_mmOGd2ogalO0?oNg]k0_mj
NWX00omiNGWoMgMgogIfMP02ogEeM@CoM7Ad0omeMGD2ogIfMPGoMgMg0_mfMWH00omeMGGoM7AdogAd
M002ogAdM005ogEeMOmgMgOoN7QhogQhN?miNGT00_mkNg/4ogalO00?ogemOOmnOWkoOgmoogmoOomm
OGgoNg]kogUiNOmgMgOoMWIfogAdM?mcLg?oLW9bog5aLOm_KfooKVi^00?oK6a/00KoJf][ofa/K?m/
K6coKFe]ofm_Kom`L702og5aL@06og9bL_mcLg?oM7AdogEeMOmfMWKoMgMg0_mhN7P00omiNGWoNWYj
og]kN`02oginOP03ogalO?mjNW[oMgMg00;oMWIf1ol0002^ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool0:oooool3o`000>[ooooo00001?l0003oinOWonGUiOoUiND2onCTi004on?S
hooRh^;ohN7Qon3Ph0;ogmoO00Gog]kNomgMgOoLg=cofm_Kom[JfP02omWIf@07omSHf?oGemOoe]KF
omKFe_oEeMGoe=CDom?Cd`02om;BdP0@om7AdOo?clooc/k>olk>c_o<c<cob/[:olS8b?o6a/Koa<C4
ol;2`_o1`L7o`<30okno_onn_[ko_Kfmokbl_0;o^k^k0_nj^[X01oni^KWo^;RhokNg]onf][Ko]KFe
okBd]?nc/k<00_nb/[82ok6a/@?o/;2`0_n_[jl3ojj^[P;o[Jf]0on/[:`01?n[Zj_oZZZZojVYZOnY
ZJT2ojRXZ0?oYjNW0_nVYZH2ojFUY@;oY:BT1?nSXj<2oj:RXP04oj6QXOnPX:3oWinOoinOW`?oWYjN
0_nMWId01?nLW9coVi^KoiZJV_nJVYX3oiVIV@;oV9RH0_nGUiL6oiJFUPGoUIFE0_nDU9@6oi>CT`04
oiBDU?nEUIGoUYJFoiRHV0?oVIVI0onHV9P2oiVIV@04oiZJV_nIVIWoUYJFoiBDU0;oTi>C0_nBTY82
oi6AT@?oT92@00GoShn?ohj>S_n=SHgoS8b<oh^;R`02ohZ:RP04ohR8R?n7QhOoQhN7ohJ6QP;oQHF5
00?oQ8B4oh>3Pon2PX800_n1PH42oh20P0;oOgmo1?mnOWh3ogemO@CoO7al2?mmOGd01?mnOWkoOgmo
ogmoOomoOgl4oh20P0;oOgmo0_mnOWh2ogemO@?oO7al0_mmOGd6oginOP?oOGem1OmlO7`2og]kN`03
ogYjN_miNGWoN7Qh00?oMgMg00?oMWIfogEeMOmeMGD01_mdM7@2ogEeM@;oMWIf1_mgMgL00omfMWKo
MGEeogAdM002ogAdM007ogEeMOmfMWKoMgMgogQhN?miNGWoNWYjog]kN`06ogalO00?ogemOOmnOWko
OWinogemOOmlO7coNWYjogQhN?mgMgOoM7Adog=cLombLW;oL71`ofm_Kom]KFgoK6a/00CoJf][00Co
K6a/ofi^K_m_KfooL71`0_maLG401?mbLW;oLg=cogEeMOmfMWH2ogQhN0;oNGUi00[oNWYjog]kNoml
O7coOGemogalO?mjNW[oN7QhogIfM_meMGGoMWIf1ol0002_ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool09oooool4o`000>gooooo00000ol0003oiNGUonCTi003on?Sh`03on;Rh_oQ
hN7oh>3P00;ogmoO00?og]kNomgMgOoLg=`00_oKfm/01_oJf][ofMWIomOGeooGemOoe]KFomGEe@;o
e=CD0_oCdm<01ooBd];odM7Aom3@d?o?clooc/k>olg=cOo<c<`00_o;bl/01oo9bLWoalO7olG5aOo3
`l?o`L71ol30`?nn_[h00_nm_Kd2okbl_0;o^k^k00Wo^[ZjokVi^Onh^;So]kNgokJf]_ne]KGo];Bd
ok>c/onb/[800_na/K42ok2`/0?o[jn_0_n^[Zh2ojf][@Co[:b/00?oZj^[ojVYZOnXZ:P00onXZ:P2
ojNWY`04ojJVY_nUYJGoYJFUojBTY0;oXj>S0onRXZ83oj6QX@;oX:2P00CoWinOoijNW_nNWYkoWYjN
0onMWId01?nLW9coVi^Koi^KVonJVYX2oiVIV@?oV9RH0onGUiL5oiJFUP?oUIFE1_nDU9@2oi>CT`?o
TY:B0onCTi<00onDU9CoUIFEoiJFUP02oiNGU`04oiJFU_nGUiOoV9RHoiVIV@;oVYZJ00?oV9RHoiFE
UOnCTi<00_nBTY82oi6AT@?oT92@00GoShn?ohj>S_n<S8coRXZ:ohV9R@02ohR8R007ohN7Qon6QXKo
QHF5oh>3Pon2PX;oPH61oh20P005ogmoO`?oOWin1OmmOGd4ogalO0;oNg]k2omlO7`01?mmOGgoOWin
ogmoOomoOgl3oh20P003ogmoOomnOWkoOWin00;oOGem0omlO7`8ogemO@?oO7al1_mkNg/01?mjNW[o
NGUiogMgMomfMWH6ogAdM0CoLg=c0_mdM7@2ogEeM@03ogIfM_mgMgOoMgMg00CoMgMg00coMWIfogEe
MOmdM7CoM7Adog=cLomdM7CoMGEeogIfM_mgMgOoN7QhogYjN_mkNg/4ogalO0?oNg]k0_mlO7`03Omm
OGgoOWinoginO_mmOGgoNg]kogYjN_mfMWKoM7Adog9bL_m`L73oKfm_ofe]KOm/K6`01?m[Jf/2ofa/
K0;oKVi^00SoKfm_og1`L?maLG7oLW9bogAdM?mfMWKoMgMgogQhN0;oNGUi00[oNWYjog]kNomlO7co
O7alog]kNomiNGWoMgMgogIfM_meMGGoMWIf1ol0002`ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool08oooool4o`000?7ooooo00001?l0003ohn?Son?ShooShn<2on;RhP08on7QhOoP
h>3ogmoOomoOgooNg]kogMgMomcLg?oKfm/2om[JfP04omWIfOoGemOoemOGomKFeP;oe=CD0_oCdm<2
om;BdP03om7AdOo@d=3oclo?00;oc/k>00coc<c<ol_;boo:b/[ob<S8olK6a_o5aLGo`l?3ol;2`_o0
`<3o_knookjn__nm_Kd2okbl_0;o^k^k0_nj^[X01?ni^KWo^;RhokNg]onf][H2okFe]@03okBd]?nb
/[;o/[:b00;o/K6a0_n`/;02ojn_[`;o[Zj^0_n][Jd3ojb/[0;oZj^[00?oZZZZojVYZOnXZ:P00onW
YjL2ojJVYP03ojFUYOnTY:CoY:BT00?oXj>S0_nRXZ82oj6QX@;oX:2P00?oWinOoijNW_nNWYh00_nM
WId2oibLW0;oVi^K00?oVYZJoiVIVOnIVIT00_nHV9P3oiNGU`GoUYJF1?nEUID3oiBDU0GoTi>C1_nB
TY83oi6AT@03oi:BT_nCTi?oUIFE00CoUIFE00SoUYJFoiVIVOnKVi_oVYZJoiNGUonEUIGoTi>Coi:B
TP?oTI6A0_n@T9001On?ShooSXj>ohf=SOn:RX[oRHV900;oQhN70_n6QXH01?n4Q8CoPX:2oh20P?mo
Ogl2oginOPKoOGem1_mlO7`4og]kN`03ogYjN_mkNg_oNg]k00SoNg]k0_mlO7`2ogemO@03oginO_mo
OgooOgmo00;oOgmo00?oOWinogemOOmmOGd03omlO7`6og]kN`;oNWYj00CoNGUiogMgMomfMWKoMGEe
0_mdM7@7og=cL`?oM7Ad00?oMGEeogIfM_mfMWH01OmgMgL00omfMWKoMGEeogAdM002og=cL`06ogAd
M?meMGGoMWIfogMgMomiNGWoNWYj0_mkNg/00omlO7coNg]kog]kN`04og]kN`?oO7al00[oNg]kogYj
N_mhN7SoMWIfogAdM?mbLW;oLG5aog1`L?m^KVkoKFe]0_m[Jf/2ofYZJP?oJf][00koK6a/ofe]KOm]
KFgoKVi^ofm_Kom`L73oLW9bogAdM?mfMWKoMgMgogQhN?miNGWoNWYjog]kN`;oO7al00KoOGemog]k
NomiNGWoMgMgogIfM_meMGD7o`000;7ooooo0_l0000;ooooo`03o`000?oooooooooo01oooooo1?l0
003eooooo`0000?o0000on7QhOoQhN400ooQhN400ooPh>3ogmoOomkNgP02omgMg@06omcLg?oKfm_o
fm_Kom[Jf_oIfMWof=SH0_oGemL01?oEeMGoe=CDom?CdooCdm<2om;BdP0Com7AdOo@d=3od=3@olo?
coo>c/kocLg=olc<c?o:b/[obLW9olO7aoo6a/Koa<C4ol?3`oo2`/;o`<30okno_onn_[ko_;blok^k
^`02okZj^P;o^KVi00Ko^;RhokNg]ong]kOo][JfokFe]Ond];@2ok>c/`04ok:b/_na/K7o/;2`ok2`
/0?o[jn_0_n^[Zh2ojf][@;o[:b/0_n[Zj/2ojZZZP03ojVYZOnXZ:SoYjNW00CoYZJV00?oYJFUojBT
Y?nTY:@01?nTY:@2oj>SX`04oj:RX_nQXJ7oXJ6Qoj2PX0;oWinO0_nNWYh2oifMW@;oW9bL00?oVi^K
oiZJV_nIVIT00onHV9P3oiNGU`CoUYJF0onEUID3oiBDU0GoTi>C0_nBTY87oi6AT@CoT92@00?oTI6A
oi>CTonDU9@00_nBTY801onCTi?oU9BDoiRHV?nHV9SoUIFEoi>CTonBTY800_nATI42oi2@T008ohn?
Son>SXkoSHf=ohb<S?n;Rh_oRHV9ohN7Qon6QXH3ohF5Q@04ohB4Q?n2PX;oP820ogmoO`;oOWin00?o
OGemogalO?mlO7`01_mlO7`5og]kN`CoNWYj1OmkNg/2ogYjNP?oNg]k00CoO7alogemOOmmOGgoOWin
0_moOgl01?mnOWkoOGemogalO?mlO7`3og]kN`03ogYjN_mkNg_oNg]k00KoNg]k1?mjNWX2og]kN`?o
NWYj00KoNGUiogQhN?mgMgOoMgMgogIfM_meMGD2ogAdM0;oLg=c1?mbLW82og=cL`?oM7Ad0_meMGD0
0omfMWKoMgMgogMgM`03ogMgM`03ogIfM_meMGGoM7Ad00?oLg=c00KoM7AdogEeMOmfMWKoN7QhogUi
NOmjNWX4og]kN`?oNWYj00SoNg]kogalO?mkNg_oNWYjogUiNOmhN7SoMWIfogAdM0;oLW9b00GoLG5a
og1`L?m^KVkoKFe]of][J`05ofYZJP;oJf][00ooK6a/ofe]KOm^KVkoKfm_og1`L?maLG7oLg=cogAd
M?mfMWKoMgMgogQhN?miNGWoNWYjog]kNomlO7`00_mmOGd01?mlO7coNGUiogMgMomeMGD7o`000;?o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Kooooo`Co0000nOooool00003o`00
0?oQhN7oh>3P00;oh>3P0_oOgml01?oNg]kogMgMomcLg?oLg=`2om_Kf`07om[Jf_oIfMWof=SHomOG
eooFe]KoeMGEomCDe002om?Cd`03om;Bd_oAdM7odM7A00;od=3@00Coclo?olk>c_o>c/kocLg=0_o<
c<`00oo:b/[obLW9olS8b002olK6aP0:olG5aOo4a<Co`l?3ol71`Oo0`<3o_[jnokfm_Onl_;co^k^k
okZj^P;o^;Rh00Go]kNgokJf]_ne]KGo];Bdok>c/`02ok:b/P03ok6a/On`/;3o[jn_00;o[jn_0on^
[Zh01_n][Jgo[:b/ojb/[?n[Zj_oZZZZojVYZ@;oZ:RX0onWYjL00onVYZKoYJFUojBTY003ojBTY0Co
Xj>S0_nRXZ800onQXJ7oX:2Poj2PX002oinOW`?oWYjN0_nMWId2oibLW0;oVi^K00CoVYZJoiVIVOnH
V9SoV9RH1?nGUiL5oiJFUP;oUIFE0_nDU9@6oi>CT`?oTY:B1?nATI44oi2@T0;oShn?00?oT92@oi6A
TOnBTY800on@T9001?nATI7oUIFEoiFEUOnBTY82oi6AT@;oT92@0_n?Shl01on=SHgoRh^;ohV9ROn7
QhOoQXJ6ohF5QOn3Ph<00on2PX82oh61P@04oh20P?mnOWkoOWinogemO@SoO7al1_mkNg/7ogYjNP;o
Ng]k0omjNWX3og]kN`;oO7al0_mmOGd3oginOP;oOGem00CoO7alog]kNomkNg_oNWYj0_miNGT2ogYj
NP03ogUiNOmjNW[oNWYj00;oNWYj0omiNGT4ogYjNP;oNGUi00CoMgMgogEeMOmeMGGoM7Ad1?mcLg<2
og9bLP?oLG5a00CoLW9bog=cLomcLg?oLg=c0_mdM7@2ogEeM@04ogIfM_mgMgOoMgMgogMgM`;oMWIf
00?oMGEeogAdM?mcLg<01?mcLg<01?mdM7CoMWIfogMgMomiNGT<ogYjNP0<ogUiNOmhN7SoMgMgogEe
MOmdM7CoLg=cog9bL_maLG7oKfm_ofi^K_m/K6coJf][0omYJFT2ofYZJP;oJf][00ooK6a/ofe]KOm^
KVkoKfm_og1`L?mbLW;oLg=cogAdM?mfMWKoMgMgogUiNOmjNW[oNg]kogalO?mmOGd00_mnOWh00oml
O7coN7QhogEeM@07o`000;Cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Goooo
o`Co0000oOooool00003o`000?oOgmoogmoO00?ogmoO00?og]kNomgMgOoLg=`00_oKfm/00ooJf][o
fMWIomWIf@02omOGe`03omKFe_oDe=Coe=CD00;od];B00?odM7Aom3@d?o@d=000_o?cll3olk>cP07
olg=cOo<c<cobl_;olW9bOo8b<SoalO7olK6aP02olG5a@0:olC4a?o3`l?o`/;2ol71`Oo0`<3o_kno
okjn__nl_;co^k^kokZj^P;o^;Rh00So]kNgokJf]_ne]KGo]KFeokBd]?nc/k?o/[:bok6a/@?o/;2`
0_n_[jl2ojj^[P;o[Jf]0_n/[:`2oj^[Z`07ojZZZ_nYZJWoZ:RXojRXZ?nWYjOoYZJVojFUY@02ojBT
Y0CoXj>S0onRXZ82oj6QX@03oinOWonNWYkoWYjN00?oWIfM0_nLW9`2oi^KV`;oVYZJ00CoVIVIoiRH
V?nGUiOoUiNG1onFUYH3oiFEU@?oU9BD1OnCTi<5oi:BTP;oTI6A1On@T905ohn?S`GoSXj>1_n?Shl0
2on@T93oShn?ohn?Son?ShooSHf=oh^;Ron9RHWoQhN7ohF5QOn3Ph?oPX:200;oPH6100GoP820ogmo
OomoOgooOWinogemO@02ogalO0CoNg]k0_mlO7`4og]kN`CoNWYj1OmiNGT9ogYjNP;oNg]k00?oO7al
ogemOOmmOGd00_mmOGd3ogalO004og]kNomjNW[oNGUiogUiN@CoN7Qh3?miNGT01?mhN7SoMgMgogEe
MOmeMGD2ogAdM0;oLg=c0ombLW801?maLG7oL71`og5aLOmbLW83og=cL`;oM7Ad00CoMGEeogIfM_mf
MWKoMgMg0_mfMWH2ogEeM@04ogAdM?mcLg?oLW9bog9bLP?oLg=c00CoM7AdogIfM_mgMgOoN7Qh0_mi
NGT01OmhN7SoNGUiogUiNOmiNGWoN7Qh00;oMgMg00CoMWIfogEeMOmeMGGoM7Ad0_mcLg<00ombLW;o
LG5aog5aL@02og1`L004ofi^K_m]KFgoK6a/ofYZJP?oJFUY0omZJVX00om[Jf_oK6a/ofe]K@02ofi^
KP0:ofm_KomaLG7oLW9bog=cLomeMGGoMgMgogQhN?miNGWoNWYjogalO0?oOWin00?oO7alogUiNOmg
MgL01ol0002eooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05Oooool3o`000?oo
oooo0_ooool00003o`000?oOgmoogmoO00;og]kN0_oMgMd03ooLg=cofm_Kom_KfooKfm_of][JomWI
fOoHf=SoemOGomKFe_oEeMGoe=CDom?CdooBd];odM7Aom3@d002olo?c`03olk>c_o=cLgocLg=00;o
cLg=01?oc<c<olg=cOo9bLWob<S8olO7aoo6a/KoaLG5olC4a?o3`l?o`/;2ol71`Oo0`<3o_knookjn
__nl_;co^k^kokVi^Onh^;So]kNg00;o][Jf00Co]KFeokBd]?nc/k?o/k>c0_nb/[800ona/K7o/;2`
ojn_[`02ojn_[`?o[Zj^0_n][Jd2ojb/[0?oZj^[00SoZZZZojVYZOnYZJWoZ:RXojNWYonVYZKoYJFU
ojBTY0GoXj>S0_nRXZ83oj6QX@04oj2PX?nOWiooWinOoijNWP;oWIfM0_nLW9`2oi^KV`;oVYZJ0_nI
VIT00onHV9SoUiNGoiJFUP04oiJFUP?oUIFE0onDU9@4oi>CT`?oTY:B1OnATI44oi2@T0?oShn?1_n>
SXh6ohf=S@CoSXj>0_n?Shl02On>SXkoShn?ohj>S_n<S8coRHV9ohN7Qon5QHGoPh>3oh:2PP02oh61
P@;oP82000?oOgmooginO_mmOGd00_mlO7`5og]kN`;oO7al0omkNg/4ogYjNP;oNGUi0_mhN7P3ogUi
N@?oNWYj0omiNGT2ogYjNP;oNg]k00?oO7alogemOOmlO7`00omkNg/2ogYjNP03ogUiNOmhN7SoN7Qh
00CoMgMg1?mhN7P4ogMgM`GoMWIf0_meMGD2ogAdM0;oLg=c0_mbLW82og5aL@;oL71`00?oLG5aog9b
L_mbLW800_mcLg<2ogAdM003ogEeMOmfMWKoMWIf00;oMWIf1?meMGD00omdM7CoLg=cog9bLP03og9b
LP03og=cLomeMGGoMgMg00;oN7Qh0omgMgL2ogQhN007ogMgMomfMWKoMGEeog=cLombLW;oLG5aog1`
L002ofm_K`?oKVi^0_m]KFd01?m/K6coJf][ofYZJ_mYJFT2ofQXJ0CoJFUY00ooJVYZof][Jom]KFgo
KFe]ofi^K_m_KfooL71`og9bL_mcLg?oMGEeogMgMomhN7SoNGUiogYjN_mlO7`00_mnOWh01?mmOGgo
Ng]kogUiNOmgMgL7o`000;Kooooo0_l00005ooooo`03o`000?oooooooooo017ooooo1?l0003ooooo
o`Gooooo00000ol0003ogMgMomgMg@02omgMg@;og=cL0_oKfm/2om[JfP05omWIfOoHf=SoemOGomKF
e_oEeMD00_oCdm<01OoBd];odM7Aom3@d?o?clooc/k>00;ocLg=0_o<c<`4ol_;b`0Fol[:b_o9bLWo
bLW9olS8b?o7alOoa/K6olG5aOo4a<Co`l?3ol;2`_o1`L7o`<30okjn__nm_Kgo_;blok^k^oni^KWo
^;RhokNg]onf][Ko]KFeokBd]0;o/[:b00Co/K6aok2`/?n_[joo[jn_0_n^[Zh3ojf][@;o[:b/00Co
Zj^[ojZZZ_nZZZ[oZJVY0_nXZ:P2ojNWY`;oYZJV00CoYJFUojBTY?nSXj?oXj>S1?nRXZ82oj6QX@?o
X:2P0_nOWil00onNWYkoWIfMoifMW@02oibLW0?oVi^K0onJVYX2oiVIV@03oiRHV?nGUiOoUYJF00;o
UYJF1OnEUID4oiBDU004oi>CTonBTY;oTY:Boi:BTPGoTI6A1?n@T903ohn?S`CoSXj>3On=SHd2ohj>
SP09ohf=SOn<S8coRXZ:ohR8R?n5QHGoQ8B4oh>3Pon2PX;oPH6100;oP8200_moOgl01?mnOWkoOGem
ogemOOmlO7`2og]kN`?oNWYj0_mkNg/01?mlO7coNg]kog]kNomkNg/5ogYjNP;oNGUi0omhN7P2ogUi
N@;oNWYj0omiNGT3ogYjNP03og]kNomlO7coO7al00;oO7al00?oNg]kogYjN_miNGT00_miNGT01?mh
N7SoMgMgogMgMomgMgL2ogIfMPCoMgMg0_mfMWH00omeMGGoM7AdogAdM007og=cL`;oLW9b0omaLG42
og1`L0?oKfm_00?oL71`og9bL_mcLg<00omdM7@5ogEeM@CoM7Ad0_mcLg<01_mbLW;oLG5aog5aLOmb
LW;oLg=cogAdM0?oMWIf0_meMGD00omfMWKoMgMgogMgM`02ogIfMP04ogEeMOmdM7CoLg=cog9bLP;o
LG5a00?oL71`ofm_Kom_Kfl00_m^KVh01om]KFgoK6a/ofa/K?m[Jf_oJFUYofQXJ?mWIfL00omXJ6P0
5_mYJFWoJVYZof][Jom/K6coKFe]ofi^K_m_KfooL71`og5aLOmcLg?oMGEeogMgMomhN7SoNGUiogYj
N_mlO7coOWinogemOOmkNg_oNGUiogIfM_mdM7@7o`000;Sooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0=ooooo`Co0000ooooool9ooooo`0000?o0000om_KfooKfm/01?oKfm/2om[J
fP08omWIfOoHf=SoemOGomOGeooFe]KoeMGEomCDe?oCdm<2om7Ad@05om3@d?o?clooc/k>olg=cOo<
c<`00_o;bl/4ol[:bP?obLW900Cob<S8olO7aoo6a/KoaLG50_o4a<@04oo3`l?o`/;2ol71`Oo1`L7o
`<30okno_onn_[ko_Kfmokbl_?nk^k_o^[ZjokVi^Onh^;So][JfokBd]?nc/k?o/[:bok6a/On`/;00
0_n_[jl2ojj^[P;o[Jf]0_n/[:`00on[Zj_oZZZZojZZZP03ojVYZ@;oZ:RX00GoYjNWojJVY_nUYJGo
YJFUojBTY002oj>SX`;oXZ:R0_nQXJ42oj2PX0;oWinO00CoWYjNoifMWOnLW9coW9bL0onKVi/3oiZJ
VP?oVIVI0_nHV9P00onGUiOoUYJFoiJFUP05oiFEU@CoU9BD0_nCTi<2oi:BTPCoTI6A1_n@T906ohn?
S`;oSXj>0on=SHd5ohb<S0OoRh^;00[oRXZ:ohV9ROn9RHWoR8R8ohN7Qon5QHGoPh>3oh:2P_n1PH7o
P8200_moOgl00omnOWkoOGemogemO@02ogalO004og]kNomjNW[oNGUiogUiN@;oNWYj1?mkNg/4ogYj
NP?oNGUi1?mhN7P8ogUiN@;oNWYj0_mkNg/2ogalO0;oNg]k00?oNWYjogUiNOmhN7P00_mhN7P2ogMg
M`;oMWIf2?meMGD2ogAdM0;oLg=c1OmbLW84og5aL@;oL71`0om_Kfl00om^KVkoKfm_og1`L002og9b
LP?oLg=c0omdM7@2og=cL`;oLW9b1_maLG42og9bLP;oLg=c1OmbLW800omcLg?oM7Adog=cL`02og9b
LP?oLG5a0_m`L702ofm_K`;oKVi^0_m]KFd2ofa/K004of][JomZJV[oIfMWofIVIP?oIfMW00?oJ6QX
ofUYJOm[Jf/00_m/K6`02_m]KFgoKVi^ofm_KomaLG7oLW9bogAdM?meMGGoMWIfogUiNOmjNWX3ogUi
N@04ogQhN?mfMWKoLg=cog9bLPOo0000^Oooool01Ol0003ooooooooooooooooo000000_ooooo1?l0
003oooooo`gooooo00000ol0003of][Jom[JfP04om[JfP?ofMWI00gof=SHomOGeooFe]KoeMGEomCD
e?oCdm?od];Bom7AdOo@d=3oclo?olk>c_o=cLgoc<c<00;obl_;0_o:b/X2olW9b@?ob<S800KoalO7
olK6a_o5aLGoa<C4ol?3`oo2`/82ol71`@0?ol30`?no_koo_knookjn__nm_Kgo^k^kokZj^_ni^KWo
^;RhokNg]onf][Ko]KFeokBd]?nb/[;o/K6a00;o/;2`0_n_[jl2ojj^[P;o[Jf]0_n/[:`2oj^[Z`Co
ZZZZ0onYZJT00onXZ:SoYjNWojNWY`02ojJVYP03ojFUYOnTY:CoXj>S00CoXZ:R0_nQXJ400onPX:3o
WinOoijNWP02oifMW@;oW9bL0_nKVi/2oiZJVP;oVIVI0_nHV9P00onGUiOoUYJFoiJFUP04oiFEU@Co
U9BD0_nCTi<2oi:BTP;oTI6A1On@T905ohn?S`OoSXj>0_n=SHd2ohb<S0CoRh^;0on:RXX3ohV9R@Go
R8R80_n:RXX02?n8R8SoQHF5oh>3Pon2PX;oPH61oh20P?moOgooOWin0ommOGd01?mlO7coNg]kog]k
NomjNWX2ogUiN@;oNWYj1?mkNg/3ogYjNP?oNGUi0_mhN7P00omgMgOoN7QhogQhN002ogQhN0OoNGUi
00GoNWYjog]kNomlO7coNg]kogYjNP02ogUiN@03ogQhN?mgMgOoMgMg00;oMWIf00?oMGEeogAdM?md
M7@02OmdM7@2og=cL`;oLW9b1OmaLG45og1`L0CoKfm_00CoKFe]ofi^K_m^KVkoKfm_0_m`L702ofm_
K`?oL71`2OmaLG43og9bLP;oLG5a1?m`L702og5aL@03og1`L?m_KfooKVi^00?oKVi^1?m]KFd2ofa/
K0;oJf][00GoJVYZofUYJOmXJ6SoIfMWofIVIP02ofEUI@;oIVIV00CoIfMWofUYJOmZJV[oJf][0_m/
K6`01om]KFgoKVi^og1`L?mbLW;oLg=cogEeMOmfMWH00_mhN7P01omgMgOoMGEeogEeMOmdM7CoLg=c
og5aLOm`L7001ol0002jooooo`04o`000?ooooooooooo`0000Oooooo1?l0003ooooooa7ooooo0000
0ol0003of=SHomSHf004omWIf@?of=SH00KoemOGomKFe_oEeMGoeMGEom?CdooBd]82om7Ad@04om3@
d?o>c/kocLg=olc<c0Cobl_;00?ob/[:olW9bOo9bLT00_o9bLT02?o8b<SoalO7olK6a_o6a/KoaLG5
olC4a?o3`l?o`/;20_o1`L403oo0`<3o_knookjn__nm_Kgo_;blokZj^_ni^KWo^;RhokNg]onf][Ko
]KFeokBd]?nb/[;o/K6aok2`/002ojn_[`;o[Zj^00?o[Jf]ojb/[?n/[:`00_n/[:`00on[Zj_oZZZZ
ojZZZP03ojVYZ@;oZ:RX0_nWYjL00onVYZKoYJFUojFUY@02ojBTY004oj>SXonRXZ;oXZ:Roj:RXP?o
XJ6Q0_nPX:001?nOWiooWYjNoifMWOnMWId3oibLW0;oVi^K0_nJVYX2oiVIV@;oV9RH00?oUiNGoiJF
U_nFUYH00_nEUID6oiBDU0?oTi>C00CoTY:Boi6ATOn@T93oT92@1?n?Shl6ohj>SP03ohf=SOn>SXko
SXj>00?oSHf=00?oS8b<oh^;Ron;Rh/00_n:RXX4ohV9R@03ohR8R?n7QhOoQhN700GoQXJ600WoQhN7
ohJ6Q_n6QXKoQ8B4oh:2P_n1PH7oP820ogmoOomnOWh00ommOGd3ogalO003og]kNomjNW[oNGUi00Co
NGUi00CoNWYjog]kNomkNg_oNg]k0_mjNWX3ogUiN@;oN7Qh1OmgMgL6ogQhN0;oNGUi0_mjNWX3og]k
N`07ogYjN_miNGWoN7QhogQhN?mgMgOoMWIfogEeM@02ogAdM0[oLg=c0_mbLW82og5aL@SoL71`0_m_
Kfl3ofi^KP04ofe]KOm/K6coJf][ofa/K0KoKFe]0_m^KVh2ofm_K`?oL71`2?maLG42og1`L0KoKfm_
0om^KVh5ofe]K@;oK6a/0_m[Jf/01OmZJV[oJFUYofQXJ?mWIfOoIFEU00?oI6AT0_mUIFD04omVIVKo
J6QXofUYJOmZJV[oJf][ofa/K?m]KFgoKVi^og1`L?mbLW;oLg=cogEeMOmgMgOoMWIfogEeMOmdM7Co
Lg=cog5aLOm_Kfl00_m^KVh00om]KFgo0000o`000005o`000;_ooooo0ol00004ooooo`?o0000oooo
oolEooooo`0000?o0000omSHf?oHf=P01?oHf=P2omOGe`;oe]KF00coeMGEomCDe?oDe=Codm?Com;B
d_oAdM7od=3@olo?coo>c/koc<c<ol[:b_o9bLT8olS8b003olO7aoo6a/Koa/K600;oaLG50_o4a<@0
0oo3`l?o`/;2ol71`@02ol30`004okno_onn_[ko_Kfmokbl_0?o^k^k00Oo^[ZjokVi^Onh^;So][Jf
okBd]?nb/[;o/K6a00;o/;2`00?o[jn_ojj^[_n][Jd00_n/[:`2oj^[Z`04ojZZZ_nYZJWoZJVYojVY
Z@;oZ:RX0_nWYjL01?nVYZKoYJFUojFUYOnTY:@2oj>SX`;oXZ:R0_nQXJ42oj2PX003oinOWonNWYko
WYjN00;oWIfM0_nLW9`00onKVi_oVYZJoiZJVP02oiVIV@?oV9RH0_nGUiL2oiJFUP?oUIFE0_nDU9@6
oi>CT`?oTY:B00?oTI6Aoi2@T?n?Shl00_n?Shl2ohj>SP_oSHf=0on<S8`01?n;Rh_oRXZ:ohZ:R_n:
RXX2ohV9R@03ohR8R?n7QhOoQhN700;oQXJ61_n5QHD02?n4Q8CoPh>3oh:2P_n1PH7oP820ogmoOomn
OWkoOGem0omlO7`2og]kN`03ogYjN_miNGWoN7Qh00?oN7Qh00?oNGUiogYjN_mjNWX00omjNWX2ogUi
N@?oN7Qh2_mgMgL3ogQhN0;oNGUi00[oNWYjog]kNomlO7coO7alog]kNomjNW[oNGUiogQhN?mgMgOo
MWIf0_meMGD00omdM7CoLg=cog=cL`07og=cL`?oLW9b0_maLG44og1`L0GoKfm_0_m^KVh00om]KFgo
K6a/ofa/K003ofYZJPGoJf][0om/K6`2ofe]K@04ofi^K_m_KfooL71`og1`L0CoLG5a0om`L703ofm_
K`?oKVi^2Om]KFd3ofa/K003of][JomZJV[oJFUY00;oJ6QX00?oIfMWofEUIOmSHf<00_mSHf<3ofAT
I009ofIVI_mWIfOoJ6QXofUYJOm[Jf_oKFe]ofi^K_m_KfooLG5a00;oLW9b0_mcLg<01OmbLW;oLG5a
og5aLOm_KfooKVi^00;oK6a/00?oJf][o`000?l000001Ol0002mooooo`Go0000oooooolHooooo`00
00?o0000omKFe_oGemL01_oFe]H00ooEeMGoe=CDomCDe002om?Cd`0:om;Bd_oAdM7od=3@olo?coo>
c/koc<c<ol_;boo9bLWoalO7olK6aPSoaLG50_o4a<@2ol?3``;o`/;200So`L71ol30`?o0`<3o_kno
okjn__nm_Kgo_;blok^k^`;o^[Zj00Wo^KViokRh^?nh^;So]kNgokJf]_ne]KGo/k>cok:b/_na/K40
0_n`/;000on_[joo[Zj^ojf][@02ojb/[003oj^[ZonZZZ[oZZZZ00;oZJVY1?nXZ:P2ojNWY`03ojJV
Y_nUYJGoYJFU00;oY:BT0_nSXj<01_nRXZ;oXJ6Qoj6QXOnPX:3oWinOoijNWP;oWIfM0_nLW9`2oi^K
V`03oiZJV_nIVIWoVIVI00;oV9RH0_nGUiL2oiJFUP?oUIFE0_nDU9@2oi>CT`CoTY:B0_nATI42oi2@
T0;oShn?0_n>SXh2ohf=S@KoS8b<0_n=SHd7ohb<S0;oRh^;0on:RXX01?n9RHWoR8R8ohR8R?n7QhL2
ohJ6QP?oQHF51?n4Q8@3ohF5Q@07ohB4Q?n3Ph?oPH61ogmoOomnOWkoOGemogalO003og]kN`03ogYj
N_miNGWoN7Qh00CoN7Qh00CoNGUiogYjN_mjNW[oNWYj0_miNGT4ogQhN0;oMgMg1omfMWH2ogMgM`;o
N7Qh0_miNGT02?mjNW[oNg]kogalO?mkNg_oNWYjogUiNOmgMgOoMWIf0omdM7@00omcLg?oLW9bog9b
LP0:og9bLP;oLG5a1?m`L707ofm_K`03ofi^K_m]KFgoK6a/00;oJf][1OmZJVX6of][J`04ofa/K?m]
KFgoKVi^ofm_K`;oL71`0omaLG42og1`L0;oKfm_0om^KVh2ofe]K@?oK6a/0_m[Jf/4ofa/K0;oJf][
01KoJVYZofUYJOmYJFWoJ6QXofMWIomVIVKoIFEUof=SHomQHF7oH61Pof5QHOmRHV;oI6ATofEUIOmV
IVKoIfMWofQXJ?mYJFWoJVYZofa/K?m]KFgoKVi^1?m_Kfl5ofi^KP04ofa/K?m[Jf_oJVYZofUYJ@Oo
0000_Oooool00ol0003oooooooooo`3ooooooa[ooooo00001?l0003oemOGomKFe_oFe]H4omGEe@?o
e=CD0_oCdm<02ooBd];odM7Aom3@d?o?clooc/k>olg=cOo;bl_ob/[:olW9bOo7alOoaLG500Koa<C4
00GoaLG5olC4a?o4a<Coa<C4ol?3``02ol;2`P0:ol71`Oo0`<3o`<30okno_onn_[ko_Kfmokbl_?nk
^k_o^[ZjokVi^@;o^;Rh00Oo]kNgokFe]Ond];Co];Bdok>c/onb/[;o/;2`00;o[jn_00Oo/;2`ojn_
[on^[Zko[Jf]ojb/[?n[Zj_oZZZZ00;oZJVY0_nXZ:P3ojNWY`;oYZJV0_nUYJD2ojBTY0;oXj>S0_nR
XZ82oj6QX@06oj2PX?nOWiooWinOoijNW_nMWIgoW9bL0onKVi/3oiZJVP;oVIVI00?oV9RHoiNGUonG
UiL00onFUYH2oiFEU@;oU9BD1?nCTi<3oi:BTP;oTI6A0_n@T9000on?ShooSXj>ohj>SP02ohf=S@;o
S8b<0on;Rh/4ohb<S0GoRh^;0_n:RXX2ohV9R@?oR8R800CoQhN7ohJ6Q_n5QHGoQHF50_n4Q8@5oh>3
P`CoQ8B400KoPh>3oh:2P_n1PH7oOgmoogemOOmlO7`2og]kN`?oNWYj00?oNGUiogQhN?mgMgL00_mg
MgL2ogQhN003ogUiNOmjNW[oNWYj00?oNGUi1?mhN7P2ogMgM`KoMWIf1?mgMgL2ogQhN009ogUiNOmj
NW[oNg]kog]kNomjNW[oN7QhogIfM_mdM7CoLg=c00;oLW9b0omaLG43og1`L0OoLG5a0om`L707ofm_
K`04ofi^K_m]KFgoKFe]ofa/K0;oJf][0_mZJVX3ofUYJ@SoJVYZ00KoJf][ofa/K?m]KFgoKVi^ofm_
Kom`L704og5aL@;oL71`0om_Kfl2ofi^KP;oKFe]0_m/K6`2of][J`KoJVYZ0_mYJFT01omXJ6SoIfMW
ofIVI_mUIFGoI6ATof9RH_mPH6000_mOGel02OmQHF7oHf=SofEUIOmVIVKoIfMWofQXJ?mYJFWoJVYZ
of][J`04ofa/K0;oJf][00?oJVYZofUYJOmYJFT00omYJFT00omXJ6SoIfMWofIVIP07o`000?oooooo
f_ooool00003o`000?oDe=Coe=CD00Koe=CD0_oCdm<2om;BdP0;om7AdOo@d=3oclo?olk>c_o<c<co
bl_;olW9bOo8b<SoalO7olG5aOo4a<@00oo3`l<00oo4a<Co`l?3ol?3``03olC4a0;o`l?300?o`/;2
ol71`Oo1`L400_o0`<001_no_koo_[jnokfm_Onm_Kgo_;blok^k^`;o^[Zj00Wo^KViokRh^?ng]kOo
][JfokFe]Ond];Co/k>cok:b/_na/K400_n`/;001On_[joo[Zj^ojf][On/[:coZj^[00;oZZZZ00?o
ZJVYojRXZ?nXZ:P00_nWYjL01?nVYZKoYJFUojFUYOnTY:@2oj>SX`;oXZ:R00?oXJ6Qoj2PX?nPX:00
0_nOWil01?nNWYkoWIfMoifMWOnLW9`2oi^KV`;oVYZJ0onIVIT2oiRHV0;oUiNG0_nFUYH3oiFEU@;o
U9BD1OnCTi<5oi:BTP;oTI6A0_n@T9000on?ShooSXj>ohj>SP02ohf=S@WoS8b<1?n;Rh/2ohZ:RP?o
RHV90_n8R8P00on7QhOoQXJ6ohF5Q@02ohB4Q003oh>3Pon2PX;oPX:200;oPX:21?n3Ph<01on2PX;o
PH61oh20P?mnOWkoOGemogalO?mkNg/00_mjNWX00omiNGWoN7QhogQhN003ogMgM`;oMWIf0omgMgL8
ogQhN0?oMgMg2OmfMWH3ogMgM`;oN7Qh00SoNWYjog]kNomlO7coNWYjogMgMomeMGGoM7Adog=cL`;o
LW9b0omaLG49og1`L0SoKfm_0om^KVh01?m]KFgoK6a/of][JomZJVX2ofUYJ@CoJ6QX1_mYJFT2ofYZ
JP06of][Jom/K6coK6a/ofe]KOm^KVkoKfm_1Om`L704ofm_K`;oKVi^0_m]KFd01?m/K6coJf][ofYZ
J_mYJFT5ofQXJ00CofUYJOmXJ6SoJ6QXofQXJ?mWIfOoIVIVofEUIOmTI6CoHV9Rof1PH?mNGUkoGemO
of1PH?mQHF7oHf=SofEUIOmVIVKoIfMWofQXJ002ofUYJ@CoJVYZ00CoJFUYofQXJ?mWIfOoIfMW1OmV
IVH2ofEUI@Oo0000oooooooJooooo`0000?o0000om;Bd_oBd]800_oBd]84om?Cd`?od];B00_odM7A
om3@d?o?clooc/k>olg=cOo;bl_obLW9olO7aoo6a/KoaLG5olC4a002ol;2`PCo`l?31?o2`/83ol71
`@04ol30`?no_koo_knookjn_P;o_Kfm00Go_;blok^k^onj^[[o^[ZjokVi^@02okRh^003okNg]onf
][Ko]KFe00;o];Bd00Ko/k>cok:b/_na/K7o/;2`ojn_[on^[Zh2ojf][@;o[:b/00CoZj^[ojZZZ_nY
ZJWoZJVY0_nXZ:P2ojNWY`05ojJVY_nUYJGoYJFUojBTY?nSXj<00_nRXZ82oj6QX@;oX:2P00?oWinO
oijNW_nNWYh00_nMWId01?nLW9coVi^KoiZJV_nJVYX2oiVIV@03oiRHV?nGUiOoUiNG00;oUYJF0_nE
UID2oiBDU0;oTi>C1_nBTY84oi6AT@;oT92@0_n?Shl2ohj>SP;oSHf=0on<S8`9oh^;R`GoRXZ:1?n9
RHT3ohR8R004ohJ6Q_n5QHGoQ8B4oh>3P`;oPX:20_n1PH45oh:2PP;oPH6100KoP820ogmoOomnOWko
OGemog]kNomjNWX2ogUiN@04ogQhN?mgMgOoMgMgogMgM`KoMWIf2?mgMgL3ogIfMPKoMGEe1?mfMWH2
ogMgM`CoN7Qh00?oMWIfogAdM?mcLg<00_mbLW83og5aL@?oL71`4_m_Kfl3ofi^KP03ofa/K?m[Jf_o
JVYZ00;oJFUY1?mXJ6P6ofUYJ@;oJVYZ00GoJf][ofa/K?m]KFgoKFe]ofi^KP02ofm_K`;oL71`1?m_
Kfl2ofi^KP09ofe]KOm/K6coJf][ofYZJ_mYJFWoJ6QXofMWIomVIVKoIFEU00;oI6AT00GoIFEUofIV
I_mVIVKoIFEUofATI002of=SH`0;of9RH_mQHF7oGemOoeiNG_mMGEgoGemOof1PH?mQHF7oHV9Rof=S
HomTI6@00_mVIVH2ofMWI`?oJ6QX0omWIfL2ofIVIP?oIFEU0_mTI6@2ofEUI@Oo0000oooooooJoooo
o`0000Co0000om3@d?oAdM7odM7A1_oBd]82om7Ad@05om3@d?o?clooc/k>olg=cOo<c<`00_o:b/X0
1Oo9bLWoalO7olK6a_o5aLGo`l?300;o`/;21oo1`L43ol30`003okno_onn_[ko_[jn00;o_Kfm00Ko
_;blok^k^onj^[[o^KViokRh^?ng]kL2okJf]P04okFe]Ond];Co/[:bok6a/@;o/;2`0_n_[jl01On^
[Zko[Jf]ojb/[?n/[:coZj^[00;oZZZZ0_nYZJT00onXZ:SoYjNWojNWY`02ojJVYP03ojFUYOnTY:Co
Y:BT00;oXj>S0_nRXZ82oj6QX@;oX:2P0_nOWil3oijNWP03oifMWOnLW9coW9bL00;oVi^K00CoVYZJ
oiVIVOnHV9SoUiNG0onFUYH4oiFEU@03oiBDU?nCTi?oTi>C00CoTY:B1?nATI42oi2@T0;oShn?0_n>
SXh2ohf=S@?oS8b<1On;Rh/6ohZ:RPCoRHV900?oR8R8ohN7Qon7QhL00_n6QXH00on5QHGoQ8B4ohB4
Q002oh>3P`03oh:2P_n1PH7oPH6100?oP8201_n1PH401on0P83oOgmooginO_mmOGgoO7alog]kNomj
NWX00_miNGT01?mhN7SoMgMgogMgMomgMgL<ogIfMP?oMgMg00?oMWIfogEeMOmeMGD01?mdM7@4ogEe
M@CoMWIf00CoMGEeogAdM?mcLg?oLW9b0_maLG43og1`L0;oKfm_4om^KVh3ofe]K@03ofa/K?m[Jf_o
JVYZ00;oJFUY2OmXJ6P3ofUYJ@;oJVYZ00?oJf][ofa/K?m]KFd00_m^KVh00om_KfooL71`og1`L002
og1`L0CoKfm_0_m^KVh01om]KFgoJf][ofYZJ_mXJ6SoIfMWofIVI_mTI6@00omSHf<2ofATI00;of=S
HomRHV;oHF5Qof1PH?mOGeooGUiNoeeMGOmLG5coGEeMoeiNG_mPH6000_mQHF42of9RHP;oHf=S00?o
I6ATofEUIOmUIFD01OmUIFD3ofATI0KoHf=S1ol0003oooooom[ooooo00000ol0003odm?Com7Ad@03
om7Ad@God=3@00?oclo?olk>c_o>c/h00_o<c<`02Oo:b/[ob<S8olO7aoo6a/KoaLG5olC4a?o3`l?o
`/;2ol71`@05ol30`0;o`L710oo0`<000ono_koo_[jnokjn_P03okfm_@06okbl_?nk^k_o^k^kokZj
^_ni^KWo^;Rh0_ng]kL01?nf][Ko]KFeokBd]?nc/k<2ok:b/P06ok6a/On`/;3o[jn_ojj^[_n][Jgo
[:b/0_n[Zj/01_nZZZ[oZJVYojRXZ?nXZ:SoYjNWojJVYP;oYJFU00?oY:BToj>SXonRXZ800onQXJ42
oj2PX0;oWinO0_nNWYh2oifMW@;oW9bL00CoVi^KoiZJV_nIVIWoVIVI0_nHV9P2oiNGU`03oiJFU_nE
UIGoU9BD00CoU9BD0_nCTi<3oi:BTPKoTI6A1On@T902ohn?S`;oSXj>0_n=SHd3ohb<S0CoRh^;1_n:
RXX2ohV9R@;oR8R800GoQhN7ohJ6Q_n6QXKoQHF5ohB4Q002oh>3P`03oh:2P_n1PH7oPH6100?oP820
1?moOgl4oh20P006ogmoOomnOWkoOGemogalO?mkNg_oNWYj0_miNGT00omhN7SoMgMgogIfMP02ogIf
MP_oMGEe00CoMWIfogMgMomgMgOoMgMg0_mfMWH00omeMGGoM7AdogAdM00:ogAdM0;oLg=c00?oLW9b
og5aLOmaLG400_m`L702ofm_Ka?oKVi^0_m]KFd01Om/K6coJf][ofYZJ_mZJV[oJFUY00;oJ6QX2?mW
IfL3ofQXJ0;oJFUY00CoJVYZof][Jom[Jf_oK6a/0_m]KFd00om^KVkoKfm_ofm_K`03og1`L0GoKfm_
00SoKVi^ofe]KOm[Jf_oJFUYofQXJ?mWIfOoIVIVofEUI@;oHf=S00GoHV9Rof=SHomSHf?oHV9Rof5Q
H@02of1PH004oemOGomNGUkoGUiNoeeMG@;oG5aL00CoGEeMoeiNG_mOGeooGemO0omPH603of5QH@ko
HV9R1ol0003oooooom[ooooo00000ol0003oc/k>olo?c`04olo?c`06om3@d?o?clooc/k>olo?coo>
c/kocLg=0_o<c<`01Oo:b/[oa<C4ol?3`oo2`/;o`L7100Go`<302?no_kl3okjn_P;o_Kfm0_nl_;`0
1?nk^k_o^[ZjokZj^_ni^KT2okRh^0;o]kNg00?o][JfokFe]One]KD00_nd];@2ok>c/`05ok:b/_na
/K7o/;2`ok2`/?n_[jl00_n^[Zh02On][Jgo[:b/oj^[ZonZZZ[oZJVYojRXZ?nWYjOoYZJVojFUY@02
ojBTY003oj>SXonRXZ;oXZ:R00;oXJ6Q0_nPX:000onOWiooWYjNoijNWP02oifMW@;oW9bL00KoVi^K
oiZJV_nIVIWoVIVIoiRHV?nGUiL2oiJFUP04oiFEUOnDU9CoTi>Coi>CT`;oTY:B0onATI43oi2@T0?o
TI6A0on@T902ohn?S`?oSXj>0on=SHd4ohb<S0KoRh^;1On:RXX3ohV9R@;oR8R80_n7QhL01On6QXKo
QHF5ohF5QOn4Q8CoPh>300;oPX:20_n1PH43oh20P0SoOgmo00[oOWinogemOOmlO7coO7alog]kNomj
NW[oNGUiogQhN?mgMgOoMWIf1?meMGD7ogAdM0;oMGEe1_mfMWH00omeMGGoM7AdogAdM009og=cL`;o
LW9b0_maLG42og1`L0;oKfm_0om^KVh9ofe]K@coKVi^00KoKFe]ofa/K?m/K6coJf][ofYZJ_mYJFT2
ofQXJ0;oIfMW0_mVIVH3ofMWI`?oJ6QX0_mYJFT00omZJV[oJf][ofa/K002ofe]K@;oKVi^1Om_Kfl0
2Om^KVkoKfm_ofm_Kom^KVkoJf][ofUYJOmXJ6SoIVIVofATI002of9RHP?oHF5Q1OmPH602oemOG`04
oeiNG_mMGEgoGEeMoeaLG0;oFe]K00?oG5aLoeeMGOmMGEd00_mMGEd9oeiNGP;oGemO1_mPH602of5Q
H@Oo0000oooooooJooooo`0000Go0000olg=cOo>c/koc/k>olo?c`05olk>cP;ocLg=00Woc<c<ol_;
boo;bl_obLW9olK6a_o5aLGoa<C4ol;2`_o1`L400_o0`<02okno_`Oo_[jn1?nm_Kd2okbl_007ok^k
^onj^[[o^[ZjokVi^Onh^;So]kNgokJf]P02okFe]@04okBd]?nc/k?o/k>cok:b/P;o/K6a00?o/;2`
ojn_[on_[jl00_n^[Zh2ojf][@;o[:b/00GoZj^[ojZZZ_nYZJWoZ:RXojNWY`02ojJVYP04ojFUYOnT
Y:CoY:BToj>SX`;oXZ:R0_nQXJ42oj2PX0;oWinO1?nNWYh3oifMW@05oibLW?nKVi_oVi^KoiZJV_nI
VIT00_nHV9P01OnGUiOoUYJFoiFEUOnEUIGoU9BD00;oTi>C00?oTY:Boi6ATOnATI401on@T902ohn?
S`;oSXj>0_n=SHd3ohb<S0KoRh^;1_n:RXX2ohV9R@;oR8R80_n7QhL3ohJ6QP;oQHF500GoQ8B4oh>3
Pon2PX;oPX:2oh61P@05oh20P0?oOgmo0omnOWh3ogmoO`;oOWin0_mmOGd01?mlO7coNg]kogYjN_mi
NGT2ogMgM`03ogIfM_meMGGoMGEe00CoM7Ad0omcLg<3ogAdM003ogEeMOmfMWKoMWIf00?oMWIf0_me
MGD00omdM7CoLg=cog=cL`03og=cL`?oLW9b0_maLG42og1`L0?oKfm_0om^KVh@ofe]K@CoKVi^0om_
Kfl01_m^KVkoKFe]ofa/K?m[Jf_oJVYZofUYJ@;oJ6QX00?oIfMWofIVI_mVIVH00_mVIVH4ofMWI`;o
J6QX0_mYJFT2ofYZJP03of][Jom/K6coKFe]00;oKVi^0om_Kfl4ofi^KP08ofe]KOm[Jf_oJFUYofQX
J?mVIVKoHf=Sof5QHOmPH604oemOG`GoGUiN0_mMGEd00omLG5coFe]Koe]KF`02oe]KF`03oeaLG?mM
GEgoGEeM00;oGEeM1_mLG5`3oeeMG@KoGUiN0omOGel00omPH63o0000o`000005o`000?oooooof_oo
ool00003o`000?o>c/kocLg=00OocLg=0_o<c<`02_o;bl_obLW9olS8b?o7alOoaLG5olC4a?o3`l?o
`/;2ol71`Oo0`<02okno_`03okjn__nm_Kgo_Kfm00Go_Kfm00?o_;blok^k^onl_;`00_nm_Kd2okbl
_003ok^k^onj^[[o^[Zj00;o^KVi0_nh^;P01Ong]kOo][JfokFe]Ond];Co/k>c00;o/[:b00?o/K6a
ok2`/?n_[jl00_n^[Zh02_n][Jgo[:b/ojb/[?n[Zj_oZZZZojRXZ?nWYjOoYZJVojFUYOnTY:@2oj>S
X`05oj:RX_nQXJ7oXJ6Qoj6QXOnPX:000_nOWil3oijNWP;oWIfM0onLW9`3oi^KV`;oVYZJ00?oVIVI
oiRHV?nHV9P00_nGUiL2oiJFUP04oiFEUOnDU9CoTi>Coi>CT`;oTY:B0_nATI45oi2@T0CoShn?0on>
SXh5ohf=S@;oS8b<1?n;Rh/4ohZ:RP;oRHV900?oR8R8ohN7Qon7QhL00_n6QXH4ohF5Q@04ohB4Q?n3
Ph?oPX:2oh61P@;oP8201OmoOgl4oginOP03ogemOOmnOWkoOWin00?oOWin00KoOGemogalO?mkNg_o
NWYjogUiNOmhN7P2ogMgM`03ogIfM_meMGGoM7Ad00?oM7Ad1omcLg<2ogAdM004ogEeMOmfMWKoMWIf
ogMgM`;oMWIf0_meMGD2ogAdM0;oLg=c0_mbLW84og5aL@?oL71`0om_Kfl2ofi^KP;oKFe]2om/K6`5
ofe]K@;oKVi^0om_Kfl01Om^KVkoKFe]ofa/K?mZJV[oJFUY00;oIfMW0_mVIVH2ofEUI@;oIVIV0omW
IfL2ofQXJ0;oJFUY0_mZJVX01?m[Jf_oK6a/ofe]KOm]KFd3ofi^KP;oKfm_0_m^KVh2ofe]K@09ofa/
K?m[Jf_oJFUYofQXJ?mVIVKoI6ATof9RH_mQHF7oGemO00;oGUiN1_mMGEd00omLG5coFe]Koe]KF`02
oe]KF`;oFUYJ3?mKFe/2oeaLG0KoGEeM1?mNGUh7o`000?oooooof_ooool00003o`000?o<c<coc<c<
00Goc<c<0_o;bl/2ol[:bP04olS8b?o5aLGo`l?3ol;2`P;o`L7100Co`<30okno_ono_koo_[jn0_nm
_Kd5okbl_0?o^k^k00?o^[Zjok^k^onk^k/00onk^k/2okZj^PGo^KVi0_nh^;P00ong]kOo][JfokFe
]@03okBd]004ok>c/onb/[;o/K6aok2`/0;o[jn_00Ko[Zj^ojf][On/[:coZj^[ojZZZ_nYZJT2ojRX
Z004ojJVY_nUYJGoYJFUojBTY0;oXj>S00CoXZ:Roj6QXOnQXJ7oX:2P0_nOWil00onNWYkoWIfMoifM
W@02oibLW0;oVi^K0_nJVYX2oiVIV@04oiRHV?nGUiOoUYJFoiJFUP;oUIFE00CoU9BDoi>CTonBTY;o
TI6A1on@T904ohn?S`CoSXj>0_n=SHd5ohb<S0?oRh^;1On:RXX2ohV9R@;oR8R800?oQhN7ohJ6Q_n6
QXH01_n5QHD2ohB4Q004oh>3Pon2PX;oPH61oh20P0?oOgmo0omnOWh3ogemO@03ogalO?mmOGgoOGem
00?oOGem0_mlO7`01omkNg_oNWYjogUiNOmhN7SoMgMgogIfM_meMGD00omdM7@2og=cL`KoLW9b0_mc
Lg<00omdM7CoMGEeogIfMP03ogIfMP;oMGEe0_mdM7@2og=cL`;oLW9b0omaLG45og1`L0?oKfm_0_m^
KVh2ofe]K@?oK6a/1_m[Jf/7ofa/K003ofe]KOm^KVkoKVi^00?oKfm_00OoKVi^ofe]KOm/K6coJVYZ
ofUYJOmWIfOoIVIV00CoIFEU0_mVIVH2ofMWI`;oJ6QX00GoJFUYofYZJ_mZJV[oJf][ofa/K005ofe]
K@CoKVi^0_m]KFd02Om/K6coJVYZofQXJ?mVIVKoIFEUof=SHomQHF7oH61PoemOG`03oeeMG@03oeaL
G?mMGEgoG5aL00;oG5aL0_mKFe/4oeYJFP;oFEUI1_mJFUX01?mKFe_oFUYJoeYJF_mJFUX4oe]KF`?o
G5aL0_mMGEd3oeiNGP03oeeMGOl0003o000000Ko0000oooooooJooooo`0000?o0000ol[:b_o:b/X0
1_o;bl/2ol[:bP03olW9bOo8b<SoalO700;oa/K600OoaLG5ol?3`oo2`/;o`<30okno_onn_[ko_Kfm
00;o_;bl1Onk^k/6okZj^P?o^KVi00?o^;RhokNg]ong]kL00onf][H2okFe]@?o];Bd00Co/k>cok:b
/_nb/[;o/K6a0_n`/;001on_[joo[Zj^ojj^[_n][Jgo[:b/oj^[ZonZZZX00_nYZJT00onXZ:SoYjNW
ojJVYP02ojFUY@;oY:BT0_nSXj<2oj:RXP;oXJ6Q0_nPX:000onOWiooWYjNoifMW@02oibLW0CoVi^K
00?oVYZJoiVIVOnHV9P00_nGUiL01OnFUYKoUIFEoiFEUOnDU9CoTi>C00;oTY:B0_nATI44oi2@T0;o
Shn?0on>SXh3ohf=S@04ohb<S?n;Rh_oRh^;oh^;R`?oRXZ:1_n9RHT3ohR8R0;oQhN70_n6QXH2ohF5
Q@04ohB4Q?n3Ph?oPh>3oh>3P`?oPX:20_n1PH42oh20P0?oOgmo0_mnOWh2ogemO@coO7al0_mkNg/0
1?mjNW[oNGUiogQhN?mfMWH2ogEeM@;oM7Ad0_mcLg<6og9bLP;oLg=c00?oM7AdogEeMOmfMWH00omf
MWH2ogEeM@;oM7Ad00CoLg=cog9bL_maLG7oLG5a0om`L705ofm_K`;oKVi^0_m]KFd3ofa/K0WoJf][
1_m/K6`00om]KFgoKVi^ofi^KP05ofm_K`07ofi^K_m/K6coJVYZofUYJOmWIfOoIVIVofATI004ofEU
I@;oIVIV0omWIfL01OmXJ6SoJFUYofYZJ_m[Jf_oK6a/00;oKFe]1_m^KVh02om]KFgoK6a/of][JomY
JFWoIfMWofEUIOmSHf?oHF5Qof1PH?mNGUkoGEeM00GoG5aL0_mKFe/2oeYJFP;oFEUI0_mJFUX8oeUI
F@;oFUYJ0_mIFET4oeYJFP?oFe]K0omLG5`3oeeMG@03oeaLG?l0003o000000Ko0000oooooooJoooo
o`0000?o0000olW9bOo9bLT01oo:b/X00oo9bLWob<S8olS8b003olO7a`08olK6a_o5aLGo`l?3ol71
`Oo0`<3o_knookfm_Onl_;`8ok^k^`03okZj^_ni^KWo^KVi00Go^KVi0_nh^;P00ong]kOo][JfokJf
]P02okFe]@;o];Bd0_nc/k<01Onb/[;o/K6aok2`/?n`/;3o[jn_00;o[Zj^00So[Jf]ojb/[?n[Zj_o
ZZZZojVYZOnXZ:SoYjNWojFUY@;oY:BT0_nSXj<2oj:RXP;oXJ6Q0_nPX:000onOWiooWYjNoijNWP02
oifMW@03oibLW?nKVi_oVi^K00;oVYZJ0onIVIT00onHV9SoUiNGoiNGU`02oiJFUP;oUIFE0onDU9@0
1?nCTi?oTY:Boi:BT_nBTY82oi6AT@;oT92@0_n?Shl5ohj>SP03ohf=SOn<S8coS8b<00?oRh^;0on:
RXX3ohV9R@CoR8R80_n7QhL00on6QXKoQHF5ohF5Q@02ohB4Q003oh>3Pon2PX;oPX:200;oPH6100?o
P820ogmoOomoOgl00omnOWh4ogemO@?oO7al1OmkNg/3ogYjNP;oNg]k00SoO7alog]kNomjNW[oNWYj
ogUiNOmhN7SoMgMgogIfMP;oMGEe0_mdM7@01OmcLg?oLW9bog9bL_mbLW;oLG5a00CoLW9b0_mcLg<0
0omdM7CoMGEeogMgM`04ogMgM`;oMWIf00CoM7Adog=cLombLW;oLG5a0_m`L705ofm_K`?oKVi^0_m]
KFd3ofa/K0CoJf][0omZJVX3of][J`;oK6a/1?m]KFd2ofi^KP?oKfm_00SoL71`ofm_Kom]KFgoJf][
ofQXJ?mWIfOoIVIVofEUI@GoI6AT00CoIFEUofIVI_mVIVKoIfMW0_mXJ6P00omYJFWoJVYZof][J`02
ofa/K003ofe]KOm^KVkoKVi^00GoKVi^00_oK6a/of][JomZJV[oJ6QXofIVI_mTI6CoHF5Qof1PH?mO
GeooGUiNoeaLG003oe]KF`?oFUYJ0omIFET;oeQHF0;oFEUI00?oF5QHoeUIFOmIFET00_mIFET3oeYJ
FPOoFe]K00?oG5aLo`000?l000001_l0003oooooom[ooooo00000ol0003obLW9olW9b@04olW9b@;o
b<S800CoalO7olK6a_o5aLGoa<C40_o3`l<2ol;2`P06ol71`Oo0`<3o_knookjn__nm_Kgo_;bl0_nk
^k/6okZj^P;o^KVi1?nh^;P3okVi^@;o^;Rh00?o]kNgokJf]_nf][H00one]KD2okBd]0;o/k>c00?o
/[:bok6a/Ona/K400_n`/;002_n_[joo[Zj^ojf][On/[:coZj^[ojZZZ_nYZJWoZ:RXojNWYonVYZH2
ojFUY@03ojBTY?nSXj?oXZ:R00;oXJ6Q00?oX:2PoinOWonOWil00_nNWYh00onMWIgoW9bLoi^KV`02
oiZJVP05oiVIVOnHV9SoV9RHoiNGUonFUYH00_nEUID3oiBDU0?oTi>C0_nBTY82oi6AT@04oi2@T?n?
ShooShn?ohn?S`?oSXj>1On=SHd2ohb<S0?oRh^;1On:RXX2ohV9R@;oR8R81On7QhL2ohJ6QP03ohF5
QOn4Q8CoQ8B400;oPh>30on2PX801?n1PH7oP820oh20P?moOgl3oginOP;oOGem0_mlO7`4og]kN`?o
NWYj0omiNGT2ogYjNP04og]kNomjNW[oNGUiogQhN0;oMgMg00?oMWIfogEeMOmdM7@00_mdM7@2og=c
L`03og9bL_maLG7oLG5a00?oLG5a0_mbLW801OmcLg?oM7AdogEeMOmfMWKoMgMg00?oN7Qh00GoMgMg
ogIfM_mfMWKoMGEeog=cL`02og9bLP03og5aLOm`L73oKfm_00;oKfm_1?m^KVh4ofe]K@;oK6a/0om[
Jf/3ofYZJP04ofUYJOmZJV[oJVYZofYZJPCoJf][0_m/K6`2ofe]K@;oKVi^0om_Kfl01_m^KVkoK6a/
ofYZJ_mXJ6SoIfMWofEUI@;oI6AT0omSHf<01_mTI6CoIFEUofIVI_mWIfOoJ6QXofUYJ@;oJVYZ00Co
Jf][ofa/K?m]KFgoKFe]0_m/K6`03_m]KFgoKVi^ofe]KOm[Jf_oJVYZofQXJ?mWIfOoIFEUof=SHomR
HV;oH61PoemOGomNGUkoGEeM0_mLG5`00omKFe_oFUYJoeYJFP04oeUIF@?oF5QH4OmGEeL2oeQHF0?o
FEUI1_mJFUX8o`000?oooooof_ooool00003o`000?o8b<Sob<S800?oalO71?o8b<P03Oo7alOoa/K6
olK6a_o5aLGoa<C4ol?3`oo2`/;o`L71ol30`?no_koo_[jnokfm_Onl_;`00_nk^k/3okZj^P04okVi
^Onh^;So^;RhokRh^0Go]kNg0_nh^;P2okNg]`03okJf]_ne]KGo]KFe00;o];Bd0_nc/k<2ok:b/P;o
/K6a0_n`/;03ojn_[`04ojj^[_n][Jgo[:b/oj^[Z`;oZZZZ00SoZJVYojRXZ?nWYjOoYjNWojJVY_nU
YJGoY:BToj>SX`;oXZ:R0_nQXJ43oj2PX004oinOWonNWYkoWYjNoifMW@;oVi^K00GoVYZJoiVIVOnI
VIWoVIVIoiRHV002oiNGU`;oUYJF00CoUIFEoiBDU?nCTi?oTi>C0_nBTY800onATI7oT92@oi2@T002
ohn?S`;oSXj>1?n=SHd3ohb<S0;oRh^;0_n:RXX2ohV9R@KoR8R80_n7QhL3ohJ6QP;oQHF50_n4Q8@0
0on3Ph?oPX:2oh:2PP02oh:2PP?oPH610_n0P802ogmoO`;oOWin0ommOGd2ogalO0;oNg]k0omjNWX2
ogUiN@GoN7Qh0_miNGT2ogYjNP05ogUiNOmhN7SoMgMgogIfM_meMGD00_mdM7@00omcLg?oLW9bog9b
LP06og5aL@06og9bL_mcLg?oLg=cogAdM?meMGGoMgMg0omhN7P00omgMgOoMWIfogEeM@02ogAdM003
og=cLombLW;oLG5a00;oL71`00?oKfm_ofi^K_m^KVh00_m]KFd4ofa/K0?oJf][1?mZJVX6ofUYJ@Co
JVYZ0om[Jf/01?m/K6coKFe]ofe]KOm^KVh4ofm_K`07ofe]KOm[Jf_oJVYZofQXJ?mWIfOoIFEUofAT
I002of9RHP03of=SHomTI6CoIFEU00;oIVIV00CoIfMWofQXJ?mYJFWoJVYZ0om[Jf/2ofYZJP;oJf][
00SoJVYZofUYJOmWIfOoIVIVofEUIOmSHf?oHF5QoemOG`;oGUiN00GoGEeMoeaLG?mKFe_oFe]KoeYJ
FP03oeUIF@CoF5QH1?mGEeL2oeIFEPooEeMG1OmHF5P4oeUIF@So0000oooooooJooooo`0000?o0000
olK6a_o6a/H00oo6a/H2olO7a`;ob<S80_o7alL2olK6aP;oaLG500Soa<C4ol?3`oo3`l?o`L71okno
_onn_[ko_Kfmokbl_0;o^k^k00?o^[ZjokVi^Oni^KT00oni^KT2okRh^0;o]kNg1_nf][H2okFe]@;o
];Bd0_nc/k<00onb/[;o/K6aok6a/@02ok2`/0;o[jn_00Wo[Zj^ojf][On/[:co[:b/oj^[ZonZZZ[o
ZJVYojRXZ?nWYjL00_nVYZH01_nUYJGoY:BTojBTY?nSXj?oXZ:Roj6QX@;oX:2P0_nOWil2oijNWP;o
WIfM00CoW9bLoi^KVonKVi_oVYZJ0_nIVIT3oiRHV0;oUiNG0_nFUYH00onEUIGoU9BDoiBDU002oi>C
T`;oTY:B0_nATI43oi2@T0?oShn?0_n>SXh2ohf=S@?oS8b<00?oRh^;ohZ:R_n:RXX00on9RHT3ohR8
R0;oQhN70on6QXH2ohF5Q@03ohB4Q?n3Ph?oPh>300;oPX:20_n1PH42oh20P0CoOgmo0omnOWh3ogem
O@;oO7al00?oNg]kogYjN_miNGT00_miNGT2ogQhN0KoMgMg00[oN7QhogUiNOmjNW[oNWYjogUiNOmh
N7SoMgMgogIfM_meMGGoM7Ad0_mcLg<2og9bLPOoLG5a0_mbLW801OmcLg?oM7AdogEeMOmfMWKoMgMg
00;oN7Qh0_mgMgL2ogIfMP08ogEeMOmdM7CoLg=cog9bL_maLG7oL71`ofm_Kom^KVh2ofe]K@?oK6a/
0_m[Jf/3ofYZJPCoJFUY1OmXJ6P2ofUYJ@CoJVYZ0_m[Jf/2ofa/K00Aofe]KOm^KVkoKVi^ofe]KOm/
K6coJf][ofYZJ_mXJ6SoIfMWofIVI_mUIFGoHf=Sof9RH_mQHF7oHV9Rof=SHomTI6@00_mUIFD2ofIV
IP03ofMWIomXJ6SoJ6QX00SoJ6QX0_mWIfL01omVIVKoIFEUofATI?mRHV;oHF5Qof1PH?mNGUh00_mM
GEd01?mLG5coFe]KoeYJF_mJFUX2oeUIF@?oF5QH0omGEeLBoeIFEPGoEeMG0omHF5P00omIFEWo0000
o`000006o`000?oooooof_ooool00004o`000?o4a<Coa<C4olG5a@Koa/K600?oaLG5olC4a?o3`l<0
0_o3`l<01oo2`/;o`L71ol30`?no_koo_[jnokfm_Onl_;`00_nk^k/2okZj^P03okVi^Onh^;So^;Rh
00Co^;Rh00?o]kNgokJf]_nf][H02one]KD01?nd];Co/k>cok>c/onb/[82ok6a/@;o/;2`00Oo[jn_
ojj^[_n^[Zko[Jf]ojb/[?n[Zj_oZZZZ00;oZJVY00GoZ:RXojNWYonVYZKoYJFUojBTY002oj>SX`04
oj:RX_nQXJ7oX:2PoinOW`;oWYjN00OoWIfMoibLW?nLW9coVi^KoiZJV_nIVIWoV9RH00;oUiNG0_nF
UYH2oiFEU@;oU9BD0_nCTi<2oi:BTP?oTI6A1?n@T904ohn?S`03ohj>S_n=SHgoSHf=00?oS8b<0on;
Rh/00on:RX[oRHV9ohV9R@02ohV9R@;oR8R800?oQhN7ohJ6Q_n6QXH01?n6QXH3ohF5Q@;oQ8B400Co
Ph>3oh:2P_n2PX;oPH610_n0P802ogmoO`;oOWin0ommOGd3ogalO004og]kNomjNW[oNGUiogUiN@;o
N7Qh0omgMgL4ogIfMP08ogMgMomhN7SoN7QhogUiNOmhN7SoMgMgogIfM_meMGD2ogAdM0;oLg=c00Co
LW9bog5aLOmaLG7oLG5a1?m`L702og5aL@;oLW9b00GoLg=cogAdM?meMGGoMWIfogMgM`02ogQhN0;o
MgMg0_mfMWH2ogEeM@05ogAdM?mcLg?oLG5aog5aLOm_Kfl00_m^KVh2ofe]K@;oK6a/0_m[Jf/4ofYZ
JPGoJFUY2?mXJ6P3ofUYJ@;oJVYZ0_m[Jf/2ofa/K009of][JomZJV[oJFUYofMWIomVIVKoIFEUofAT
I?mSHf?oHV9R00;oHF5Q00CoHV9Rof=SHomTI6CoIFEU2_mVIVH01_mUIFGoI6ATofEUIOmUIFGoI6AT
of=SH`;oHV9R00CoHF5Qof1PH?mOGeooGUiN0_mMGEd01?mLG5coFe]KoeYJF_mJFUX3oeUIF@?oF5QH
1?mGEeLBoeIFEPKoEeMG00?oF5QHo`000?l000001_l0003oooooom[ooooo00000ol0003o`l?3ol?3
``02ol?3``;oa<C41?o5aLD2olC4a0;o`l?300Ko`/;2ol71`Ono_koo_[jnokfm_Onl_;`2ok^k^`03
okZj^_ni^KWo^KVi00;o^;Rh0_ng]kL2okJf]P;o]KFe3?nd];@00onc/k?o/[:bok:b/P02ok6a/@;o
/;2`0_n_[jl2ojj^[P04ojf][On/[:coZj^[oj^[Z`;oZZZZ00GoZJVYojRXZ?nXZ:SoYjNWojJVYP02
ojFUY@03ojBTY?nSXj?oXZ:R00;oXJ6Q00GoX:2PoinOWonNWYkoWYjNoifMW@02oibLW004oi^KVonJ
VY[oVIVIoiRHV0;oUiNG00CoUYJFoiFEUOnEUIGoU9BD0_nCTi<2oi:BTP;oTI6A00?oT92@ohn?Son?
Shl01On?Shl01On>SXkoSHf=ohf=SOn<S8coRh^;00CoRXZ:0_n9RHT00on8R8SoQhN7ohN7Q`02ohJ6
QP;oQHF51?n4Q8@3ohF5Q@03ohB4Q?n3Ph?oPh>300?oPX:200CoPH61oh20P?n0P83oOgmo0_mnOWh2
ogemO@CoO7al0_mkNg/2ogYjNPCoNGUi0_mhN7P00omgMgOoMWIfogIfMP04ogIfMPGoMgMg00?oMWIf
ogEeMOmdM7@00_mcLg<00ombLW;oLG5aog5aL@06og1`L0;oLG5a00GoLW9bog=cLomdM7CoMWIfogMg
M`02ogQhN005ogMgMomfMWKoMGEeogEeMOmdM7@00_mcLg<01OmbLW;oLG5aog5aLOm`L73oKfm_00?o
KVi^00?oKFe]ofa/K?m/K6`00om[Jf/3ofYZJPCoJFUY1?mXJ6P8ofMWI`?oJ6QX00CoJFUYofYZJ_m[
Jf_oJf][0_mZJVX01omYJFWoJ6QXofIVI_mUIFGoI6ATof=SHomRHV801_mQHF46of9RHP?oHf=S00Ko
HV9Rof5QHOmQHF7oHV9Rof5QHOmPH602oemOG`;oGUiN0_mMGEd00omLG5coFe]Koe]KF`02oeYJFP;o
FEUI1?mHF5P5oeMGE`GoEUIF2OmEEED8oeIFEP03oeEEEOmFEUKoEUIF00So0000oooooooJooooo`00
00?o0000ol;2`_o2`/800_o2`/83ol?3``03olC4a?o5aLGoaLG500?oaLG500Woa<C4ol?3`oo2`/;o
`L71ol30`?nn_[ko_Kfmokbl_?nk^k/00_nj^[X2okVi^@Co^;Rh0_ng]kL00onf][Ko]KFeokBd]009
okBd]006ok>c/onb/[;o/K6aok6a/On`/;3o[jn_0_n^[Zh2ojf][@;o[:b/0_n[Zj/01OnZZZ[oZJVY
ojRXZ?nXZ:SoYjNW00;oYZJV00CoYJFUojBTY?nSXj?oXZ:R0_nQXJ400onPX:3oWinOoinOW`02oijN
WP03oifMWOnLW9coW9bL00;oVi^K00CoVYZJoiVIVOnHV9SoV9RH0_nGUiL2oiJFUP03oiFEUOnDU9Co
U9BD00?oTi>C00CoTY:Boi6ATOn@T93oShn?1On>SXh01_n?ShooSXj>ohj>S_n=SHgoS8b<oh^;R`;o
RXZ:0on9RHT2ohR8R004ohN7Qon6QXKoQHF5ohF5Q@;oQ8B41on3Ph<2oh:2PP05oh61POn0P83oP820
oh20P?moOgl00_mnOWh2ogemO@;oO7al00?oNg]kogYjN_mjNWX00omjNWX5ogUiN@;oN7Qh00?oMgMg
ogIfM_mfMWH01?meMGD01?mdM7CoMGEeogEeMOmfMWH3ogMgM`;oMWIf00CoM7Adog=cLomcLg?oLW9b
0_maLG47og1`L0;oLG5a00GoLW9bog=cLomdM7CoMGEeogMgM`02ogQhN005ogMgMomfMWKoMGEeogAd
M?mcLg<00_mbLW800omaLG7oL71`og1`L002ofm_K`;oKVi^0_m]KFd2ofa/K0;oJf][0_mZJVX3ofUY
J@;oJ6QX1OmWIfL2ofIVIPGoIfMW0_mXJ6P2ofUYJ@0<ofYZJ_m[Jf_oJVYZofYZJ_mYJFWoJ6QXofMW
IomVIVKoIFEUofATI?mSHf?oHF5Q0_mPH6000omOGeooGUiNoeiNGP0@oeiNGP?oGEeM0_mLG5`00omK
Fe_oFUYJoeYJFP03oeUIF@CoF5QH1omGEeL4oeIFEP;oEEEE1_mDE5@:oeEEE@?oEUIF2?l0003ooooo
om[ooooo00001_l0003o`/;2ol71`Oo1`L7o`l?3olC4a0Ko`l?30_o2`/802?o1`L7o`<30okno_ono
_koo_[jnokfm_Onl_;co^k^k0_nj^[X2okVi^@Ko^;Rh0_ng]kL00onf][Ko]KFeokFe]@02okBd]0?o
/k>c0ond];@2ok>c/`04ok:b/_na/K7o/K6aok2`/0;o[jn_00Co[Zj^ojf][On][Jgo[:b/0_n[Zj/2
ojZZZP;oZJVY00SoZ:RXojNWYonVYZKoYJFUojBTY?nSXj?oXZ:Roj6QX@;oX:2P00KoWinOoijNW_nM
WIgoW9bLoi^KVonJVYX2oiVIV@03oiRHV?nGUiOoUiNG00?oUYJF0_nEUID00onDU9CoTi>Coi>CT`02
oi:BTP;oTI6A00CoT92@ohn?Son?ShooSXj>0_n=SHd6ohj>SP04ohf=SOn<S8coRh^;ohZ:RP?oRHV9
0on8R8P01?n7QhOoQXJ6ohF5QOn5QHD2ohB4Q0;oPh>31_n2PX82oh61P@;oP8200omoOgl01?mnOWko
OGemogemOOmlO7`2og]kN`04ogYjN_miNGWoNGUiogUiN@OoN7Qh00CoMgMgogIfM_meMGGoMGEe0omd
M7@2og=cL`;oM7Ad00KoMGEeogIfM_mfMWKoMWIfogEeMOmdM7@2og=cL`03og9bL_maLG7oLG5a00;o
L71`0om_Kfl3og1`L0;oLG5a00GoLW9bog=cLomdM7CoMGEeogMgM`03ogQhN004ogMgMomeMGGoM7Ad
og=cL`;oLW9b00?oLG5aog1`L?m`L7000_m_Kfl2ofi^KP;oKFe]0_m/K6`2of][J`;oJVYZ0omYJFT3
ofQXJ0?oIfMW1omVIVH2ofMWI`;oJ6QX00CoJFUYofYZJ_mZJV[oJVYZ0_mYJFT01_mXJ6SoIVIVofEU
IOmTI6CoHV9Rof5QH@;oH61P00?oGemOoeiNG_mNGUh00omNGUh8oemOG`?oGUiN0omMGEd3oeaLG003
oe]KFomJFU[oFUYJ00;oFEUI1?mHF5P:oeMGE`GoEUIF0omEEED9oeADE0;oEEEE00CoE5ADoeEEEOmE
EEGoEEEE0_mFEUH8o`000?oooooof_ooool00003o`000?o1`L7o`L7100Go`L710oo2`/82ol71`@08
ol30`?no_koo_knookjn__nm_Kgo_;blok^k^onj^[X3okVi^@?o^;Rh0ong]kL2okJf]P?o]KFe0_nd
];@3ok>c/`?o];Bd0onc/k<00onb/[;o/K6aok6a/@02ok2`/004ojn_[on^[Zko[Zj^ojf][@;o[:b/
0on[Zj/3ojZZZP;oZJVY0_nXZ:P01?nWYjOoYZJVojFUYOnTY:@2oj>SX`08oj:RX_nQXJ7oX:2PoinO
WonNWYkoWIfMoibLW?nKVi/2oiZJVP06oiVIVOnHV9SoUiNGoiNGUonFUYKoUIFE0_nDU9@01OnCTi?o
TY:Boi:BT_nATI7oT92@00;oShn?00?oSXj>ohf=SOn=SHd00on=SHd3ohj>SP03ohf=SOn<S8coRh^;
00;oRXZ:00?oRHV9ohR8R?n8R8P00_n7QhL00on6QXKoQHF5ohF5Q@02ohB4Q0;oPh>31?n2PX84oh61
P@03oh20P?moOgooOgmo00?oOgmo0_mnOWh2ogemO@06ogalO?mkNg_oNg]kogYjN_miNGWoN7Qh1_mg
MgL3ogQhN003ogMgMomfMWKoMGEe00?oM7Ad1?mcLg<3ogAdM0;oMGEe00CoM7Adog=cLombLW;oLW9b
0_maLG42og1`L0CoKfm_0_m`L702og5aL@0<og9bL_mcLg?oM7AdogEeMOmfMWKoMgMgogQhN?mgMgOo
MWIfogEeMOmdM7CoLg=c0_mbLW800omaLG7oL71`og1`L002ofm_K`?oKVi^00?oKFe]ofa/K?m/K6`0
0om[Jf/00omZJV[oJFUYofUYJ@05ofQXJ0;oIfMW1OmVIVH7ofEUI@03ofIVI_mWIfOoIfMW00?oJ6QX
00KoIfMWofIVI_mTI6CoHf=Sof9RH_mQHF42of1PH003oemOGomNGUkoGUiN00OoGUiN1?mOGel2oeiN
GP;oGEeM00CoG5aLoe]KFomKFe_oFe]K0omJFUX4oeUIF@[oF5QH1OmGEeL5oeIFEP?oEEEE0omDE5@3
oe=CD`04oeADE?mCDe?oDe=Coe=CD`;oE5AD0_mEEED8o`000?oooooof_ooool00005o`000?o0`<3o
`<30ol30`?no_kl00_nn_[h00ono_koo`<30ol71`@04ol71`@04ol30`?no_koo_Kfmok^k^`;o^[Zj
00?o^KViokRh^?ng]kL01Ong]kL3okJf]PCo]KFe0_nd];@4ok>c/`03okBd]?nc/k?o/k>c00;o/[:b
0_na/K401_n`/;3o[jn_ojn_[on^[Zko[Jf]ojb/[0;oZj^[0_nZZZX4ojVYZ@;oZ:RX00?oYjNWojJV
Y_nVYZH00_nUYJD00onTY:CoXj>Soj>SX`02oj:RXP06oj6QXOnPX:3oX:2PoinOWonNWYkoWIfM0_nL
W9`00onKVi_oVYZJoiVIV@02oiRHV004oiNGUonFUYKoUIFEoiFEU@;oU9BD0_nCTi<00onBTY;oTI6A
oi2@T002ohn?S`04ohj>S_n=SHgoSHf=ohb<S0;oSHf=0_n>SXh01_n=SHgoS8b<oh^;Ron:RX[oRHV9
ohR8R0;oQhN700CoQXJ6ohF5QOn5QHGoQ8B40on3Ph<3oh:2PP?oPH610_n0P802ogmoO`SoOGem00?o
O7alog]kNomjNWX00_miNGT00omhN7SoMgMgogMgM`02ogMgM`;oMWIf00GoMgMgogQhN?mhN7SoMgMg
ogIfMP02ogEeM@03ogAdM?mcLg?oLg=c00;oLg=c0ombLW82og=cL`06ogAdM?meMGGoMGEeogAdM?mc
Lg?oLW9b0_maLG42og1`L0GoKfm_0_m`L702og5aL@03og9bL_mcLg?oM7Ad00;oMGEe00GoMWIfogMg
MomfMWKoMGEeogAdM002og=cL`03og9bL_maLG7oLG5a00;oL71`0_m_Kfl3ofi^KP;oKFe]00KoK6a/
of][Jom[Jf_oJVYZofUYJOmXJ6P5ofMWI`?oIVIV1OmUIFD6ofATI0;oIFEU0_mVIVH2ofMWI`04ofIV
I_mUIFGoI6ATof=SH`;oHV9R00GoHF5Qof1PH?mPH63oGemOoeiNGP0;oeeMG@?oG5aL0_mKFe/6oeYJ
FPSoFEUI2_mHF5P5oeMGE`?oEUIF0omEEED2oeADE0OoDe=C0omDE5@8o`000?oooooof_ooool00008
o`000?nn_[ko_[jnokjn__nm_Kgo_;blokfm_Ono_kl4ol30`0;o_kno00Ko_[jnokfm_Onl_;co^[Zj
okVi^Onh^;P2okNg]`So][Jf1_ne]KD00ond];Co/k>cok>c/`05ok>c/`?o/[:b00?o/K6aok2`/?n`
/;000_n_[jl01?n^[Zko[Jf]ojb/[?n[Zj/2ojZZZP?oZJVY0_nXZ:P2ojNWY`03ojJVY_nUYJGoY:BT
00?oXj>S00CoXZ:Roj6QXOnPX:3oX:2P0_nOWil2oijNWP07oifMWOnKVi_oVYZJoiZJV_nIVIWoV9RH
oiNGU`02oiJFUP;oUIFE00?oU9BDoi>CTonCTi<00_nBTY801OnATI7oT92@oi2@T?n?ShooSXj>00;o
SHf=0on<S8`4ohf=S@06ohb<S?n;Rh_oRXZ:ohV9ROn8R8SoQhN70_n6QXH01?n5QHGoQ8B4ohB4Q?n4
Q8@2oh>3P`?oPX:20on1PH401On0P83oOgmoogmoOomnOWkoOGem00OoO7al0_mkNg/00omjNW[oNGUi
ogQhN004ogMgM`?oMWIf00CoMgMgogQhN?mgMgOoMWIf0_meMGD01?mdM7CoLg=cog=cLomcLg<3og9b
LP03og5aLOmbLW;oLg=c00;oM7Ad00GoMGEeogAdM?mdM7CoLg=cog9bLP02og5aL@03og1`L?m_Kfoo
Kfm_00CoKfm_0_m`L702og5aL@03og9bL_mcLg?oLg=c00;oM7Ad00CoMGEeogIfM_mfMWKoMGEe0omd
M7@00omcLg?oLW9bog5aL@02og5aL@;oL71`0_m_Kfl2ofi^KP;oKFe]0_m/K6`00om[Jf_oJVYZofUY
J@02ofQXJ0?oIfMW0omVIVH4ofEUI@goI6AT0_mSHf<01?mRHV;oHF5Qof5QHOmQHF42of1PH0;oGemO
00?oGUiNoeeMGOmMGEd00omMGEd6oeaLG0?oFe]K1?mJFUXDoeUIF@CoF5QH1_mGEeL3oeIFEP;oEEEE
0_mDE5@7oe=CD`03oeADE?l0003o000000Ko0000oooooooJooooo`0000Co0000okfm_Onm_Kgo_Kfm
0onl_;`00onm_Kgo_knookno_`02okno_`09okjn__nm_Kgo_;blok^k^onj^[[o^KViokRh^?ng]kOo
][Jf00[o]KFe0ond];@3ok>c/`Wo/[:b0_na/K400on`/;3o[jn_ojn_[`02ojj^[P;o[Jf]00?o[:b/
oj^[Zon[Zj/00onZZZX2ojVYZ@;oZ:RX00?oYjNWojJVY_nUYJD00_nTY:@00onSXj?oXZ:Roj:RXP02
oj6QX@0;oj2PX?nOWiooWYjNoijNW_nMWIgoW9bLoi^KVonJVY[oVIVIoiRHV?nGUiL00_nFUYH01_nE
UIGoU9BDoiBDU?nCTi?oTY:Boi6AT@;oT92@0_n?Shl00on>SXkoSHf=ohb<S004ohb<S005ohf=SOn<
S8coRh^;oh^;Ron:RXX00_n9RHT01?n8R8SoQhN7ohJ6Q_n5QHD2ohB4Q0CoPh>30_n2PX83oh61P@;o
P8200_moOgl00omnOWkoOGemogemO@02ogalO0SoNg]k00CoNWYjogUiNOmgMgOoMgMg2?mfMWH3ogEe
M@?oM7Ad00?oLg=cog9bL_mbLW801?mbLW801?mcLg?oM7AdogAdM?mdM7@2og=cL`04og9bL_maLG7o
LG5aog1`L0KoKfm_0_m`L7001OmaLG7oLW9bog9bL_mcLg?oM7Ad00;oMGEe1?mfMWH00omeMGGoM7Ad
ogAdM002og=cL`;oLW9b0_maLG400om`L73oKfm_ofm_K`02ofi^KP?oKFe]0_m/K6`01?m[Jf_oJVYZ
ofYZJ_mYJFT2ofQXJ0?oIfMW1?mVIVH4ofEUI@KoI6AT1?mSHf<2of9RHP;oHF5Q0omPH603oemOG`?o
GUiN1?mMGEd3oeaLG0?oFe]K1OmJFUX4oeUIFA3oFUYJ1?mIFET4oeQHF0KoEeMG0_mFEUH2oeEEE@;o
E5AD0_mCDe<3oe9BDP03oe=CDol0003o000000Ko0000oooooooJooooo`0000?o0000okbl_?nl_;`0
0_nl_;`3ok^k^`03okbl_?nm_Kgo_Kfm00?o_[jn00Oo_Kfmokbl_?nk^k_o^[ZjokRh^?ng]kOo][Jf
00Go]KFe1ond];@2ok>c/`Go/[:b1Ona/K42ok2`/004ojn_[on^[Zko[Jf]ojf][@?o[:b/0_n[Zj/2
ojZZZP?oZJVY00CoZ:RXojNWYonWYjOoYZJV0_nUYJD2ojBTY003oj>SXonRXZ;oXZ:R00;oXJ6Q0_nP
X:000onOWiooWYjNoijNWP02oifMW@05oibLW?nKVi_oVi^KoiZJV_nHV9P00_nGUiL01?nFUYKoUIFE
oiBDU?nCTi<2oi:BTP05oi6ATOn@T93oT92@ohn?Son>SXh00_n=SHd6ohb<S004oh^;Ron:RX[oRXZ:
ohV9R@;oR8R800CoQhN7ohJ6Q_n5QHGoQ8B40_n3Ph<4oh:2PP;oPH610_n0P802ogmoO`;oOWin0_mm
OGd2ogalO0GoNg]k0omjNWX2ogUiN@03ogMgMomfMWKoMWIf00_oMGEe0omdM7@2og=cL`CoLW9b00?o
LG5aog9bL_mcLg<00omdM7@01OmcLg?oLW9bog5aLOmaLG7oL71`00OoKfm_0_m`L702og5aL@04og9b
L_mcLg?oM7AdogEeM@;oMWIf00CoMgMgogIfM_mfMWKoMGEe0omdM7@01OmcLg?oLW9bog9bL_maLG7o
L71`00;oKfm_0om^KVh2ofe]K@;oK6a/0_m[Jf/2ofYZJP;oJFUY0_mXJ6P2ofMWI`?oIVIV0omUIFD4
ofATI0GoHf=S0omRHV82of5QH@;oH61P1OmOGel6oeiNGP?oGEeM0_mLG5`8oe]KF`?oFUYJ3omKFe/5
oeYJFP;oFEUI0_mHF5P3oeMGE`?oEUIF0omEEED3oeADE0;oDe=C1?mBDU88o`000?oooooof_ooool0
0004o`000?nk^k_o^k^kok^k^`Co^[Zj00?o^k^kokbl_?nm_Kd00_nm_Kd2okbl_007ok^k^onj^[[o
^KViokRh^?ng]kOo][JfokFe]@0=okBd]0;o/k>c0onb/[82ok6a/@Go/;2`0on_[jl00on^[Zko[Jf]
ojb/[002oj^[Z`;oZZZZ0onYZJT01_nXZ:SoYjNWojNWYonVYZKoYJFUojBTY0;oXj>S00?oXZ:Roj6Q
XOnQXJ400_nPX:02oinOW`;oWYjN00OoWIfMoibLW?nLW9coVi^KoiZJV_nIVIWoV9RH00;oUiNG00Go
UYJFoiFEUOnDU9CoU9BDoi>CT`02oi:BTP;oTI6A00CoT92@ohn?Son>SXkoSXj>0_n=SHd6ohb<S0;o
Rh^;00?oRXZ:ohV9ROn9RHT00_n8R8P00on7QhOoQXJ6ohF5Q@02ohB4Q003oh>3Pon2PX;oPX:200?o
PH610on0P802ogmoO`;oOWin00?oOGemogalO?mlO7`00_mkNg/4ogYjNP;oNGUi00CoN7QhogMgMomg
MgOoMWIf1?meMGD8ogAdM0;oLg=c1OmbLW83og5aL@;oLW9b0omcLg<00ombLW;oLG5aog5aL@02og1`
L0;oKfm_0_m^KVh4ofm_K`?oL71`00KoLG5aog9bL_mcLg?oM7AdogEeMOmfMWH2ogQhN004ogMgMomf
MWKoMWIfogEeM@;oM7Ad0_mcLg<2og9bLP?oLG5a00CoL71`ofm_Kom_KfooKVi^0_m]KFd2ofa/K0;o
Jf][0_mZJVX00omYJFWoJ6QXofQXJ002ofMWI`;oIVIV0omUIFD2ofATI0CoHf=S1_mRHV82of5QH@Oo
H61P1?mOGel4oeiNGP;oGEeM3omLG5`7oeeMG@WoG5aL0_mKFe/2oeYJFP;oFEUI00?oF5QHoeMGEomG
EeL00_mFEUH3oeEEE@?oE5AD0omCDe<2oe9BDP03oe5ADOl0003o000000Ko0000oooooooJooooo`00
00?o0000okZj^_ni^KT01?ni^KT00onj^[[o^k^kok^k^`03ok^k^`05okZj^_ni^KWo^;RhokNg]onf
][H00_ne]KD2okBd]0Co/k>c1?nb/[800onc/k?o/[:bok:b/P04ok:b/P?o/K6a0on`/;05ojn_[`;o
/;2`00Co[jn_ojj^[_n/[:co[:b/0_n[Zj/2ojZZZP;oZJVY0_nXZ:P2ojNWY`04ojJVY_nUYJGoYJFU
ojBTY0;oXj>S00CoXZ:Roj6QXOnQXJ7oX:2P0_nOWil00onNWYkoWIfMoibLW002oi^KV`05oiZJV_nI
VIWoUiNGoiNGUonFUYH00_nEUID00onDU9CoTi>Coi:BTP02oi6AT@;oT92@0_n?Shl01?n>SXkoSHf=
ohf=SOn=SHd2ohb<S0?oRh^;0on:RXX00on9RHWoR8R8ohR8R002ohN7Q`05ohJ6Q_n5QHGoQHF5ohB4
Q?n3Ph<00_n2PX83oh61P@GoP8200_moOgl00omnOWkoOGemogemO@02ogalO0;oNg]k0_mjNWX3ogUi
N@;oN7Qh0_mgMgL3ogIfMP?oMGEe1OmdM7@3og=cL`GoLW9b1?maLG43og9bLP;oLG5a0_m`L702ofm_
K`CoKVi^0om_Kfl2og1`L0;oLG5a0_mbLW801?mcLg?oM7AdogIfM_mgMgL3ogQhN0;oMgMg00?oMWIf
ogEeMOmeMGD00_mdM7@3og=cL`;oLW9b0_maLG401?m`L73oKfm_ofm_Kom^KVh3ofe]K@03ofa/K?m[
Jf_oJf][00;oJFUY0_mXJ6P2ofMWI`?oIVIV0_mUIFD2ofATI0;oHf=S1_mRHV89of5QH@GoH61P0omO
Gel2oeiNGPCoGEeM1omLG5`3oeeMG@CoGUiN0_mOGel4oeiNGPSoGEeM0omLG5`2oe]KF`;oFUYJ0_mI
FET2oeQHF003oeMGEomFEUKoEUIF00;oEEEE1OmDE5@2oe=CD`So0000oooooooJooooo`0000Co0000
okVi^Oni^KWo^KVi1Onh^;P3okVi^@03okZj^_ni^KWo^KVi00;o^;Rh00Co]kNgokJf]_ne]KGo];Bd
0onc/k<4ok:b/POo/K6a1?n`/;07ojn_[`?o/;2`00Go[jn_ojj^[_n/[:co[:b/oj^[Z`03ojZZZP;o
ZJVY0_nXZ:P2ojNWY`05ojJVY_nUYJGoYJFUojFUYOnTY:@00_nSXj<01?nRXZ;oXJ6Qoj6QXOnPX:02
oinOW`08oijNW_nMWIgoW9bLoibLW?nKVi_oVYZJoiVIVOnHV9P2oiNGU`;oUYJF0_nEUID01?nDU9Co
Ti>Coi:BT_nATI42oi2@T003ohn?Son>SXkoSXj>00;oSHf=0_n<S8`3oh^;R`;oRXZ:0_n9RHT00on8
R8SoQhN7ohN7Q`02ohJ6QP03ohF5QOn4Q8CoPh>300;oPX:20_n1PH46oh20P0;oOgmo00?oOWinogem
OOmmOGd00_mlO7`00omkNg_oNWYjogYjNP02ogUiN@CoN7Qh0omgMgL3ogIfMP?oMGEe1OmdM7@4og=c
L`?oLW9b0_mcLg<00ombLW;oLG5aog5aL@02og5aL@?oLW9b00CoLG5aog1`L?m`L73oKfm_1_m^KVh2
ofm_K`;oL71`0_maLG401OmbLW;oLg=cogAdM?mfMWKoMgMg00;oN7Qh0_miNGT01?mhN7SoMgMgogIf
M_meMGD2ogAdM0?oLg=c0ombLW82og5aL@03og1`L?m_KfooKfm_00;oKVi^0_m]KFd01Om/K6coJf][
ofYZJ_mZJV[oJFUY00;oJ6QX00CoIfMWofIVI_mVIVKoIVIV0omUIFD01?mTI6CoHf=Sof=SHomSHf<4
of9RHPkoHF5Q0_mPH603oemOG`;oGUiN2omMGEd00omNGUkoGemOoemOG`0;oemOG`?oGUiN00CoGEeM
oeaLG?mLG5coG5aL0omKFe/2oeYJFP03oeUIFOmHF5SoEeMG00;oEeMG0_mFEUH2oeEEE@?oE5AD1?mE
EED00omDE5Co0000o`000006o`000?oooooof_ooool00003o`000?nh^;So^;Rh00?o^;Rh1?ng]kL2
okRh^0?o^KVi0_nh^;P01?ng]kOo][JfokFe]Ond];@2ok>c/`Co/[:b2?na/K46ok2`/0;o[jn_0on^
[Zh2ojn_[`?o/;2`00Co[jn_ojf][On/[:coZj^[0_nZZZX2ojVYZ@06ojRXZ?nWYjOoYjNWojJVY_nU
YJGoY:BT0_nSXj<2oj:RXP04oj6QXOnPX:3oX:2PoinOW`;oWYjN00OoWIfMoibLW?nKVi_oVi^KoiZJ
V_nIVIWoV9RH00;oUiNG0_nFUYH2oiFEU@;oU9BD00KoTi>Coi:BT_nBTY;oTI6Aoi2@T?n?Shl3ohj>
SP;oSHf=0_n<S8`3oh^;R`;oRXZ:00?oRHV9ohR8R?n8R8P00_n7QhL3ohJ6QP05ohF5QOn4Q8CoPh>3
oh:2P_n1PH400_n0P807ogmoO`04oginO_mmOGgoOGemogalO0;oNg]k00?oNWYjogUiNOmiNGT00omh
N7P4ogMgM`03ogIfM_meMGGoMGEe00CoMGEe1OmdM7@3og=cL`OoLW9b1?maLG42og9bLP;oLG5a0_m`
L702ofm_K`OoKVi^0_m_Kfl2og1`L005og5aLOmbLW;oLg=cogAdM?mfMWH00_mgMgL01?miNGWoNWYj
ogUiNOmhN7P2ogMgM`?oMWIf0_meMGD2ogAdM003og=cLombLW;oLW9b00;oLG5a00?oL71`ofm_Kom_
Kfl00_m^KVh02?m]KFgoK6a/ofa/K?m[Jf_oJVYZofUYJOmXJ6SoIfMW0omVIVH3ofEUI@;oI6AT1?mS
Hf<@of9RHP03of5QHOmPH63oH61P00;oGemO1omNGUh5oeeMG@;oGUiN0omOGel5of1PH0OoGemO0_mN
GUh2oeeMG@?oG5aL0_mKFe/00omJFU[oFEUIoeQHF002oeMGE`03oeIFE_mEEEGoEEEE00CoE5AD0_mE
EED2oeIFEP03oeEEEOmDE5Co000000Oo0000oooooooJooooo`0000?o0000okRh^?ng]kL01?ng]kL3
okJf]P?o^;Rh0ong]kL01?nf][Ko]KFeokBd]?nc/k<3ok:b/PCo/K6a3_n`/;02ojn_[`0@ojj^[_n]
[Jgo[Jf]ojj^[_n_[joo/;2`ok:b/_nd];Co/k>cok:b/_n`/;3o[jn_ojf][On/[:coZj^[ojZZZP;o
ZJVY00CoZ:RXojNWYonWYjOoYjNW0_nVYZH02_nUYJGoY:BToj>SXonRXZ;oXJ6Qoj2PX?nOWiooWYjN
oifMWOnLW9`2oi^KV`05oiZJV_nIVIWoUiNGoiNGUonFUYH00_nEUID01OnDU9CoTi>Coi>CTonBTY;o
TI6A00;oT92@00CoShn?ohj>S_n=SHgoSHf=1?n<S8`01?n;Rh_oRXZ:ohZ:R_n:RXX2ohV9R@?oR8R8
0_n7QhL2ohJ6QP;oQHF50_n4Q8@01?n3Ph?oPX:2oh61POn0P807ogmoO`?oOWin00GoOGemogalO?ml
O7coNg]kogYjNP03ogUiN@CoN7Qh0omgMgL2ogIfMP?oMGEe1OmdM7@4og=cL`?oLW9b00CoLG5aog9b
L_mbLW;oLW9b1omaLG42og1`L0;oKfm_2?m^KVh3ofm_K`09og1`L?maLG7oLW9bog=cLomdM7CoMWIf
ogMgMomhN7SoNGUi00?oNWYj00CoNGUiogQhN?mhN7SoN7Qh0omgMgL2ogIfMP04ogEeMOmdM7CoLg=c
og=cL`;oLW9b0_maLG400om`L73oKfm_ofm_K`02ofi^KP06ofe]KOm/K6coK6a/of][JomZJV[oJFUY
0_mXJ6P2ofMWI`;oIVIV0_mUIFD3ofATI0WoHf=S0_mTI6@3ofEUI@04ofATI?mSHf?oHV9Rof5QH@;o
H61P00?oGemOoeiNG_mNGUh01OmNGUh3oeeMG@;oGUiN2omOGel6oeiNGP;oGemO0omNGUh3oeeMG@;o
G5aL00KoFe]KoeYJF_mJFU[oF5QHoeMGEomFEUH2oeEEE@CoE5AD1?mEEED00omDE5Co0000o`000006
o`000?oooooof_ooool00003o`000?ng]kOo]kNg00So][Jf1?ne]KD01Onf][Ko]KFeokFe]Ond];Co
/k>c00;o/[:b00?o/K6aok2`/?n`/;000_n`/;04ojn_[`Co/;2`1On_[jl4ojj^[P;o[Jf]00go[jn_
ok2`/?na/K7o/k>cokBd]?nb/[;o/K6aok2`/?n^[Zko[Jf]ojb/[?n[Zj_oZZZZ00;oZJVY0_nXZ:P3
ojNWY`;oYZJV00CoYJFUojBTY?nSXj?oXZ:R0_nQXJ401OnPX:3oWinOoijNW_nMWIgoW9bL00;oVi^K
00?oVYZJoiVIVOnHV9P00_nGUiL01_nFUYKoUIFEoiBDU?nDU9CoTi>Coi:BTP;oTI6A00?oT92@ohn?
Son>SXh00_n=SHd2ohb<S003oh^;Ron:RX[oRXZ:00;oRHV90_n8R8P3ohN7Q`06ohJ6Q_n5QHGoQHF5
ohF5QOn4Q8CoPh>30_n2PX800on1PH7oP820oh20P006ogmoO`;oOWin00CoOGemogalO?mkNg_oNg]k
0_mjNWX4ogUiN@?oN7Qh1?mgMgL2ogIfMP;oMGEe1OmdM7@6og=cL`GoLW9b0_maLG42og9bLP?oLG5a
0_m`L703ofm_K`WoKVi^0_m_Kfl02_m`L73oLG5aog9bL_mcLg?oM7AdogIfM_mgMgOoN7QhogUiNOmj
NWX2og]kN`;oNWYj0_miNGT3ogQhN0;oMgMg00GoMWIfogEeMOmeMGGoM7Adog=cL`02og9bLP;oLG5a
0_m`L7001Om_KfooKVi^ofi^K_m^KVkoKFe]00;oK6a/00?oJf][ofYZJ_mZJVX00_mYJFT2ofQXJ0;o
IfMW0_mVIVH<ofEUI@CoIVIV00KoIFEUof=SHomRHV;oHV9Rof5QHOmPH606oemOG`GoGUiN1OmOGel4
oeiNGP;oGEeM1_mLG5`6oeeMG@04oeaLG?mKFe_oFe]KoeYJFP;oFEUI0_mHF5P01?mGEeOoEUIFoeEE
EOmEEED3oeADE0;oDe=C1?mDE5@00omCDe?o0000o`000006o`000?oooooof_ooool000So][Jf0_ne
]KD00ond];Co/k>cok:b/P02ok>c/`07okBd]?ne]KGo][JfokJf]_ne]KGo];Bdok:b/P02ok6a/@03
ok2`/?n_[joo[jn_00Go[Zj^1On_[jl4ojj^[PGo[Jf]00?o[Zj^ok2`/?nb/[800_nd];@02_nb/[;o
/;2`ojn_[on^[Zko[Jf]ojb/[?n[Zj_oZZZZojVYZOnXZ:P2ojNWY`03ojJVY_nUYJGoY:BT00;oXj>S
00?oXZ:Roj6QXOnQXJ400_nPX:000onOWiooWYjNoifMW@02oibLW005oi^KVonJVY[oVYZJoiVIVOnH
V9P00onGUiL01?nFUYKoUIFEoiFEUOnDU9@2oi>CT`;oTY:B00GoTI6Aoi2@T?n@T93oShn?ohj>SP02
ohf=S@;oS8b<00CoRh^;ohZ:R_n9RHWoRHV90_n8R8P2ohN7Q`?oQXJ60_n5QHD2ohB4Q005oh>3Pon2
PX;oPH61oh61POn0P8001?moOgl2oginOP05ogemOOmlO7coO7alog]kNomjNWX01?miNGT3ogQhN0;o
MgMg1_mfMWH00omeMGGoM7AdogAdM007og=cL`SoLW9b0omaLG400ombLW;oLG5aog1`L003og1`L0;o
Kfm_2om^KVh2ofm_K`0<og1`L?maLG7oLW9bog=cLomdM7CoMGEeogMgMomhN7SoNGUiog]kNomlO7co
Ng]k0_mjNWX3ogUiN@;oN7Qh0_mgMgL01OmfMWKoMGEeogAdM?mdM7CoLg=c00;oLW9b0_maLG400om`
L73oKfm_ofm_K`02ofi^KP;oKFe]00CoK6a/of][Jom[Jf_oJf][0_mZJVX01?mYJFWoJ6QXofMWIomW
IfL2ofIVIP?oIFEU1omVIVH4ofMWI`;oIVIV00KoIFEUofATI?mSHf?oHf=Sof9RH_mQHF42of1PH0Oo
GemO00?oGUiNoemOGomOGel01OmOGel3oeiNGP04oeeMGOmLG5coFe]Koe]KF`?oFUYJ0_mKFe/5oeaL
G006oe]KFomJFU[oFEUIoeQHF?mGEeOoEUIF0_mEEED00omDE5CoDe=Coe=CD`09oe=CD`;oDU9B2?l0
003oooooom[ooooo0007okFe]@;o];Bd00?o/k>cok:b/_nb/[800_nb/[800onc/k?o];BdokFe]@02
okFe]@03ok>c/onb/[;o/K6a00;o/;2`0_n_[jl2ojj^[P?o[Jf]1on^[Zh6ojf][@?o[:b/00Go[Zj^
ok2`/?nb/[;o];Bdok>c/`02ok6a/@03ok2`/?n_[joo[Zj^00;o[Jf]00_o[:b/oj^[ZonZZZ[oZJVY
ojRXZ?nWYjOoYZJVojFUYOnTY:CoXj>Soj:RXP02oj6QX@08oj2PX?nOWiooWYjNoifMWOnLW9coVi^K
oiZJV_nIVIT2oiRHV006oiNGUonFUYKoUYJFoiJFU_nEUIGoU9BD0_nCTi<00onBTY;oTI6Aoi6AT@02
oi2@T005ohn?Son>SXkoSHf=ohf=SOn<S8`00_n;Rh/2ohZ:RP03ohV9ROn8R8SoR8R800;oQhN70on6
QXH6ohF5Q@03ohB4Q?n3Ph?oPX:200;oPH6100CoP820ogmoOomnOWkoOWin1OmmOGd00omlO7coNg]k
ogYjNP03ogUiN@CoN7Qh0omgMgL4ogIfMP;oMGEe0_mdM7@5og=cL`SoLW9b00?oLG5aog1`L?m`L700
0_maLG401?mbLW;oLG5aog1`L?m`L703ofm_K`_oKVi^0_m_Kfl02_m`L73oLG5aog9bL_mcLg?oM7Ad
ogEeMOmfMWKoN7QhogUiNOmkNg/2ogalO0;oNg]k0omjNWX01OmiNGWoN7QhogMgMomgMgOoMWIf00;o
MGEe00CoM7Adog=cLomcLg?oLg=c0_mbLW82og5aL@03og1`L?m_KfooKfm_00;oKVi^00CoKFe]ofa/
K?m/K6coK6a/0_m[Jf/01OmZJV[oJFUYofQXJ?mXJ6SoIfMW00?oIVIV1omWIfL3ofQXJ003ofMWIomV
IVKoIFEU00;oI6AT0_mSHf<00omRHV;oHF5Qof5QH@05of1PH0WoGemO1?mNGUh2oeeMG@04oeaLG?mK
Fe_oFUYJoeYJFPCoFEUI0omJFUX3oe]KF`?oFUYJ0_mIFET01OmHF5SoEeMGoeEEEOmEEEGoE5AD00;o
De=C2?mBDU82oe5AD@So0000oooooooJooooo`0000?o][JfokFe]One]KD00one]KD3okBd]007ok>c
/onb/[;o/[:bok:b/_na/K7o/[:bok>c/`03okBd]003ok:b/_na/K7o/;2`00;o[jn_0_n^[Zh6ojf]
[@Co[Zj^1_n][Jd5ojb/[006ojf][On`/;3o/[:bok>c/onb/[;o/K6a0_n`/;000on_[joo[Zj^ojj^
[P02ojf][@;o[:b/00GoZj^[ojZZZ_nZZZ[oZJVYojRXZ002ojNWY`09ojFUYOnTY:CoXZ:Roj6QXOnP
X:3oWinOoijNW_nMWIgoW9bL00;oVi^K00GoVYZJoiVIVOnHV9SoV9RHoiNGU`02oiJFUP06oiFEUOnD
U9CoTi>Coi>CTonBTY;oTI6A0_n@T9001on?ShooSXj>ohj>S_n=SHgoS8b<oh^;Ron:RXX00_n9RHT0
1?n8R8SoQhN7ohN7Qon6QXH8ohF5Q@;oQ8B400OoPh>3oh:2P_n1PH7oPH61oh20P?moOgooOWin00;o
OGem1OmlO7`2og]kN`03ogYjN_miNGWoNGUi00GoN7Qh0omgMgL4ogIfMP;oMGEe0_mdM7@5og=cL`So
LW9b1_maLG45og1`L0;oKfm_1Om^KVh3ofe]K@?oKVi^0_m_Kfl02OmaLG7oLW9bog=cLomdM7CoMWIf
ogMgMomhN7SoNGUiogYjNP02og]kN`03ogalO?mkNg_oNg]k00;oNWYj00?oNGUiogQhN?mhN7P00_mg
MgL2ogIfMP03ogEeMOmdM7CoM7Ad00?oLg=c00CoLW9bog5aLOmaLG7oL71`0_m_Kfl3ofi^KP;oKFe]
0_m/K6`2of][J`04ofYZJ_mYJFWoJFUYofUYJ@SoJ6QX1?mYJFT2ofQXJ005ofMWIomVIVKoIFEUofAT
I?mSHf<00omRHV83of5QH@?oH61P0_mOGel4of1PH005oemOGomNGUkoGEeMoeeMGOmLG5`00omKFe/2
oeYJFP;oFEUI1omHF5P3oeUIF@CoF5QH0_mGEeL01?mFEUKoEEEEoeADE?mDE5@2oe=CD`;oDU9B1OmA
DE43oe1@D0So0000oooooooJooooo`001?ne]KD5okBd]0;o/k>c00?o/[:bok6a/Ona/K400_n`/;00
1_na/K7o/[:bok>c/onb/[;o/K6aok2`/0;o[jn_0_n^[Zh2ojf][@Go[:b/1On][Jd5ojb/[0?oZj^[
00?o[:b/ojf][On`/;000_nb/[800ona/K7o/;2`ojn_[`02ojj^[P;o[Jf]0_n/[:`2oj^[Z`;oZZZZ
00goZJVYojRXZ?nWYjOoYjNWojFUYOnTY:CoXj>Soj:RX_nQXJ7oWinOoijNW_nMWIgoW9bL00;oVi^K
0_nJVYX01?nIVIWoV9RHoiNGUonGUiL2oiJFUP;oUIFE00CoU9BDoi>CTonCTi?oTY:B0_nATI42oi2@
T007ohn?Son>SXkoSXj>ohf=SOn<S8coRXZ:ohV9R@02ohR8R0;oQhN700?oQXJ6ohF5QOn5QHD01On4
Q8@3oh>3P`07oh:2P_n1PH7oPH61oh20P?moOgooOWinogemO@02ogalO0CoNg]k00CoNWYjogUiNOmi
NGWoNGUi1?mhN7P4ogMgM`;oMWIf0_meMGD3ogAdM0GoLg=c2_mbLW85og5aL@;oL71`00GoKfm_og1`
L?maLG7oLG5aog1`L003ofm_K`;oKVi^1_m]KFd3ofi^KP09ofm_Kom`L73oLG5aog9bL_mdM7CoMGEe
ogIfM_mgMgOoNGUi00;oNWYj00CoNg]kogalO?mlO7coNg]k0_mjNWX2ogUiN@?oN7Qh00CoMgMgogIf
M_mfMWKoMGEe0_mdM7@00omcLg?oLW9bog9bLP02og5aL@;oL71`1?m_Kfl3ofi^KP03ofe]KOm/K6co
K6a/00;oJf][3OmZJVX2ofUYJ@;oJ6QX00?oIfMWofIVI_mTI6@00omSHf<3of9RHP;oHF5Q2?mPH602
oemOG`03oeiNG_mMGEgoG5aL00;oFe]K0_mJFUX3oeUIF@?oF5QH1_mGEeL3oeIFEP;oEEEE0omDE5@3
oe=CD`?oDU9B1_mADE42oe1@D0So0000oooooooJooooo`001Ond];@4ok>c/`05ok:b/_na/K7o/K6a
ok2`/?n_[jl00_n^[Zh01On_[joo/K6aok:b/_na/K7o/;2`00;o[jn_0_n^[Zh2ojf][@;o[:b/1On[
Zj/5ojb/[0GoZj^[0_nZZZX2oj^[Z`06ojj^[_n`/;3o/K6aok6a/On`/;3o[jn_0_n^[Zh2ojf][@03
ojb/[?n[Zj_oZj^[00;oZZZZ0_nYZJT03?nXZ:SoYjNWojNWYonVYZKoY:BToj>SXonRXZ;oXJ6Qoj2P
X?nNWYkoWIfMoi^KV`;oVYZJ00?oVIVIoiRHV?nGUiL00_nFUYH3oiFEU@04oiBDU?nCTi?oTi>Coi:B
TP;oTI6A0_n@T9001?n?ShooSXj>ohj>S_n=SHd2ohb<S005oh^;Ron:RX[oRHV9ohR8R?n7QhL00_n6
QXH2ohF5Q@;oQ8B42?n3Ph<00on2PX;oPH61oh61P@02oh20P003oginO_mmOGgoO7al00?oNg]k0omj
NWX3ogUiN@?oN7Qh1?mgMgL2ogIfMP;oMGEe0_mdM7@2og=cL`goLW9b1OmaLG43og1`L0;oKfm_0om`
L702ofm_K`CoKVi^1_m]KFd2ofi^KP;oKfm_00coL71`og5aLOmbLW;oLg=cogAdM?mfMWKoMgMgogQh
N?miNGWoNWYjogalO?mmOGd3ogalO003og]kNomjNW[oNWYj00;oNGUi00?oN7QhogMgMomgMgL00_mf
MWH00omeMGGoM7AdogAdM002og=cL`04og9bL_maLG7oLG5aog5aL@GoL71`0_m_Kfl00om^KVkoKFe]
ofe]K@02ofa/K0GoJf][1?m/K6`2of][J`06ofYZJ_mYJFWoJ6QXofQXJ?mWIfOoIVIV0_mUIFD01?mT
I6CoHf=Sof=SHomSHf<2of9RHP;oHF5Q2OmPH602oemOG`03oeiNG_mMGEgoG5aL00;oFe]K0omJFUX3
oeUIF@;oF5QH1?mGEeL3oeIFEP;oEEEE0omDE5@2oe=CD`?oDU9B1omADE43oe1@D0So0000oooooooJ
ooooo`000_ne]KD2okBd]0?o/k>c0_nb/[82ok6a/@07ok2`/?n_[joo[Zj^ojj^[_n][Jgo[Zj^ojn_
[`02ok2`/004ojn_[on^[Zko[Jf]ojf][@Co[:b/00?oZj^[ojZZZ_nZZZX00_nZZZX9oj^[Z`GoZZZZ
00CoZj^[ojj^[_n`/;3o/K6a0_n`/;001?n_[joo[Zj^ojf][On][Jd2ojb/[003oj^[ZonZZZ[oZJVY
00CoZJVY0_nXZ:P00onWYjOoYZJVojFUY@02ojBTY00;oj>SXonQXJ7oX:2PoijNW_nMWIgoW9bLoi^K
VonJVY[oVIVIoiRHV?nGUiL00_nFUYH01?nEUIGoU9BDoiBDU?nCTi<2oi:BTP05oi6ATOn@T93oT92@
ohn?Son>SXh00_n=SHd02?n<S8coRh^;ohZ:R_n9RHWoR8R8ohN7Qon6QXKoQHF50on4Q8@8oh>3P`;o
PX:20_n1PH42oh20P005ogmoOomnOWkoOGemogalO?mkNg/01OmjNWX3ogUiN@?oN7Qh1?mgMgL3ogIf
MP;oMGEe00CoM7Adog=cLomcLg?oLg=c0ombLW86og5aL@;oLW9b1omaLG42og1`L0KoKfm_1Om^KVh5
ofe]K@;oKVi^00WoKfm_og1`L?maLG7oLG5aog9bL_mcLg?oM7AdogEeMOmfMWH00_mgMgL01?mhN7So
NGUiogYjN_mkNg/3ogalO0;oNg]k0_mjNWX2ogUiN@03ogQhN?mgMgOoMgMg00;oMWIf0_meMGD2ogAd
M003og=cLombLW;oLW9b00;oLW9b1_maLG401?m`L73oKfm_ofi^K_m^KVh3ofe]K@CoK6a/0om]KFd2
ofa/K003of][JomZJV[oJFUY00;oJ6QX00?oIfMWofIVI_mVIVH00_mUIFD01?mTI6CoHf=Sof=SHomR
HV82of5QH@SoH61P00?oGemOoeiNG_mMGEd00_mLG5`2oe]KF`?oFUYJ0omIFET3oeQHF0CoEeMG0omF
EUH2oeEEE@?oE5AD0_mCDe<2oe9BDP?oDE5A2?m@D508o`000?oooooof_ooool00003okFe]Ond];Co
];Bd00?o/k>c0onb/[83ok6a/@07ok2`/?n_[joo[Zj^ojf][On/[:co[Jf]ojj^[P02ojn_[`03ojj^
[_n][Jgo[Jf]00Co[:b/00CoZj^[ojZZZ_nZZZ[oZJVY2onZZZX3ojVYZ@03ojZZZ_n/[:co[Zj^00;o
/;2`00?o[jn_ojj^[_n][Jd00on/[:`00on[Zj_oZZZZojVYZ@04ojVYZ@;oZ:RX00CoYjNWojJVY_nU
YJGoYJFU0_nTY:@01OnSXj?oXZ:Roj6QXOnPX:3oWinO00;oWIfM00KoVi^KoiZJV_nJVY[oVIVIoiRH
V?nGUiL2oiJFUP04oiFEUOnDU9CoTi>Coi>CT`?oTY:B00GoTI6Aoi2@T?n@T93oShn?ohj>SP02ohf=
S@05ohb<S?n:RX[oRHV9ohR8R?n7QhL00_n6QXH01?n5QHGoQ8B4ohB4Q?n3Ph<8oh:2PP;oPH6100Co
P820ogmoOomnOWkoOGem0_mlO7`00omkNg_oNWYjogYjNP03ogYjNP?oNGUi0omhN7P2ogMgM`?oMWIf
0_meMGD2ogAdM0?oLg=c0_mbLW8Bog5aL@;oL71`0_m_Kfl2ofi^KPCoKFe]0_m^KVh2ofe]K@;oK6a/
0_m]KFd3ofi^KP0>ofm_Kom`L73oLG5aog5aLOmbLW;oLg=cogAdM?meMGGoMWIfogMgMomhN7SoNGUi
ogYjN_mkNg/2ogalO0;oNg]k0_mjNWX2ogUiN@03ogQhN?mgMgOoMgMg00?oMWIf00?oMGEeogAdM?md
M7@00_mcLg<7og9bLP?oLG5a0_m`L702ofm_K`?oKVi^2?m]KFd2ofa/K003of][JomZJV[oJFUY00;o
J6QX0_mWIfL2ofIVIP;oIFEU00CoI6ATof=SHomRHV;oHV9R1_mQHF42of1PH003oemOGomNGUkoGEeM
00;oG5aL0omKFe/2oeYJFP?oFEUI0omHF5P3oeMGE`?oEUIF0omEEED3oeADE0?oDe=C0_mBDU82oe5A
D@OoD51@2?l0003oooooom[ooooo00000onc/k?o/[:bok:b/P04ok:b/PCo/K6a00Go/;2`ojn_[on^
[Zko[Jf]ojb/[002oj^[Z`03ojb/[?n^[Zko[Zj^00;o[Jf]1?n/[:`2oj^[Z`;oZZZZ0_nYZJT3ojRX
Z004ojVYZOnZZZ[oZZZZojZZZP?oZJVY0onXZ:P01?nYZJWoZZZZojb/[?n][Jd2ojn_[`06ojj^[_n]
[Jgo[:b/ojb/[?n[Zj_oZZZZ0_nYZJT5ojRXZ003ojNWYonVYZKoYJFU00;oY:BT00goXj>Soj:RX_nQ
XJ7oX:2PoinOWonNWYkoWIfMoibLW?nKVi_oVYZJoiVIVOnHV9SoUiNG00;oUYJF00CoUIFEoiBDU?nD
U9CoTi>C0_nBTY82oi6AT@;oT92@00GoShn?ohj>S_n>SXkoSHf=ohb<S002oh^;R`04ohZ:R_n9RHWo
R8R8ohN7Q`;oQXJ600CoQHF5ohB4Q?n4Q8CoPh>31on2PX83oh61P@;oP82000?oOgmooginO_mmOGd0
0_mlO7`2og]kN`?oNWYj0omiNGT3ogQhN0;oMgMg0_mfMWH2ogEeM@;oM7Ad0_mcLg<3og9bLPCoLG5a
0om`L707og5aL@KoL71`0om_Kfl2ofi^KP;oKFe]00?oK6a/ofe]KOm]KFd00om]KFd3ofa/K0GoKFe]
0_m^KVh02om_KfooL71`og5aLOmbLW;oLg=cogAdM?mfMWKoMgMgogQhN?miNGWoNWYj00GoO7al00?o
Ng]kogYjN_mjNWX00omiNGT2ogQhN004ogMgMomfMWKoMWIfogEeM@CoM7Ad1?mcLg<2og9bLPGoLG5a
0om`L7001?m_KfooKVi^ofi^K_m^KVh2ofe]K@;oK6a/00GoJf][ofYZJ_mZJV[oJFUYofQXJ003ofMW
I`?oIVIV0omUIFD01?mTI6CoHf=Sof9RH_mRHV88of5QH@;oH61P00CoGemOoeiNG_mMGEgoGEeM0omL
G5`3oe]KF`04oeYJF_mIFEWoFEUIoeUIF@?oF5QH0omGEeL2oeIFEP?oEEEE0_mDE5@3oe=CD`03oe9B
D_mADE7oDE5A00OoD51@2?l0003oooooom[ooooo00000onc/k?o/[:bok:b/P03ok:b/PCo/K6a0_n`
/;000on_[joo[Jf]ojb/[002oj^[Z`05ojZZZ_n/[:co[Jf]ojf][On/[:`01On[Zj/00onZZZ[oZJVY
ojVYZ@06ojRXZ0;oZJVY00?oZZZZojVYZOnYZJT00_nXZ:P3ojNWY`;oZ:RX00?oZZZZojb/[?n^[Zh0
0_n^[Zh01On][Jgo[:b/oj^[Zon[Zj_oZZZZ00?oZJVY1OnXZ:P00onWYjOoYZJVojFUY@02ojBTY004
oj>SXonRXZ;oXJ6Qoj6QX@;oX:2P00_oWinOoijNW_nMWIgoW9bLoi^KVonIVIWoV9RHoiNGUonFUYKo
UIFEoiBDU002oi>CT`0<oi:BT_nATI7oT92@oi2@T?n?ShooSXj>ohf=SOn<S8coRh^;ohZ:R_n9RHWo
R8R80_n7QhL00on6QXKoQHF5ohF5Q@02ohB4Q0;oPh>300?oPX:2oh61POn1PH401on1PH42oh20P004
ogmoOomnOWkoOWinogemO@;oO7al0omkNg/2ogYjNP?oNGUi0omhN7P2ogMgM`;oMWIf0_meMGD2ogAd
M0;oLg=c0ombLW84og5aL@ooL71`0om_Kfl4ofi^KP04ofe]KOm/K6coK6a/ofa/K0;oKFe]0_m/K6`0
1?m[Jf_oK6a/ofa/K?m/K6`2ofe]K@;oKVi^0_m_Kfl03?m`L73oLG5aog9bL_mcLg?oMGEeogIfM_mg
MgOoN7QhogUiNOmjNW[oNg]kogalO0;oOGem0_mlO7`3og]kN`CoNWYj00?oNGUiogQhN?mgMgL00_mg
MgL4ogIfMP?oMGEe0_mdM7@3og=cL`?oLW9b0omaLG42og1`L0;oKfm_00OoKVi^ofe]KOm/K6coK6a/
of][JomZJV[oJFUY00;oJ6QX00?oIfMWofIVI_mVIVH00omUIFD00omTI6CoHf=Sof=SH`02of9RHP?o
HF5Q1?mPH603oemOG`;oGUiN0_mMGEd3oeaLG0?oFe]K0omJFUX3oeUIF@CoF5QH0omGEeL2oeIFEP;o
EEEE0_mDE5@2oe=CD`;oDU9B00?oDE5Aoe1@D?m@D5001Om@D508o`000?oooooof_ooool0027o0000
0_nWYjL00onXZ:SoZJVYojVYZ@02ojVYZ@03ojRXZ?nWYjOoYjNW00;oYZJV00SoYjNWojRXZ?nXZ:So
ZZZZojf][On^[Zko[Jf]oj^[Z`;oZZZZ0_nYZJT2ojRXZ0CoYjNW0onVYZH2ojFUY@;oY:BT00?oXj>S
oj:RX_nRXZ801_nQXJ403?nPX:3oWinOoijNW_nMWIgoVi^KoiZJV_nIVIWoV9RHoiJFU_nEUIGoU9BD
oi>CT`;oTY:B00ooTI6Aoi2@T?n@T93oShn?ohj>S_n=SHgoS8b<oh^;Ron:RX[oRHV9ohR8R?n7QhOo
QXJ6ohF5QOn4Q8@00_n3Ph<2oh:2PPOoPH610on0P802ogmoO`03oginO_mmOGgoOGem00;oO7al0_mk
Ng/2ogYjNP?oNGUi0omhN7P2ogMgM`03ogIfM_meMGGoMGEe00?oM7Ad0_mcLg<4og9bLPCoLG5a3om`
L704ofm_K`?oKVi^0om]KFd3ofa/K0CoJf][0om/K6`2ofe]K@;oKVi^00goKfm_og1`L?maLG7oLW9b
og=cLomdM7CoMGEeogIfM_mgMgOoNGUiogYjN_mkNg_oO7al00CoOGem0_mlO7`2og]kN`?oNWYj0_mi
NGT2ogQhN0?oMgMg0_mfMWH3ogEeM@CoM7Ad0omcLg<5og9bLP?oLG5a00?oL71`ofm_Kom_Kfl00_m^
KVh2ofe]K@;oK6a/00CoJf][ofYZJ_mYJFWoJ6QX0_mWIfL00omVIVKoIFEUofEUI@02ofATI0;oHf=S
0_mRHV83of5QH@;oH61P0_mOGel2oeiNGP;oGEeM0_mLG5`2oe]KF`?oFUYJ0omIFET3oeQHF0?oEeMG
1?mFEUH3oeEEE@;oE5AD0_mCDe<00omBDU;oDE5Aoe1@D006oe1@D0So0000oooooooJooooo`00GOl0
0002oi6AT@;oT92@00GoShn?ohj>S_n=SHgoS8b<oh^;R`02ohV9R@06ohR8R?n7QhOoQXJ6ohF5QOn4
Q8CoPh>30_n2PX82oh61P@OoP8200omoOgl2oginOP;oOGem0_mlO7`2og]kN`03ogYjN_miNGWoNGUi
00;oN7Qh0omgMgL2ogIfMP;oMGEe0omdM7@2og=cL`;oLW9b1_maLG44og1`L0CoKfm_1_m`L704ofm_
K`CoKVi^0om]KFd2ofa/K0KoJf][1?m/K6`2ofe]K@;oKVi^00coKfm_og1`L?maLG7oLW9bog=cLomd
M7CoMWIfogMgMomhN7SoNWYjog]kNomlO7`4ogemO@?oO7al0omkNg/2ogYjNP;oNGUi0_mhN7P2ogMg
M`03ogIfM_meMGGoMGEe00CoM7Ad1?mcLg<2og9bLP;oLG5a1?m`L7001?m_KfooKVi^ofi^K_m^KVh2
ofe]K@;oK6a/00CoJf][ofYZJ_mYJFWoJFUY0_mXJ6P2ofMWI`?oIVIV0_mUIFD3ofATI0CoHf=S00?o
HV9Rof5QHOmQHF400_mPH602oemOG`;oGUiN00?oGEeMoeaLG?mLG5`00_mKFe/3oeYJFPCoFEUI0_mH
F5P3oeMGE`;oEUIF0omEEED2oeADE004oe=CDomBDU;oDE5Aoe5AD@KoD51@2?l0003oooooom[ooooo
002Io`0000GoLG5a1?m`L704ofm_K`CoL71`1?m_Kfl3ofi^KP?oKFe]0om/K6`2of][J`CoJVYZ0om[
Jf/2ofa/K0;oKFe]0_m^KVh03_m_KfooL71`og5aLOmbLW;oLg=cogAdM?meMGGoMgMgogQhN?miNGWo
Ng]kogalO?mmOGgoOWin1?mmOGd5ogalO0;oNg]k0_mjNWX2ogUiN@;oN7Qh0_mgMgL2ogIfMP?oMGEe
0omdM7@2og=cL`;oLW9b0_maLG42og1`L0;oKfm_0_m^KVh2ofe]K@07ofa/K?m[Jf_oJVYZofYZJ_mY
JFWoJ6QXofMWI`05ofIVIP;oIFEU0_mTI6@3of=SH`?oHV9R0_mQHF43of1PH0;oGemO0omNGUh2oeeM
G@;oG5aL0omKFe/5oeYJFP;oFEUI00?oF5QHoeMGEomGEeL00_mFEUH3oeEEE@;oE5AD00CoDe=Coe9B
D_mADE7oDE5A0om@D502odm?C`So0000oooooooJooooo`00eOl00004oginOP;oOGem0omlO7`2og]k
N`;oNWYj0_miNGT2ogQhN0;oMgMg0omfMWH4ogEeM@;oM7Ad0omcLg<3og9bLP;oLG5a0_m`L702ofm_
K`;oKVi^0_m]KFd01?m/K6coJf][ofYZJ_mYJFT2ofQXJ0;oIfMW0_mVIVH2ofEUI@;oI6AT0omSHf<2
of9RHP;oHF5Q0_mPH602oemOG`?oGUiN0_mMGEd3oeaLG0?oFe]K0omJFUX3oeUIF@;oF5QH0_mGEeL2
oeIFEP;oEEEE0_mDE5@01?mCDe?oDU9Boe9BD_mADE42oe1@D0?oCdm?2?l0003oooooom[ooooo003o
o`0001;o00000_mTI6@2of=SH`;oHV9R0_mQHF43of1PH0;oGemO0_mNGUh2oeeMG@?oG5aL0_mKFe/3
oeYJFP?oFEUI0_mHF5P2oeMGE`05oeIFE_mEEEGoEEEEoeADE?mCDe<00_mBDU800omADE7oD51@oe1@
D003odm?C`So0000oooooooJooooo`00\
\>"], "Input",
 Evaluatable->False,
 ImageSize->{799, 468},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->"Previous Slide",
  ButtonStyle->"SlidePreviousNextLink"],
 "\[ThickSpace]",
 ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
  ButtonNote->"Next Slide",
  ButtonStyle->"SlidePreviousNextLink"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
   {
    ButtonBox[
     StyleBox["\[FirstPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageFirst"]}],
     ButtonNote->"First Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LeftPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
     ButtonNote->"Previous Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[RightPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
     ButtonNote->"Next Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LastPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageLast"]}],
     ButtonStyle->"SlideHyperlink"], " ", 
    ButtonBox[
     StyleBox[
      RowBox[{
       CounterBox["SlideShowNavigationBar"], 
       RowBox[{" ", "of", " "}], 
       CounterBox["SlideShowNavigationBar", {None, "SlideShowHeader", -1}]}],
      "SR"],
     ButtonFrame->"None"]}
   }]]]], "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
 Evaluatable->False,
 ImageSize->{1200, 58},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Document Formats", "Section"],

Cell[TextData[{
 StyleBox["PDF",
  FontWeight->"Bold"],
 ": Portable Document Format\n",
 StyleBox["RTF",
  FontWeight->"Bold"],
 ": Rich Text Format\n",
 StyleBox["RSS",
  FontWeight->"Bold"],
 ": Really Simple Syndication XML format\n",
 StyleBox["TeX",
  FontWeight->"Bold"],
 ": TeX typesetting language (improvements)"
}], "Text",
 CellFrame->True],

Cell[TextData[{
 "Others in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 5.0: HTML, MathML, NB, NotebookML, XHTML+MathML, XML"
}], "SmallText"],

Cell[CellGroupData[{

Cell["PDF", "Subsection"],

Cell[TextData[{
 "This presentation as a ",
 ButtonBox["PDF",
  ButtonEvaluator->Automatic,
  ButtonFunction:>NotebookLocate[{
     URL[
      ToFileName[{"file:////", 
        Directory[]}, "TechConf_Conference_2004.pdf"]], None}],
  ButtonStyle->"Hyperlink"],
 "."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["TeX", "Subsection"],

Cell["TeXForm changes", "Text",
 CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
 "TeXForm now produces ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"L", 
    StyleBox[
     AdjustmentBox["A",
      BoxBaselineShift->-0.2,
      BoxMargins->{{-0.36, -0.1}, {0, 0}}],
     FontSize->Smaller], "T", 
    AdjustmentBox["E",
     BoxBaselineShift->0.5,
     BoxMargins->{{-0.075, -0.085}, {0, 0}}], "X"}]]]],
 " and AMS-",
 Cell[BoxData[
  StyleBox[
   RowBox[{"L", 
    StyleBox[
     AdjustmentBox["A",
      BoxBaselineShift->-0.2,
      BoxMargins->{{-0.36, -0.1}, {0, 0}}],
     FontSize->Smaller], "T", 
    AdjustmentBox["E",
     BoxBaselineShift->0.5,
     BoxMargins->{{-0.075, -0.085}, {0, 0}}], "X"}]]]],
 ". No more notebook2e.sty macros or virtual font characters."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TeXForm", "[", 
  RowBox[{"BesselJ", "[", 
   RowBox[{"\[EBar]", ",", "\[OHat]"}], "]"}], "]"}]], "Input"],

Cell["J_{\\bar{e}}(\\hat{o})", "Output"]
}, Open  ]],

Cell["TeX Export", "Text",
 CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " notebooks can now be saved to TeX without use of the virtual font kit. \n\
Example: ",
 ButtonBox["notebook",
  ButtonData:>{
    FrontEnd`FileName[{"tex"}, "53870a.nb", CharacterEncoding -> 
     "MacintoshRoman"], None},
  ButtonStyle->"Hyperlink"],
 "\t\t",
 ButtonBox["tex",
  ButtonEvaluator->Automatic,
  ButtonFunction:>NotebookLocate[{
     URL[
      ToFileName[{"file:////", 
        Directory[], "tex"}, "53870a.tex"]], None}],
  ButtonStyle->"Hyperlink"],
 "\t\t",
 ButtonBox["pdf",
  ButtonEvaluator->Automatic,
  ButtonFunction:>NotebookLocate[{
     URL[
      ToFileName[{"file:////", 
        Directory[], "tex"}, "53870a.pdf"]], None}],
  ButtonStyle->"Hyperlink"]
}], "Text"],

Cell["ToExpression and Pasting of TeX", "Text",
 CellDingbat->"\[FilledSmallCircle]"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToExpression", "[", 
  RowBox[{"\"\<J_{\\\\bar{e}}(\\\\hat{o})\>\"", ",", " ", "TeXForm"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"BesselJ", "[", 
  RowBox[{
   OverscriptBox["e", "_"], ",", 
   OverscriptBox["o", "^"]}], "]"}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Remember that ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " strings use \\\\ to represent the backslash character!"
}], "Text",
 FontWeight->"Bold"]
}, Closed]],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->"Previous Slide",
  ButtonStyle->"SlidePreviousNextLink"],
 "\[ThickSpace]",
 ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
  ButtonNote->"Next Slide",
  ButtonStyle->"SlidePreviousNextLink"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
   {
    ButtonBox[
     StyleBox["\[FirstPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageFirst"]}],
     ButtonNote->"First Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LeftPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
     ButtonNote->"Previous Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[RightPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
     ButtonNote->"Next Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LastPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageLast"]}],
     ButtonStyle->"SlideHyperlink"], " ", 
    ButtonBox[
     StyleBox[
      RowBox[{
       CounterBox["SlideShowNavigationBar"], 
       RowBox[{" ", "of", " "}], 
       CounterBox["SlideShowNavigationBar", {None, "SlideShowHeader", -1}]}],
      "SR"],
     ButtonFrame->"None"]}
   }]]]], "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
 Evaluatable->False,
 ImageSize->{1200, 58},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Infrastructure", "Section"],

Cell["\<\
Very fast binary i/o operations. 
Support for Importing from URLS. (HTTP, FTP)
Compression and Archiving. (GZIP, TAR, ZIP)
Access to file format elements like raw data or metainformation.
Visualization and Data Manipulation Tools.
Integration with Connectivity Tools. (WebServices, Database Access, etc.)\
\>", "Text",
 CellFrame->True],

Cell[CellGroupData[{

Cell["Binary I/O", "Subsection"],

Cell[TextData[{
 "Comprehensive set of binary i/o operations built into ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ".\nDramatic speed improvements.\nMany new formats now implemented in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellFrame->True,
 FontColor->RGBColor[0., 0., 0.]],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Random", "[", 
      RowBox[{"Integer", ",", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", "255"}], "}"}]}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"10", "^", "6"}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"strm", " ", "=", " ", 
   RowBox[{"OpenWrite", "[", 
    RowBox[{"\"\<binaryfile\>\"", ",", " ", 
     RowBox[{"BinaryFormat", "\[Rule]", "True"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"Timing", "[", 
    RowBox[{"BinaryWrite", "[", 
     RowBox[{"strm", ",", "data", ",", " ", "\"\<Byte\>\""}], "]"}], "]"}], 
   "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Close", "[", "strm", "]"}], ";"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0.13000000000000034`", " ", "Second"}], ",", 
   RowBox[{"OutputStream", "[", 
    RowBox[{"\<\"binaryfile\"\>", ",", "6"}], "]"}]}], "}"}]], "Print",
 CellLabel->"From In[6]:=",
 GeneratedCell->False,
 CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"strm", " ", "=", " ", 
   RowBox[{"OpenRead", "[", 
    RowBox[{"\"\<binaryfile\>\"", ",", " ", 
     RowBox[{"BinaryFormat", "\[Rule]", "True"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"Timing", "[", 
    RowBox[{
     RowBox[{"BinaryReadList", "[", 
      RowBox[{"strm", ",", " ", "\"\<Byte\>\""}], "]"}], "\[Equal]", "data"}],
     "]"}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Close", "[", "strm", "]"}], ";"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0.1800000000000015`", " ", "Second"}], ",", "True"}], 
  "}"}]], "Print",
 CellLabel->"From In[12]:=",
 GeneratedCell->False,
 CellAutoOverwrite->False]
}, Open  ]],

Cell["Datatypes", "Text",
 CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Integer: Signed and Unsigned. 8, 16, 32, 64, and 128 bit.
Real: 32, 64, and 128 bit.
Complex: 64, 128, and 256 bit.
Character: 8 and 16 bit. Null-terminated strings.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["URL/Compression", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", " ", "=", " ", 
  RowBox[{
  "Import", "[", 
   "\"\<ftp://math.nist.gov/pub/MatrixMarket2/SPARSKIT/drivcav_old/cavity10.\
mtx.gz\>\"", "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "76171", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 76171, ">"],
     Editable->False], ",", 
    RowBox[{"{", 
     RowBox[{"2597", ",", "2597"}], "}"}]}], "]"}],
  False,
  Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrayPlot", "[", "data", "]"}], ";"}]], "Input"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003ooooooolQ
ooooo`00ool0000Po`00007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`00
00?o0000ooooooooool0oooooolLooooo`7o00000Oooool00003o`000?oooooooooo0?oooooo7?oo
ool1o`00007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`0000?o0000oooo
ooooool0oooooolLooooo`7o00000Oooool00003o`000?oooooooooo0?oooooo7?ooool1o`00007o
oooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`0000?o0000ooooooooool0oooo
oolDooooo`03on;Rh_oooooooooo00Gooooo0Ol00001ooooo`0000?o0000ooooooooool0ooooool0
0oolo?cono_kooooo`0?ooooo`03oo3`l?oRh^;ooooo00Oooooo0Ol00001ooooo`0000?o0000oooo
ooooool0ooooool1ooooo`03oo[jn_oooooooooo00kooooo00?oGemOooooooooool01oooool1o`00
007ooooo00000ol0003oooooooooo`3nooooo`03oo3`l?okno_ooooo00oooooo00?o?clooooooooo
ool02?ooool1o`00007ooooo00000ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool0
2Oooool1o`00007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`0000?o0000
ooooooooool0oooooolLooooo`7o00000Oooool00003o`000?oooooooooo0?oooooo3Oooool00ooR
h^;oooooooooo`0<ooooo`7o00000Oooool00003o`000?oooooooooo0?Sooooo00?oo_knoooooooo
ool04?ooool00ooRh^;oooooooooo`0=ooooo`7o00000Oooool00003o`000?oooooooooo0?Sooooo
00?on_[jooooooooool03_ooool00oobl_;oh^;Rooooo`0?ooooo`7o00000Oooool00003o`000?oo
oooooooo0?Oooooo00?okno_ooclo?ooool03oooool00omOGeooooooooooo`0?ooooo`7o00000Ooo
ool00003o`000?oooooooooo0?oooooo2Oooool00ol0003oooooooooo`0@ooooo`7o00000Oooool0
0003o`000?oooooooooo0?oooooo2?ooool00ol0003oooooooooo`0Aooooo`7o00000Oooool00003
o`000?oooooooooo0?oooooo7?ooool1o`00007ooooo00000ol0003oooooooooo`3ooooooacooooo
0Ol00001ooooo`0000?o0000ooooooooool0ooooool5ooooo`03on;Rh_oooooooooo01Cooooo0Ol0
0001ooooo`0000?o0000ooooooooool0ooooool4ooooo`03on;Rh_oooooooooo01Gooooo0Ol00001
ooooo`0000?o0000ooooooooool0oooooolLooooo`7o00000Oooool00003o`000?oooooooooo0?oo
oooo7?ooool1o`00007ooooo00000ol0003oooooooooo`3oooooo`7ooooo00?oT92@ooooooooool0
3_ooool00oojn_[oooooooooo`07ooooo`7o00000Oooool00003o`000?oooooooooo0>cooooo00?o
o_knooooooooool04?ooool00on@T93oooooooooo`0>ooooo`03oo_knooooooooooo00Sooooo0Ol0
0001ooooo`0000?o0000ooooooooool0k?ooool00oojn_[oooooooooo`0>ooooo`03oo;bl_mOGeoo
oooo013ooooo00?ol?3`ooooooooool02?ooool1o`00007ooooo00000ol0003oooooooooo`3[oooo
o`03ono_koolo?cooooo00oooooo00?oGemOoo;bl_ooool06oooool1o`00007ooooo00000ol0003o
ooooooooo`3looooo`03o`000?oooooooooo01cooooo0Ol00001ooooo`0000?o0000ooooooooool0
noooool00ol0003oooooooooo`0Mooooo`7o00000Oooool00003o`000?oooooooooo0?oooooo7?oo
ool1o`00007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`0000?o0000oooo
ooooool0n?ooool00on@T93oooooooooo`0>ooooo`03ooclo?oooooooooo00oooooo0Ol00001oooo
o`0000?o0000ooooooooool0iOooool00ookno_oooooooooo`0>ooooo`03ono_kolo?coooooo013o
oooo00?okno_ooooooooool03oooool1o`00007ooooo00000ol0003oooooooooo`3Tooooo`03oo3`
l?ojn_[ooooo00oooooo00?oGemOono_koooool08_ooool1o`00007ooooo00000ol0003ooooooooo
o`3Sooooo`03ono_koobl_;ooooo00oooooo00?o?cloooooooooool08oooool1o`00007ooooo0000
0ol0003oooooooooo`3dooooo`03o`000?oooooooooo02Cooooo0Ol00001ooooo`0000?o0000oooo
ooooool0oooooolLooooo`7o00000Oooool00003o`000?oooooooooo0?oooooo7?ooool1o`00007o
oooo00000ol0003oooooooooo`3Oooooo`03oo[jn_oooooooooo00oooooo00?oh^;Rooooooooool0
9oooool1o`00007ooooo00000ol0003oooooooooo`3`ooooo`03o`000?oooooooooo02Sooooo0Ol0
0001ooooo`0000?o0000ooooooooool0koooool00ol0003oooooooooo`0Yooooo`7o00000Oooool0
0003o`000?oooooooooo0?oooooo7?ooool1o`00007ooooo00000ol0003oooooooooo`3ooooooaco
oooo0Ol00001ooooo`0000?o0000ooooooooool0k?ooool00on@T93oooooooooo`0>ooooo`03oocl
o?ojn_[oo_kn01_ooooo0Ol00001ooooo`0000?o0000ooooooooool0f?ooool00oolo?cono_koooo
o`0?ooooo`03oo3`l?lo?coooooo013ooooo00?okno_ooooooooool06oooool1o`00007ooooo0000
0ol0003oooooooooo`3Iooooo`03oo[jn_oooooooooo00kooooo00?oGemOoo3`l?ooool0;_ooool1
o`00007ooooo00000ol0003oooooooooo`3Gooooo`03ono_kookno_ooooo00oooooo00?o?clooooo
ooooool0;oooool1o`00007ooooo00000ol0003oooooooooo`3Xooooo`03o`000?oooooooooo033o
oooo0Ol00001ooooo`0000?o0000ooooooooool0oooooolLooooo`7o00000Oooool00003o`000?oo
oooooooo0?oooooo7?ooool1o`00007ooooo00000ol0003oooooooooo`3Uooooo`03oi2@T?oooooo
oooo00kooooo00?on_[joo_knoooool08_ooool1o`00007ooooo00000ol0003oooooooooo`3Aoooo
o`03ooclo?oooooooooo013ooooo00?o?cloooooooooool03_ooool00oobl_;ol?3`ooooo`0Soooo
o`7o00000Oooool00003o`000?oooooooooo0=7ooooo00?on_[jooooooooool03_ooool00oo`l?3o
GemOooooo`0@ooooo`03ono_kooooooooooo02?ooooo0Ol00001ooooo`0000?o0000ooooooooool0
d?ooool00oobl_;ono_kooooo`0?ooooo`03oclo?oo`l?3ooooo03Kooooo0Ol00001ooooo`0000?o
0000ooooooooool0goooool00oo`l?3oooooo`00000iooooo`7o00000Oooool00003o`000?oooooo
oooo0?oooooo7?ooool1o`00007ooooo00000ol0003oooooooooo`3Oooooo`03oi2@T?ooooool?3`
03Wooooo0Ol00001ooooo`0000?o0000ooooooooool0g_ooool00ooRh^;oooooooooo`0jooooo`7o
00000Oooool00003o`000?oooooooooo0<_ooooo00?okno_ooooooooool03oooool00olo?coooooo
ooooo`0kooooo`7o00000Oooool00003o`000?oooooooooo0=cooooo00?o0000ooooooooool0??oo
ool1o`00007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`0000?o0000oooo
ooooool0oooooolLooooo`7o00000Oooool00003o`000?oooooooooo0=Wooooo00?oT92@oooooooo
ool03_ooool00oojn_[ono_kooooo`0^ooooo`7o00000Oooool00003o`000?oooooooooo0<Gooooo
00?oo_knooooooooool04?ooool00on@T93oooooooooo`0>ooooo`03oo_knoooooooo?cl02oooooo
0Ol00001ooooo`0000?o0000ooooooooool0aOooool00oojn_[oooooooooo`0>ooooo`03oo;bl_mO
Geoooooo013ooooo00?okno_ooooooooool0;oooool1o`00007ooooo00000ol0003oooooooooo`34
ooooo`03ono_koolo?cooooo00oooooo00?oGemOoo;bl_ooool0@_ooool1o`00007ooooo00000ol0
003oooooooooo`3Eooooo`03o`000?oooooooooo04?ooooo0Ol00001ooooo`0000?o0000oooooooo
ool0e?ooool00ol0003oooooooooo`14ooooo`7o00000Oooool00003o`000?oooooooooo0?oooooo
7?ooool1o`00007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`0000?o0000
ooooooooool0dOooool00on@T93oooooooooo`0>ooooo`03oo_knoojn_[oo?cl03Kooooo0Ol00001
ooooo`0000?o0000ooooooooool0__ooool00ookno_oooooooooo`0>ooooo`03oo3`l?lo?coooooo
013ooooo00?ol_;booooooooool0=_ooool1o`00007ooooo00000ol0003oooooooooo`2mooooo`03
ono_koojn_[ooooo00oooooo00?oGemOoo3`l?ooool0BOooool1o`00007ooooo00000ol0003ooooo
ooooo`2looooo`03ono_koobl_;ooooo00oooooo00?o?cloooooooooool0B_ooool1o`00007ooooo
00000ol0003oooooooooo`2looooo`03ooclo?oooooooooo00kooooo00?oh^;Rooclo?ooool03ooo
ool00oono_koooooooooo`0iooooo`7o00000Oooool00003o`000?oooooooooo0;Wooooo00?oo_kn
ooooooooool04?ooool00ooRh^;oooooooooo`0>ooooo`03oo_knooooooooooo03_ooooo0Ol00001
ooooo`0000?o0000ooooooooool0^Oooool00oojn_[oooooooooo`0>ooooo`03oo;bl_mOGeoooooo
013ooooo00?okno_ooooooooool0>oooool1o`00007ooooo00000ol0003oooooooooo`2hooooo`03
oo3`l?olo?cooooo00oooooo00?oGemOoo;bl_ooool0C_ooool1o`00007ooooo00000ol0003ooooo
ooooo`39ooooo`03o`000?oooooooooo04oooooo0Ol00001ooooo`0000?o0000ooooooooool0b?oo
ool00ol0003oooooooooo`1@ooooo`7o00000Oooool00003o`000?oooooooooo0?oooooo7?ooool1
o`00007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`0000?o0000oooooooo
ool0aOooool00on@T93oooooooooo`0>ooooo`03ooclo?ojn_[oo_kn04;ooooo0Ol00001ooooo`00
00?o0000ooooooooool0/_ooool00ookno_oooooooooo`0>ooooo`03oo3`l?lo?coooooo013ooooo
00?okno_ooooooooool0@_ooool1o`00007ooooo00000ol0003oooooooooo`2aooooo`03oo3`l?oj
n_[ooooo00oooooo00?oGemOoo3`l?ooool0EOooool1o`00007ooooo00000ol0003oooooooooo`2`
ooooo`03ono_koobl_;ooooo00oooooo00?o?cloooooooooool0E_ooool1o`00007ooooo00000ol0
003oooooooooo`31ooooo`03o`000?oooooooooo05Oooooo0Ol00001ooooo`0000?o0000oooooooo
ool0oooooolLooooo`7o00000Oooool00003o`000?oooooooooo0?oooooo7?ooool1o`00007ooooo
00000ol0003oooooooooo`2[ooooo`03ookno_oooooooooo013ooooo00?oT92@ooooooooool03_oo
ool00oojn_[ono_kooooo`19ooooo`7o00000Oooool00003o`000?oooooooooo0:_ooooo00?ono_k
ooooooooool03oooool00olo?cooooooooooo`0>ooooo`03oo;bl_o_knoooooo04[ooooo0Ol00001
ooooo`0000?o0000ooooooooool0_?ooool00omOGeooooooooooo`0?ooooo`03ono_kooooooooooo
04[ooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooolLooooo`7o00000Oooool00003o`00
0?oooooooooo0?oooooo7?ooool1o`00007ooooo00000ol0003oooooooooo`2iooooo`03oi2@T?oo
oooooooo00kooooo00?oo?cloo[jn_ooool0C_ooool1o`00007ooooo00000ol0003oooooooooo`2U
ooooo`03ooclo?okno_ooooo00oooooo00?okno_oclo?oooool04?ooool00oo`l?3oooooooooo`1>
ooooo`7o00000Oooool00003o`000?oooooooooo0:Kooooo00?on_[jooooooooool03_ooool00omO
Geookno_ooooo`1Qooooo`7o00000Oooool00003o`000?oooooooooo0:Cooooo00?okno_oo_knooo
ool03oooool00olo?cooooooooooo`1Rooooo`7o00000Oooool00003o`000?oooooooooo0;Gooooo
00?o0000ooooooooool0Hoooool1o`00007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol0
0001ooooo`0000?o0000ooooooooool0oooooolLooooo`7o00000Oooool00003o`000?oooooooooo
0;;ooooo00?oT92@ooooooooool03_ooool00oojn_[ono_kooooo`1Eooooo`7o00000Oooool00003
o`000?oooooooooo09kooooo00?oo?clooooooooool04?ooool00olo?cooooooooooo`0>ooooo`03
oo;bl_o`l?3ooooo05Kooooo0Ol00001ooooo`0000?o0000ooooooooool0W_ooool00oojn_[ooooo
ooooo`0>ooooo`03oo3`l?mOGeoooooo013ooooo00?okno_ooooooooool0E_ooool1o`00007ooooo
00000ol0003oooooooooo`2Mooooo`03oo;bl_okno_ooooo00oooooo00?o?clooo3`l?ooool0JOoo
ool1o`00007ooooo00000ol0003oooooooooo`2^ooooo`03o`000?oooooooooo06[ooooo0Ol00001
ooooo`0000?o0000ooooooooool0oooooolLooooo`7o00000Oooool00003o`000?oooooooooo0?oo
oooo7?ooool1o`00007ooooo00000ol0003oooooooooo`2[ooooo`03oi2@T?oooooooooo00oooooo
00?ono_kookno_ooool0Foooool1o`00007ooooo00000ol0003oooooooooo`2Hooooo`03oo_knooo
oooooooo00oooooo00?oh^;Rooooooooool0K_ooool1o`00007ooooo00000ol0003oooooooooo`2Y
ooooo`03o`000?oooooooooo06oooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooolLoooo
o`7o00000Oooool00003o`000?oooooooooo0?oooooo7?ooool1o`00007ooooo00000ol0003ooooo
ooooo`2Vooooo`03oi2@T?oooooooooo00kooooo00?on_[joo_knoooool0HOooool1o`00007ooooo
00000ol0003oooooooooo`2Booooo`03ookno_oooooooooo013ooooo00?oT92@ooooooooool03_oo
ool00ookno_oooooooclo01Rooooo`7o00000Oooool00003o`000?oooooooooo09;ooooo00?on_[j
ooooooooool03_ooool00oobl_;oGemOooooo`0@ooooo`03ono_kooooooooooo06;ooooo0Ol00001
ooooo`0000?o0000ooooooooool0TOooool00oo`l?3oo?clooooo`0?ooooo`03oemOGoobl_;ooooo
07Gooooo0Ol00001ooooo`0000?o0000ooooooooool0X_ooool00ol0003oooooooooo`1fooooo`7o
00000Oooool00003o`000?oooooooooo0:7ooooo00?o0000ooooooooool0Moooool1o`00007ooooo
00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooolL
ooooo`7o00000Oooool00003o`000?oooooooooo09kooooo00?oT92@ooooooooool03_ooool00ook
no_on_[jooclo01Yooooo`7o00000Oooool00003o`000?oooooooooo08_ooooo00?ono_koooooooo
ool03_ooool00oo`l?3o?cloooooo`0@ooooo`03oo;bl_oooooooooo06Wooooo0Ol00001ooooo`00
00?o0000ooooooooool0R_ooool00oo_knoon_[jooooo`0?ooooo`03oemOGoo`l?3ooooo07cooooo
0Ol00001ooooo`0000?o0000ooooooooool0ROooool00oo_knool_;booooo`0?ooooo`03oclo?ooo
oooooooo07gooooo0Ol00001ooooo`0000?o0000ooooooooool0V?ooool00oo`l?3oooooo`000020
ooooo`7o00000Oooool00003o`000?oooooooooo0?oooooo7?ooool1o`00007ooooo00000ol0003o
ooooooooo`2Hooooo`03oi2@T?ooooool?3`083ooooo0Ol00001ooooo`0000?o0000ooooooooool0
QOooool00oo`l?3oooooooooo`0?ooooo`03on;Rh_oooooooooo087ooooo0Ol00001ooooo`0000?o
0000ooooooooool0U_ooool00ol0003oooooooooo`22ooooo`7o00000Oooool00003o`000?oooooo
oooo09Gooooo00?o0000ooooooooool0Poooool1o`00007ooooo00000ol0003oooooooooo`3ooooo
oacooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooolLooooo`7o00000Oooool00003o`00
0?oooooooooo09;ooooo00?oT92@ooooooooool03_ooool00oolo?con_[jooknoP1eooooo`7o0000
0Oooool00003o`000?oooooooooo07oooooo00?ono_kooooooooool03_ooool00oo_knoo?clooooo
o`0@ooooo`03oo3`l?oooooooooo07Gooooo0Ol00001ooooo`0000?o0000ooooooooool0O_ooool0
0oo`l?3on_[jooooo`0?ooooo`03oemOGoo_knoooooo08Sooooo0Ol00001ooooo`0000?o0000oooo
ooooool0OOooool00oo_knool_;booooo`0?ooooo`03oclo?ooooooooooo08Wooooo0Ol00001oooo
o`0000?o0000ooooooooool0S_ooool00ol0003oooooooooo`2:ooooo`7o00000Oooool00003o`00
0?oooooooooo0?oooooo7?ooool1o`00007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol0
0001ooooo`0000?o0000ooooooooool0N?ooool00oono_koooooooooo`0@ooooo`03oi2@T?oooooo
oooo00kooooo00?on_[joo_knoooool0O?ooool1o`00007ooooo00000ol0003oooooooooo`1goooo
o`03ooclo?okno_ooooo013ooooo00?o?cloooooooooool03_ooool00oobl_;okno_ooooo`1moooo
o`7o00000Oooool00003o`000?oooooooooo07Oooooo00?on_[jooooooooool03_ooool00oo`l?3o
GemOooooo`0@ooooo`03ono_kooooooooooo07gooooo0Ol00001ooooo`0000?o0000ooooooooool0
M_ooool00oo_knoono_kooooo`0?ooooo`03oclo?oo`l?3ooooo093ooooo0Ol00001ooooo`0000?o
0000ooooooooool0Qoooool00ol0003oooooooooo`2Aooooo`7o00000Oooool00003o`000?oooooo
oooo08Kooooo00?oh^;Roo;bl_ooool03oooool00oono_koooooooooo`20ooooo`7o00000Oooool0
0003o`000?oooooooooo07;ooooo00?oo?clooooooooool03oooool00oo`l?3o?cloooooo`2Doooo
o`7o00000Oooool00003o`000?oooooooooo08Cooooo00?oGemOoo3`l?ooool0U?ooool1o`00007o
oooo00000ol0003oooooooooo`1aooooo`03oo3`l?okno_ooooo00oooooo00?o?cloooooooooool0
UOooool1o`00007ooooo00000ol0003oooooooooo`22ooooo`03o`000?oooooooooo09Kooooo0Ol0
0001ooooo`0000?o0000ooooooooool0oooooolLooooo`7o00000Oooool00003o`000?oooooooooo
0?oooooo7?ooool1o`00007ooooo00000ol0003oooooooooo`1oooooo`03oi2@T?oooooooooo00ko
oooo00?on_[joo_knoooool0R?ooool1o`00007ooooo00000ol0003oooooooooo`1[ooooo`03oocl
o?oooooooooo013ooooo00?o?cloooooooooool03_ooool00oobl_;ol?3`ooooo`29ooooo`7o0000
0Oooool00003o`000?oooooooooo06_ooooo00?on_[jooooooooool03_ooool00oo`l?3oGemOoooo
o`0@ooooo`03ono_kooooooooooo08Wooooo0Ol00001ooooo`0000?o0000ooooooooool0J_ooool0
0oobl_;ono_kooooo`0?ooooo`03oclo?oo`l?3ooooo09cooooo0Ol00001ooooo`0000?o0000oooo
ooooool0Noooool00ol0003oooooooooo`2Mooooo`7o00000Oooool00003o`000?oooooooooo0?oo
oooo7?ooool1o`00007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`0000?o
0000ooooooooool0N?ooool00on@T93oooooooooo`0?ooooo`03oo_knoono_kooooo08kooooo0Ol0
0001ooooo`0000?o0000ooooooooool0Moooool00on@T93oooooooooo`0>ooooo`03oo_knoojn_[o
o?cl093ooooo0Ol00001ooooo`0000?o0000ooooooooool0I?ooool00oolo?coooooooooo`0>oooo
o`03oo;bl_mOGeoooooo013ooooo00?okno_ooooooooool0T?ooool1o`00007ooooo00000ol0003o
ooooooooo`1Sooooo`03oo3`l?ojn_[ooooo00oooooo00?oGemOoo;bl_ooool0Xoooool1o`00007o
oooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`0000?o0000ooooooooool0Looo
ool00ooRh^;oooooooooo`0>ooooo`03oo[jn_okno_ooooo09Cooooo0Ol00001ooooo`0000?o0000
ooooooooool0Goooool00oono_koooooooooo`0@ooooo`03oi2@T?oooooooooo00kooooo00?ono_k
ooooooolo?`0UOooool1o`00007ooooo00000ol0003oooooooooo`1Oooooo`03oo[jn_oooooooooo
00kooooo00?ol_;boemOGoooool04?ooool00oo`l?3oooooooooo`2Eooooo`7o00000Oooool00003
o`000?oooooooooo05kooooo00?ol?3`ooclo?ooool03oooool00omOGeool_;booooo`2Xooooo`7o
00000Oooool00003o`000?oooooooooo06oooooo00?o0000ooooooooool0ZOooool1o`00007ooooo
00000ol0003oooooooooo`1^ooooo`03o`000?oooooooooo0:[ooooo0Ol00001ooooo`0000?o0000
ooooooooool0oooooolLooooo`7o00000Oooool00003o`000?oooooooooo0?oooooo7?ooool1o`00
007ooooo00000ol0003oooooooooo`1[ooooo`03oi2@T?oooooooooo00kooooo00?ono_koo[jn_ol
o?`0W?ooool1o`00007ooooo00000ol0003oooooooooo`1Hooooo`03oo_knooooooooooo00kooooo
00?ol?3`oclo?oooool04?ooool00oobl_;oooooooooo`2Looooo`7o00000Oooool00003o`000?oo
oooooooo05Oooooo00?ol?3`oo[jn_ooool03oooool00omOGeool?3`ooooo`2_ooooo`7o00000Ooo
ool00003o`000?oooooooooo05Kooooo00?okno_oo;bl_ooool03oooool00olo?cooooooooooo`2`
ooooo`7o00000Oooool00003o`000?oooooooooo06Oooooo00?o0000ooooooooool0/Oooool1o`00
007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`0000?o0000ooooooooool0
oooooolLooooo`7o00000Oooool00003o`000?oooooooooo06Cooooo00?oT92@ooooooooool03_oo
ool00oojn_[oo?clooooo`2Sooooo`7o00000Oooool00003o`000?oooooooooo06?ooooo00?o?clo
ooooooooool03oooool00oo`l?3oooooooooo`2Sooooo`7o00000Oooool00003o`000?oooooooooo
06;ooooo00?o0000ooooooooool0]_ooool1o`00007ooooo00000ol0003oooooooooo`3ooooooaco
oooo0Ol00001ooooo`0000?o0000ooooooooool0oooooolLooooo`7o00000Oooool00003o`000?oo
oooooooo05oooooo00?oT92@ooooooooool03_ooool00oolo?con_[jooknoP2Xooooo`7o00000Ooo
ool00003o`000?oooooooooo04cooooo00?ono_kooooooooool03_ooool00oo`l?3o?cloooooo`0@
ooooo`03oo3`l?oooooooooo0:Sooooo0Ol00001ooooo`0000?o0000ooooooooool0Boooool00oo_
knoon_[jooooo`0?ooooo`03oemOGoo`l?3ooooo0;_ooooo0Ol00001ooooo`0000?o0000oooooooo
ool0B_ooool00oo_knool_;booooo`0?ooooo`03oclo?ooooooooooo0;cooooo0Ol00001ooooo`00
00?o0000ooooooooool0Foooool00ol0003oooooooooo`2mooooo`7o00000Oooool00003o`000?oo
oooooooo0?oooooo7?ooool1o`00007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001
ooooo`0000?o0000ooooooooool0AOooool00oono_koooooooooo`0@ooooo`03oi2@T?oooooooooo
00kooooo00?on_[joo_knoooool0[oooool1o`00007ooooo00000ol0003oooooooooo`14ooooo`03
ooclo?okno_ooooo013ooooo00?o?cloooooooooool03_ooool00oobl_;ol?3`ooooo`2`ooooo`7o
00000Oooool00003o`000?oooooooooo04Cooooo00?on_[jooooooooool03_ooool00oo`l?3oGemO
ooooo`0@ooooo`03ono_kooooooooooo0;3ooooo0Ol00001ooooo`0000?o0000ooooooooool0@ooo
ool00oo`l?3ono_kooooo`0?ooooo`03oclo?oo`l?3ooooo0<?ooooo0Ol00001ooooo`0000?o0000
ooooooooool0E?ooool00ol0003oooooooooo`34ooooo`7o00000Oooool00003o`000?oooooooooo
0?oooooo7?ooool1o`00007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`00
00?o0000ooooooooool0DOooool00ooRh^;oooooooooo`37ooooo`7o00000Oooool00003o`000?oo
oooooooo03kooooo00?okno_ooooooooool03oooool00ooRh^;oooooooooo`38ooooo`7o00000Ooo
ool00003o`000?oooooooooo04oooooo00?o0000ooooooooool0bOooool1o`00007ooooo00000ol0
003oooooooooo`3ooooooacooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooolLooooo`7o
00000Oooool00003o`000?oooooooooo04cooooo00?oT92@ooooooooool03_ooool00oojn_[ono_k
ooooo`2kooooo`7o00000Oooool00003o`000?oooooooooo03Sooooo00?oo?clooooooooool04?oo
ool00olo?cooooooooooo`0>ooooo`03oo;bl_o_knoooooo0;cooooo0Ol00001ooooo`0000?o0000
ooooooooool0>?ooool00oojn_[oooooooooo`0>ooooo`03ono_komOGeoooooo013ooooo00?okno_
ooooooooool0_?ooool1o`00007ooooo00000ol0003oooooooooo`0gooooo`03oo;bl_okno_ooooo
00oooooo00?o?cloono_koooool0coooool1o`00007ooooo00000ol0003oooooooooo`18ooooo`03
o`000?oooooooooo0=3ooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooolLooooo`7o0000
0Oooool00003o`000?oooooooooo0?oooooo7?ooool1o`00007ooooo00000ol0003oooooooooo`15
ooooo`03oi2@T?oooooooooo00oooooo00?ono_kookno_ooool0`Oooool1o`00007ooooo00000ol0
003oooooooooo`14ooooo`03oi2@T?oooooooooo00kooooo00?ono_koo[jn_olo?`0`oooool1o`00
007ooooo00000ol0003oooooooooo`0aooooo`03ooclo?oooooooooo00kooooo00?ol_;boemOGooo
ool04?ooool00oo`l?3oooooooooo`33ooooo`7o00000Oooool00003o`000?oooooooooo033ooooo
00?ol?3`oo[jn_ooool03oooool00omOGeool_;booooo`3Fooooo`7o00000Oooool00003o`000?oo
oooooooo047ooooo00?o0000ooooooooool0eoooool1o`00007ooooo00000ol0003oooooooooo`10
ooooo`03o`000?oooooooooo0=Sooooo0Ol00001ooooo`0000?o0000ooooooooool0?oooool00ooR
h^;ol?3`ooooo`3Iooooo`7o00000Oooool00003o`000?oooooooooo03gooooo00?ol_;boemOGooo
ool0foooool1o`00007ooooo00000ol0003oooooooooo`0[ooooo`03oo3`l?oooooooooo00oooooo
00?oGemOoo;bl_ooool0foooool1o`00007ooooo00000ol0003oooooooooo`0looooo`03o`000?oo
oooooooo0=cooooo0Ol00001ooooo`0000?o0000ooooooooool0>oooool00ol0003oooooooooo`3M
ooooo`7o00000Oooool00003o`000?oooooooooo0?oooooo7?ooool1o`00007ooooo00000ol0003o
ooooooooo`3ooooooacooooo0Ol00001ooooo`0000?o0000ooooooooool0>?ooool00on@T93ooooo
ooooo`0>ooooo`03oo_knoojn_[oo?cl0<oooooo0Ol00001ooooo`0000?o0000ooooooooool09Ooo
ool00ookno_oooooooooo`0>ooooo`03oo3`l?lo?coooooo013ooooo00?ol_;booooooooool0cooo
ool1o`00007ooooo00000ol0003oooooooooo`0Tooooo`03oo3`l?ojn_[ooooo00oooooo00?oGemO
oo3`l?ooool0h_ooool1o`00007ooooo00000ol0003oooooooooo`0Sooooo`03oo3`l?obl_;ooooo
00oooooo00?o?cloooooooooool0hoooool1o`00007ooooo00000ol0003oooooooooo`0dooooo`03
o`000?oooooooooo0>Cooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooolLooooo`7o0000
0Oooool00003o`000?oooooooooo0?oooooo7?ooool1o`00007ooooo00000ol0003oooooooooo`0N
ooooo`03ookno_oooooooooo013ooooo00?oT92@ooooooooool03_ooool00oojn_[oo?clooooo`3F
ooooo`7o00000Oooool00003o`000?oooooooooo01gooooo00?oo?cloo_knoooool04?ooool00olo
?cooooooooooo`0?ooooo`03oo3`l?oooooooooo0=Kooooo0Ol00001ooooo`0000?o0000oooooooo
ool07Oooool00oojn_[oooooooooo`0>ooooo`03oo3`l?mOGeoooooo0>[ooooo0Ol00001ooooo`00
00?o0000ooooooooool07?ooool00oo`l?3ono_kooooo`0?ooooo`03oclo?oo`l?3ooooo0>[ooooo
0Ol00001ooooo`0000?o0000ooooooooool0oooooolLooooo`7o00000Oooool00003o`000?oooooo
oooo02cooooo00?oh^;Rooooooooool03_ooool00oolo?con_[jooooo`3Kooooo`7o00000Oooool0
0003o`000?oooooooooo02[ooooo00?okno_oclo?oooool04?ooool00oo`l?3oooooooooo`3Koooo
o`7o00000Oooool00003o`000?oooooooooo01Gooooo00?on_[jooooooo`l?004_ooool00omOGeoo
kno_ooooo`3^ooooo`7o00000Oooool00003o`000?oooooooooo01Oooooo00?ol_;booooooooool0
3oooool00olo?cooooooooooo`3_ooooo`7o00000Oooool00003o`000?oooooooooo02Sooooo00?o
0000ooooooooool0l?ooool1o`00007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001
ooooo`0000?o0000ooooooooool0oooooolLooooo`7o00000Oooool00003o`000?oooooooooo02Go
oooo00?oT92@ooooooooool03_ooool00oojn_[ono_kooooo`3Rooooo`7o00000Oooool00003o`00
0?oooooooooo02Cooooo00?o?cloooooooooool03_ooool00oobl_;ol?3`ooooo`3Sooooo`7o0000
0Oooool00003o`000?oooooooooo02;ooooo00?ol?3`oemOGoooool04?ooool00oo`l?3ooooooooo
o`3Sooooo`7o00000Oooool00003o`000?oooooooooo00[ooooo00?oo?clooooooo`l?005Oooool0
0olo?cool?3`ooooo`3fooooo`7o00000Oooool00003o`000?oooooooooo00[ooooo00?ol?3`oooo
ooooool05?ooool00ol0003oooooooooo`3gooooo`7o00000Oooool00003o`000?oooooooooo0?oo
oooo7?ooool1o`00007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`0000?o
0000ooooooooool07_ooool00on@T93oooooooooo`0?ooooo`03oo_knoono_kooooo0>Sooooo0Ol0
0001ooooo`0000?o0000ooooooooool07Oooool00on@T93oooooooooo`0>ooooo`03oo_knoojn_[o
o?cl0>[ooooo0Ol00001ooooo`0000?o0000ooooooooool07?ooool00omOGeooooooooooo`0?oooo
o`03oo3`l?oooooooooo0>[ooooo0Ol00001ooooo`0000?o0000ooooooooool0oooooolLooooo`7o
00000Oooool00003o`000?oooooooooo01[ooooo00?oh^;Rooooooooool0o_ooool1o`00007ooooo
00000ol0003oooooooooo`0Iooooo`03on;Rh_oooooooooo0?oooooo0Ol00001ooooo`0000?o0000
ooooooooool0oooooolLooooo`7o00000Oooool00003o`000?oooooooooo01Gooooo00?ooOgmoooo
oolo?cl04Oooool00oobl_;ol?3`ooooo`3_ooooo`7o00000Oooool00003o`000?oooooooooo01Co
oooo00?oj^[Zoo3`l?l00000ooooool5ooooo`7o00000Oooool00003o`000?oooooooooo01Cooooo
00Con_[joi2@T?o`l?3ooOgm4_ooool00oojn_[oooooooooo`3^ooooo`7o00000Oooool00003o`00
0?oooooooooo01Cooooo00?oGemOoo[jn_oZj^X0ooooool5ooooo`7o00000Oooool00003o`000?oo
oooooooo017ooooo00?o]KFeooooool00000ooooool8ooooo`7o00000Oooool00003o`000?oooooo
oooo017ooooo00Coo?clon;Rh_obl_;on_[jooooool7ooooo`7o00000Oooool00003o`000?oooooo
oooo017ooooo00?o?clooooooone]KD0ooooool8ooooo`7o00000Oooool00003o`000?oooooooooo
0?oooooo7?ooool1o`00007ooooo00000ol0003oooooooooo`0?ooooo`03on;Rh_oooooono_k0?oo
oooo2_ooool1o`00007ooooo00000ol0003oooooooooo`0>ooooo`03on;Rh_oooooooooo0?oooooo
2oooool1o`00007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`0000?o0000
ooooooooool03?ooool00omOGeooooooooooo`0Cooooo`03oo3`l?oooooooooo0?Kooooo0Ol00001
ooooo`0000?o0000ooooooooool02Oooool00ooZj^[ol?3`o`00003ooooooa3ooooo0Ol00001oooo
o`0000?o0000ooooooooool02Oooool00oojn_[oT92@oo3`l00Eooooo`03oo3`l?olo?cooooo0?Oo
oooo0Ol00001ooooo`0000?o0000ooooooooool02Oooool00omOGeoon_[jon[ZjP3ooooooa3ooooo
0Ol00001ooooo`0000?o0000ooooooooool01_ooool00one]KGoooooo`00003ooooooa?ooooo0Ol0
0001ooooo`0000?o0000ooooooooool01_ooool01?olo?coh^;Roo;bl_ojn_[ooooooa;ooooo0Ol0
0001ooooo`0000?o0000ooooooooool01_ooool00olo?coooooookFe]@3ooooooa?ooooo0Ol00001
ooooo`0000?o0000ooooooooool0oooooolLooooo`7o00000Oooool00003o`000?oooooooooo00Co
oooo00?oh^;Rooooooooool0oooooolEooooo`7o00000Oooool00003o`000?oooooooooo00?ooooo
00?oh^;Rooooooooool0oooooolFooooo`7o00000Oooool00003o`000?oooooooooo0?oooooo7?oo
ool1o`00007ooooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`0000?o0000oooo
ooooool0oooooolLooooo`7o00000Oooool00003o`000?oooooooooo0?oooooo7?ooool1o`00007o
oooo00000ol0003oooooooooo`3ooooooacooooo0Ol00001ooooo`00ool0000Po`00007ooooo0000
\
\>"], "Graphics",
 CellLabel->"From In[3]:=",
 Evaluatable->False,
 ImageSize->{288, 288},
 ImageMargins->{{100, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["File Format Elements", "Subsection"],

Cell["TIFFs are currently imported as images.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Import", "[", 
   RowBox[{"\"\<test.tif\>\"", ",", " ", "\"\<TIFF\>\""}], "]"}], 
  " "}]], "Input"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000570000oB000`400?l00000o`00003o06_o>SXj
odA4A?mcLg?oR8R8oeaLG?la<C7o:BTYob@T9?l];Bgo6QXJoa8B4_lO7aoo;2`/obXZ:_lR8R;o820P
oaLG5olW9bOo4A4AoahN7_lT92Co9bLWoeQHF?mNGUkoDE5Aob`/;?lV9RKo:RXZoaLG5olC4a?o7QhN
oaTI6OlP823o7AdMob4Q8OlY:BWo92@ToaPH6?lF5QKo7QhNo`d=3Ol^;Rko<30`obd];Olh>3So8R8R
o`h>3_lT92Co4A4AoaHF5_lA4A7o6a/Kob0P8?lJ6Q[o6a/Koa0@4?lQ8B7o3`l?ob8R8_l410Co:2PX
o`/;2olQ8B7o4A4AoalO7olT92Co9BDUob0P8?lI6AWo61PHoaTI6OlJ6Q[o:2PXob8R8_lN7Qko7alO
ob0P8?lR8R;o9BDUobTY:OlX:2So92@TobLW9ol];Bgo9BDUoaLG5olD51Co71`Lob0P8?lX:2So<30`
oc8b<_l`<33o<c<coc/k>om3@d?oBDU9ocLg=omMGEgoTI6Aohj>S_moOgooR8R8ohn?Son7QhOoHF5Q
oclo?`02ocLg=`04obd];OlU9BGo92@ToahN7P;o:2PX0_lN7Qh06OlW9bOo9RHVoa/K6ol?3`oo7alO
oaXJ6_l?3`oo5aLGob8R8_lQ8B7o7alOoa8B4_l?3`oo3Ph>oa0@4?lC4a?o4Q8Bo`d=3Ol71`Oo61PH
oa4A4Ol<30co3`l?oa8B4_lC4a<00_lB4Q802?l92@Wo5aLGoa4A4Ol?3`oo410@oa<C4olJ6Q[o3@d=
0_lB4Q80EolL71co10@4oa4A4OlM7Ago1@D5obTY:Old=3CoC4a<ocXj>_m2@T;o6QXJocHf=_lY:BWo
=3@dod=3@omFEUKo>3Phoc8b<_lX:2So6QXJobTY:Ol=3@go4Q8BobXZ:_mgMgOoM7AdofUYJOmcLg?o
HF5QohF5QOn=SHgoP820oiFEUOmgMgOoPX:2oiFEUOmnOWkoNGUioeeMGOmFEUKoKFe]ofQXJ?mDE5Co
CTi>of=SHomLG5coB4Q8oeUIFOmBDU;oF5QHofa/K?mDE5Co>3Phod];Bom_KfooHf=Soda<C?ll?3co
A4A4oe1@D?m5ADGo;Bd]obXZ:_li>CWo<S8boc4a<Om6ATKoAdM7od92@_mCDe?oEEEEocPh>?l@413o
?Shnod92@_n2PX;oMGEeoi>CTonMWIgoJVYZofa/K?mPH63oF5QHoeEEEOl[:b_o9bLWob0P8002obDU
9@0=ob@T9?l_;boo@D51odI6A_lo?cooADE5od10@?lh>3So<30`obTY:OlU9BGo8b<Sob8R8P02obXZ
:P04obTY:OlX:2So9bLWobDU9@;o92@T00Oo:BTYobLW9olT92Co92@TobHV9_l[:b_o<C4a00?o=CDe
00oo=3@doc0`<?lZ:R[o8b<SoalO7olM7Ago6a/KoaHF5_l@413o3Ph>oa0@4?lA4A7o3`l?o``<3?l@
41000_lA4A42oa8B4P;o4a<C00go51@Do`h>3_l61PKo3@d=o`X:2_l10@7o4A4AobDU9OlF5QKo4A4A
oa8B4_lC4a?o5QHF00;o61PH013o5QHFoa@D5?l92@Wo2`/;o`h>3_l@413o4A4Aoa0@4?l?3`oo3Ph>
o`l?3ol>3Pko3@d=o`h>3_lA4A7o5ADE0OlJ6QX0000>ocDe=Om1@D7oJ6QXog=cLom=CDgo>3Phoc/k
>olc<c?o=3@doalO7olD51Co7QhNobXZ:_lY:BT2ob@T9006oa4A4OlU9BGo4Q8Boa/K6olF5QKo30`<
0_l`<3006_lb<S;o5QHFoaLG5olM7Ago3`l?oa<C4olO7aoo5QHFogYjN_mIFEWo>CTiob`/;?lU9BGo
61PHo`l?3ol>3Pko61PHobPX:?lU9BGo6a/KoadM7OlH61So5aLGob<S8olE5AGo3`l?0_lG5aL03_lK
6a_o8B4QoaDE5OlD51Co8R8RoaPH6?lU9BGo5ADEobh^;_lL71co9bLWoa/K6olQ8B7o8R8R0_lS8b<0
1?lM7Ago61PHoaTI6OlO7al2ob<S8`05ob0P8?lK6a_o6ATIoadM7OlQ8B400_lR8R809olP823o9BDU
obd];OlV9RKo61PHoaDE5OlL71co4a<CoaDE5OlH61So6QXJoa/K6olM7Ago820Pob<S8ol[:b_o8b<S
ocLg=om>CTkoGEeMoginO_n;Rh_oLG5aohj>S_mlO7coIfMWoeQHF?m9BDWo>c/kocPh>?lm?Cgo<C4a
ocDe=Olb<S;o:BTYobDU9OlX:2So9RHVob0P8002oa4A4@0]oa@D5?lB4Q;o3@d=oaPH6?lO7aoo5QHF
oa<C4olA4A7o3`l?oa4A4OlD51Co4a<Co`h>3_l92@Wo5QHFoa@D5?l?3`oo3@d=oa4A4OlF5QKo5ADE
oa4A4OlC4a?o5QHFoadM7OlA4A7o4Q8Bob4Q8OlK6a_o6ATIo`T92OlC4a?o9BDUo`d=3OlC4a?o71`L
o`X:2_lf=SKoBDU9oe]KFom5ADGoCdm?obh^;_mCDe?oCDe=00;oG5aL04SoHV9RocHf=_l/;2co8b<S
oa`L7?lk>c_o;bl_oc8b<_m5ADGoLG5aof][JomKFe_oFUYJoe=CDom[Jf_oJVYZoeMGEomPH63oGUiN
ofe]KOnATI7oJf][ofMWIom5ADGo@T92oeQHF?miNGWoMgMgohn?SonHV9SoS8b<ok:b/_ne]KGo[jn_
ojj^[_nZZZ[oShn?og]kNon2PX;oJf][oemOGom>CTkoB4Q8oe9BD_mIFEWoBd];ocDe=Om2@T;oEEEE
oe9BD_mGEeOoLW9bogMgMomdM7CoQXJ6ofe]KOm_KfooG5aLohN7QommOGgoMgMgodU9BOl_;booBTY:
ocLg=om2@T;o<30`oc@d=?ll?3co9RHVod=3@ol[:b/2oc0`<00:obh^;_lh>3SoAdM7odU9BOm0@43o
A4A4ochn?_lf=SKo;Rh^obPX:0?o9RHV00?o<C4aoc0`<?l`<3000_l_;bl06ol^;Rko;Bd]obd];Ola
<C7o;bl_ob/[:olY:BWo:2PXobXZ:_l/;2co;Rh^obl_;ol^;Rko:b/[obTY:OlV9RKo8B4Qoa/K6olG
5aOo71`LoaLG5olA4A7o3`l?oa4A4OlB4Q;o410@o`d=3@02o`l?3`04oa0@4?lA4A7o4a<Coa@D50;o
5ADE00go5QHFoaXJ6_l[:b_o820Po`820_l:2P[o8B4Qoa/K6ol>3Pko4A4Aoa@D5?lF5QKo5ADE00;o
51@D00go5ADEo``<3?l=3@go410@oa8B4_lC4a?o4Q8Boa4A4Ol@413o5ADEoa@D5?lB4Q;o4A4A00?o
410@00008ol_;boo=SHfoe5ADOmDE5Co?CdmodA4A?mDE5CoBDU9od51@OlX:2So5aLGoadM7OlX:2So
:BTYobLW9olY:BWo71`Loc<c<olQ8B7o9bLWoaTI6Ol92@Wo9BDUob<S8olZ:R[o5aLGoadM7OlV9RKo
7QhNobPX:?le=CGo:2PXoi^KVomWIfOo<30`00;o6ATI01Go6a/KoalO7olT92Co7AdMob4Q8OlO7aoo
4a<Co``<3?lE5AGo7QhNoadM7OlL71co2`/;oa`L7?l@413o5ADEobHV9_l@413o6a/Kob0P8?lN7Qh0
0_lX:2P00olf=SKo;Bd]ob/[:`02ob4Q8@08oahN7_lQ8B7o9bLWobHV9_lQ8B7o:2PXocDe=OlJ6QX2
ob8R8P0EoaLG5olB4Q;o5aLGoaXJ6_lG5aOo7AdMoa`L7?lT92Co;Bd]obLW9olI6AWo5QHFoadM7OlN
7Qko6QXJoaHF5_lE5AGo5aLGoaHF5_lB4Q;o3Ph>00;o7AdM00go9RHVobTY:Oli>CWoKFe]ogmoOomI
FEWoN7QhogEeMOm]KFgoGEeModY:B_ll?3co>CTi00;o?Cdm04go>CTioc8b<_lY:BWo9BDUob@T9?lU
9BGo92@ToaDE5Ol61PKo4A4AoaHF5_l61PKo410@oalO7ol@413o51@Doa4A4Ol@413o4Q8BoaDE5OlD
51Co3`l?o`T92OlE5AGo5aLGoa8B4_l<30co410@oaTI6OlH61So3`l?oaXJ6_lC4a?o9RHVoa4A4OlC
4a?o:b/[oa/K6olS8b?o2`/;oaHF5_l/;2co6ATIob@T9?l^;Rko6ATIod10@?lo?cooE5ADodA4A?mG
EeOo@410ofa/K?mXJ6SoMWIfofYZJ_mYJFWo>c/kocDe=Ol_;boo:b/[oe5ADOm>CTkoFe]KoemOGomP
H63oDU9BodA4A?m2@T;oCDe=oeaLG?maLG7oFe]KoeMGEomLG5coEEEEogIfMP02od10@00loc/k>olg
=cOo@410og5aLOm[Jf_oTY:Bohj>S_n1PH7oO7alogEeMOmhN7SoNg]kog1`L?mPH63oGEeMof9RH_md
M7CoHf=Soe5ADOm?CdooF5QHoeaLG?m?Cdoo?Shnoc`l??m8B4So?Cdmochn?_mMGEgoKVi^ogYjN_nF
UYKoWIfMojBTY?n6QXKoX:2PoiNGUomiNGWoGEeMoc4a<Om4A4CoBDU9oe=CDolf=SKo?Cdmod=3@ol]
;BgoFEUIocTi>Om0@43o@T92od10@?m7AdOoDE5Aodm?Com3@d?o@410oc/k>olc<c?o:b/[0_lX:2P0
0ol[:b_o;Bd]oc@d=007oc@d=006ocDe=Olc<c?o<30`obd];Ol[:b_o:RXZ0_l[:b/00ol^;Rko:b/[
obLW9`02obHV9P0:ob8R8_lK6a_o5ADEoadM7OlH61So4Q8Boa0@4?lB4Q;o4a<Coa4A4@?o3Ph>00Co
3`l?oa4A4OlC4a?o5ADE0_lF5QH05?lM7Ago<S8boeADE?m<C4co7alOoa<C4olI6AWo2PX:o`h>3_lC
4a?o61PHoaTI6OlF5QKo5ADEoaHF5_lI6AWo3`l?oa4A4OlC4a?o5ADE0_lF5QH02?lE5AGo51@DoaLG
5olF5QKo5ADEoa8B4_l?3`oo3@d=0Ol;2`/0000XocXj>_lg=cOo@410ocTi>Ol/;2coATI6oeeMGOm=
CDgoCTi>oc8b<_lK6a_o71`LobDU9OlX:2So:RXZobl_;ol];Bgo@d=3oc0`<?lc<c?o92@Toa<C4olg
=cOo>CTiocdm?Ol/;2co<S8bocDe=OlX:2So<C4aocTi>OlV9RKoHf=Sod10@?lO7aoo5aLGoa/K6olO
7aoo9BDUobd];@;o71`L01Oo8R8RoaTI6Ol;2`_o6ATIob<S8olC4a?o8b<So`P82?lO7aoo2@T9o`h>
3_lX:2So3@d=ob8R8_lK6a_o8B4QobTY:Olf=SKo>c/kocPh>?l[:b_o8R8RobHV9P02oahN7P;o9BDU
00_o820PobXZ:_ll?3co6QXJobTY:Ol];Bgo820PoaPH6?lL71co7AdMoaHF5P02oaTI6@0bob8R8_l]
;Bgo:2PXoaXJ6_lF5QKo7AdMob<S8olM7Ago5aLGoaXJ6_lP823o8b<SoadM7OlG5aOo8B4Qoa/K6olY
:BWo;bl_ob/[:om3@d?oF5QHodY:B_mCDe?oE5ADoe5ADOm:BT[o@T92oc/k>olb<S;o:RXZocTi>Ol`
<33o9RHVoalO7olK6a_o71`Lob4Q8OlW9bOo71`Lo`820_lB4Q;o7AdMo`D51Ol>3Pko8R8Ro`h>3_lE
5AGo4Q8Boa4A4OlB4Q82oaDE5@16o`l?3ol:2P[o51@DoaTI6OlE5AGo2`/;o`l?3olL71co6a/Ko`l?
3olL71co3Ph>obXZ:_l=3@go3`l?oc0`<?lG5aOo9bLWoa`L7?lJ6Q[o:RXZob<S8om1@D7oDE5Aobh^
;_m5ADGo=CDeodm?Com9BDWoIFEUoe5ADOmgMgOoJFUYofm_KomKFe_oGemOocdm?Om4A4Co@T92ocPh
>?mGEeOoDU9Bodi>C_mBDU;oAdM7od];Bom:BT[oB4Q8oeIFE_mEEEGoLW9bofQXJ?mRHV;oIfMWoclo
?omGEeOo7QhNobl_;olh>3So=3@dobd];OmFEUKo=SHfoemOGomHF5SoEEEEoeUIFOm>CTkoFe]KofQX
J0;oGEeM03;oKVi^ogAdM?mdM7CoFEUIocdm?Olf=SKo?3`loclo?olh>3So<30`oahN7_lY:BWo6a/K
oaLG5ola<C7o?3`lod=3@omMGEgoS8b<ohj>S_mNGUkoK6a/ogIfM_mXJ6SoP820oeiNG_mVIVKoLg=c
ogIfM_mCDe?oGemOoe]KFol_;booE5ADochn?_m6ATKoBTY:odU9BOm=CDgoDe=CodY:B_lk>c_o?3`l
ocLg=ol_;boo:BTYobLW9olZ:R[o;bl_oc<c<`Co=3@d1?le=CD01?lb<S;o<C4aoc0`<?l_;bl4obh^
;P0Roc8b<_l];Bgo:2PXobPX:?lZ:R[o:2PXob0P8?lH61So7QhNoaTI6OlC4a?o4A4Aoa<C4olD51Co
4Q8Bo`l?3ol<30co3@d=o`l?3olA4A7o4a<CoaDE5OlG5aOo61PHob<S8ole=CGoEeMGoeEEEOl_;boo
8B4QoahN7_l71`Oo4a<CoaXJ6P;o820P00So71`LoaTI6OlL71co820Poa<C4olE5AGo5aLGoaTI6@;o
6QXJ00?o6ATIoaPH6?lC4a<00_lC4a<00olB4Q;o410@o`h>3P01o`/;2`0001WoCTi>od=3@olm?Cgo
:b/[oalO7om0@43oF5QHod=3@omHF5So>3PhoahN7_lK6a_o8b<SobLW9ol/;2co<S8bob`/;?m1@D7o
:b/[obd];OlP823o5ADEod51@Om8B4SoBDU900;o=cLg00_o<C4aoa/K6olM7Ago7QhNo`D51Olh>3So
;bl_obh^;_ld=3Co<30`oalO7`02oa@D50;o6ATI01;o:2PXob<S8olA4A7o7alOobLW9ol<30co9bLW
o`H61_lP823o1@D5o`X:2_lZ:R[o30`<obHV9_lF5QKo820PobPX:?ll?3`2ocdm?@0^obXZ:_lP823o
;Bd]ob0P8?lL71co820Poa`L7?lD51Co7AdMoc4a<OlR8R;o=CDeoc/k>ol];Bgo8b<SobLW9olV9RKo
7AdMoaLG5olH61So8B4Qobd];OlY:BWo6QXJoaHF5_lM7Ago4A4Ao`/;2ol92@Wo4A4Aob0P8?lY:BWo
9RHVob0P8?lM7Ago3Ph>ob@T9?lg=cOo7AdMoa4A4OlW9bOo=cLgodA4A?m2@T;o?clood51@@;oAdM7
09;o=cLgob@T9?l`<33o9BDUoaTI6OlD51Co4Q8BoaDE5OlN7Qko:2PXob4Q8Ol20P;o5ADEob<S8ol5
1@Go3`l?obHV9_l@413o5ADEoa<C4olA4A7o4a<CoaHF5_lE5AGo410@o`/;2olD51Co6a/KoaHF5_l;
2`_o3`l?oadM7OlL71co3Ph>oa/K6ol92@Wo:RXZo`T92Ol<30co<C4aoa<C4olW9bOo;2`/oahN7_lV
9RKo:2PXoeQHF?m^KVko?ShnodA4A?m1@D7oH61PoemOGomnOWkoJ6QXoh>3PomXJ6SoI6ATod92@_m>
CTko>SXjode=COm>CTko?3`loe5ADOm6ATKo820Poc8b<_le=CGoEEEEofEUIOmOGeooI6AToe5ADOm2
@T;oBDU9oe5ADOmNGUko:b/[odQ8B?lK6a_o@410ob/[:ol];Bgo8B4QodE5AOlF5QKoADE5odY:B_mG
EeOoJ6QXoeIFE_mSHf?oKVi^oe]KFomNGUkoMGEeogUiNOmZJV[oATI6ob0P8?lB4Q;o5ADEoaXJ6_lI
6AWo5QHFoaXJ6_lZ:R[o8R8RoalO7ol_;boo:2PXoa/K6olW9bOo?3`lod];BolW9bOo?clooeEEEOm1
@D7oH61PocDe=Om@D53oHV9RofIVI_m:BT[oIVIVof=SHolX:2So@d=3ocTi>Om3@d?oB4Q8odM7Aom:
BT[oC4a<od10@?l^;Rko>CTioc@d=?l];Bgo:2PXobLW9ol/;2co<c<cocLg=`?o<S8b0olc<c<2oc@d
=0;o;Bd]02So;Rh^obl_;ola<C7o<S8boc<c<old=3Co=cLgoc4a<Ol[:b_o;2`/obl_;ol];Bgo92@T
oa`L7?lO7aoo6ATIoa<C4olA4A7o4a<Coa@D5?lB4Q;o3`l?o``<3?l=3@go3`l?oa4A4OlC4a?o5ADE
oaLG5olH61So9BDUobXZ:_m0@43o?cloobLW9olY:BWo;Bd]oaDE5OlH61So820P0_lW9bL03olQ8B7o
7QhNob8R8_lW9bOo5QHFoaLG5olJ6Q[o71`LoadM7OlL71co6a/KoaXJ6_l>3Pko3`l?oa0@4002oa4A
4@7o410@0Ol>3Ph00015oc<c<om8B4SoDU9BodA4A?lj>S[oBTY:ofQXJ?mlO7coR8R8oeIFE_lj>S[o
<C4aob4Q8OlR8R;o;Rh^obXZ:_l`<33o8R8RocDe=OlT92Co:2PXochn?_l/;2co>c/kodU9BOlf=SKo
:RXZobLW9olN7Qko4A4AoaLG5olY:BWo:RXZoadM7OlJ6Q[o:2PXoc<c<ola<C7o;Bd]obh^;_l[:b_o
6ATIoaHF5_lQ8B7o6a/Ko``<3?lI6AWo>3Phobh^;_lS8b?o;2`/oc8b<_l_;boo@T92odQ8B?l[:b_o
4a<CoalO7olC4a?o30`<oa`L7?lF5QKo2@T9oaHF5_l61PKo410@oa`L7?lS8b?o92@T00;o8b<S03ko
92@TobLW9olW9bOo:BTYob`/;?l];Bgo:b/[ob@T9?lN7Qko820PoahN7_l];BgoB4Q8oeQHF?mBDU;o
ATI6od51@Old=3Co;Rh^obDU9Ola<C7oHf=SoinOWoni^KWo]KFeoc4a<OlO7aoo3@d=o`h>3_lN7Qko
;Rh^oc8b<_l_;boo=3@dob<S8olO7aoo;Rh^ocHf=_l^;Rko:RXZobl_;olH61So71`Loa4A4Ol410Co
51@Dobd];OlP823o0P82o``<3?lC4a?o61PHoaHF5_lA4A7o3`l?oaDE5OlK6a_o6QXJoaDE5OlG5aOo
8R8Rob@T90;o7AdM06Wo92@TobHV9_lX:2So:2PXobDU9OlO7aoo7AdMob0P8?lT92Co=SHfoc@d=?li
>CWoAdM7oeEEEOmFEUKoB4Q8ocTi>Olk>c_oFe]Kofe]KOmZJV[oM7Adohn?SonFUYKoR8R8oj:RX_nG
UiOoTY:Bohj>S_mdM7CoBd];oc<c<ola<C7o?CdmodI6A_m?CdooD51@oda<C?m9BDWoC4a<oe1@D?mM
GEgoHV9RoeUIFOm1@D7o<C4aoc8b<_lf=SKo=3@dodE5AOm<C4coDE5Aode=COm3@d?o?Cdmod51@Om6
ATKo8b<Soc4a<Olo?cooATI6ode=COmBDU;oCTi>odE5AOln?Sko?Cdmod10@?m8B4SoCDe=odE5AOla
<C7o7alOobd];Ol[:b_o:2PXob@T9?lP823o6a/KoaHF5_lC4a?o7AdMob<S8olY:BWo:b/[obTY:OlW
9bOo:BTYob/[:olS8b?o=3@docTi>Ol];Bgo:b/[oc`l??m8B4SoAdM7obl_;olg=cOo@T92odY:B_m;
Bd_oB4Q8od=3@om1@D400om2@T802?m7AdOoDE5AoeIFE_m>CTko@410ocPh>?lg=cOo=SHf0ole=CD0
1?lf=SKo=cLgoc`l??lj>SX2ocTi>@0HocXj>_lh>3So<c<cobh^;_lW9bOo;Rh^ocLg=oln?Sko?clo
oc/k>olf=SKo<c<cobl_;ol^;Rko;2`/ob/[:ol/;2co;Rh^oc0`<?la<C7o=cLgoc@d=?l^;Rko:2PX
0_lU9BD01olV9RKo9bLWobXZ:_l_;boo;2`/obHV9_l`<3000_m3@d<05Old=3CoE5ADocHf=_lN7Qko
B4Q8odE5AOlV9RKo<c<coaPH6?lN7Qko9BDUoc<c<olW9bOo51@DobPX:?ld=3Co61PHob`/;?lY:BWo
:2PXob/[:`02obl_;`06ob/[:olV9RKo:BTYob@T9?lN7Qko6ATI0_lG5aL1oaHF5P0002Go@T92odM7
Aom0@43o<S8bocDe=OmCDe?oMGEeohR8R?nHV9SoOgmooeADE?lc<c?o:BTYobDU9OlQ8B7o8R8Rob/[
:olV9RKo?Shnobh^;_lm?CgoIFEUoeMGEomNGUko?3`lodA4A?mKFe_oMGEeogIfM_mOGeooC4a<odU9
BOlX:2So7AdMoaXJ6_lS8b?o9bLW00;o8b<S037o:RXZoa`L7?lU9BGo:2PXob8R8_lO7aoo9RHVobh^
;_la<C7oBDU9ocDe=Olf=SKo?Cdmoclo?omADE7oCTi>obHV9_l>3Pko7QhNoaDE5Ol?3`oo7AdMoaPH
6?l@413o8B4Qo``<3?lB4Q;o61PHoaXJ6_lK6a_o7AdMob<S8olX:2So9BDUobTY:Ola<C7o>CTiocdm
?Olk>c_o=3@dobl_;olY:BWo:2PXoc8b<_m3@d?oB4Q8od10@?ll?3co@41000;o8R8R01?o8B4Qoc4a
<OmOGeooUiNGokBd]?nf][KoGemOodi>C_lg=cOo:BTYobLW9olY:BWo:RXZobPX:?la<C7o9BDUob8R
8_l[:b_o;2`/00;o8b<S01Ko;Bd]oc8b<_ln?Sko=cLgoadM7OlE5AGo7QhNoaLG5ol20P;o61PHoahN
7_lS8b?o8R8RoahN7_lM7Ago8R8RobPX:?lN7Qko61PHoaXJ6_lU9BGo9bLW0_lP82004olX:2So<c<c
oc<c<olc<c?o=SHfocXj>_lo?coo@d=3odE5AOlj>S[o>CTioclo?omADE7oIVIVog5aLOm]KFgoIFEU
odQ8B?mZJVX00_n1PH407on:RX[oWYjNoinOWon>SXkoO7alofa/K?mRHV;oG5aLodU9BOl];Bgo7QhN
oalO7oli>CWo>3PhocDe=Ola<C7o<S8bocdm?OmADE7oH61Pog9bL_mQHF7oATI6ocDe=Oli>CWo?Shn
obh^;_lD51Co=3@docdm?Om9BDT00_m?Cdl05om<C4coBDU9odQ8B?m4A4Co>c/koc<c<ola<C7o=3@d
ocXj>_m6ATKoD51@od=3@omEEEGoJVYZog1`L?mSHf?oCDe=ocTi>Ol_;boo8R8Rob@T9?lU9BGo820P
00;o6QXJ02Go8B4QobPX:?lP823o92@TobLW9olV9RKo8b<Sob8R8_lU9BGo:BTYob<S8ola<C7o=3@d
obTY:OlV9RKo<C4aocPh>?lf=SKo<S8boc4a<Olb<S;o=SHfoc/k>olm?Cgo?3`locXj>_li>CWo>c/k
ochn?_m2@T;oAdM7odU9BOm5ADGo?ShnocXj>_lk>c_o?3`l00Go?Cdm00[oA4A4od10@?ll?3co>3Ph
oc@d=?l`<33o:RXZobLW9ol_;boo=CDe0_lk>c/01?le=CGo;Bd]obTY:OlX:2P6ob`/;0;o;Bd]00Co
;bl_obd];Ol[:b_o:RXZ0_lY:BT01olZ:R[o:b/[obl_;old=3Co<C4aob/[:olc<c<00_m2@T800ole
=CGo>3Phoe9BDP02oc/k>`0Joc8b<_lN7Qko<c<cobLW9ol_;boo:RXZocPh>?li>CWo:RXZoc<c<olh
>3So7alOob4Q8OlT92Co:RXZoc8b<_lg=cOo<c<cobLW9olN7Qko5ADEoaXJ6_lP823o8B4Qoa`L7?lD
51@1o`h>3P0001SoGemOoe]KFom?CdooBDU9oeUIFOmdM7CoPh>3oh61POnFUYKo[:b/oh61POm@D53o
EUIFodI6A_lP823o7AdMob4Q8OlU9BGo?Cdmob@T9?ld=3CoHf=Sodi>C_m4A4@2oc4a<@03ocXj>_m;
Bd_oDU9B00;oCTi>00coDe=Coc8b<_lZ:R[o9bLWobTY:OlQ8B7o5QHFoaLG5olR8R;o3@d=obXZ:_la
<C42oahN7P04ocDe=Oli>CWo9RHVoc`l?0;o9RHV00ko<C4aocXj>_m?CdooBDU9oahN7_l92@Wo7AdM
oaLG5ol?3`oo6QXJoa@D5?lB4Q;o:2PXoa8B4P;o4a<C0_lA4A401olF5QKo8B4QobTY:OlO7aoo9bLW
oc<c<olm?Cd00_m3@d<0W?lo?coo?Cdmob`/;?lY:BWo;Bd]ocDe=Olc<c?o:BTYobXZ:_lc<c?o71`L
oahN7_lM7Ago8R8RocTi>OmJFU[oKfm_ogAdM?mXJ6SoHF5Qoe=CDom0@43o<30`obTY:Ol[:b_o;bl_
obLW9olU9BGo:2PXobXZ:_lT92Co7alOobPX:?lh>3So=3@dodQ8B?m6ATKo:2PXoa4A4OlE5AGo7AdM
oa/K6olF5QKo6QXJoahN7_lO7aoo7AdMoahN7_lR8R;o9RHVobXZ:_lS8b?o92@Tobh^;_l`<33o:RXZ
ob/[:olc<c?o9BDUob0P8?lM7Ago8b<Soc0`<?lj>S[o>c/kocPh>?m9BDWoB4Q8odi>C_mOGeooM7Ad
oh>3Pon5QHGoPX:2of1PH?mlO7coSXj>ohV9ROn6QXKoRHV9oginO_mZJV[oEeMGodM7Aoli>CWo=3@d
obh^;_lS8b?o7alOob<S8ol[:b_o:2PXob8R8_lN7Qko8R8Roc0`<?m5ADGoE5ADoeQHF?mDE5CoBDU9
od=3@om=CDgoFUYJoeADE?m4A4CoBTY:oe5ADOmNGUkoK6a/ogAdM?maLG7oIVIVoeaLG?mKFe_o@d=3
oc<c<old=3Co<c<cobl_;olm?CgoEEEEoe=CDomaLG7oSXj>ohV9ROmVIVKo@410obd];Ol[:b_o6QXJ
oahN7_lO7aoo71`LoaTI6OlM7Ago:RXZocDe=OlU9BGo:2PXobXZ:_lX:2So8b<Sob4Q8OlT92Co9bLW
ob8R8_l[:b_o;Bd]obDU9OlP823o9BDUobLW9olT92Co=SHfob`/;0;o92@T00Oo;Bd]oc@d=?le=CGo
<c<cobDU9OlW9bOo:b/[00;o;Rh^00Wo;bl_oc@d=?lk>c_oE5ADoe9BD_m>CTkoBDU9odE5AOm2@T80
0_m0@4003Om;Bd_oB4Q8od=3@oln?Sko>CTiocHf=_le=CGo=3@doc<c<olj>S[o?ShnocXj>_l`<300
0_lY:BT01?l];Bgo:2PXobTY:Ol[:b/2ob`/;00RobXZ:_lY:BWo9bLWobHV9_lX:2So:RXZob`/;?l]
;Bgo;Rh^obd];Ol/;2co=3@docLg=ole=CGo<C4aocHf=_lo?coo?Cdmoc@d=?lQ8B7oNWYjofIVI_m6
ATKo@D51oc@d=?m>CTkoH61Poe5ADOlh>3So?cloode=COm0@43o>3Phoc@d=0?o820P00co8b<SobTY
:Ol^;Rko;Bd]obLW9olP823o7QhNobd];Olm?Cgo@410oc<c<olQ8B41oa8B4P00047oNGUiogQhN?mg
MgOoP820oi>CTonJVY[oPH61of1PH?m`L73o/k>coiRHV?m_KfooSHf=ogMgMolc<c?o:2PXoc@d=?ln
?SkoEUIFoc@d=?li>CWoGUiNoc/k>olS8b?oEUIFod];Bom0@43o?Cdmod92@_m:BT[oE5ADoeaLG?ll
?3co>CTioc/k>olj>S[o:RXZoaHF5_lD51Co7QhNoa8B4_lQ8B7o8b<SoaLG5olH61So9bLWob/[:olP
823o9BDUoaHF5_lL71co8B4Qob0P8?la<C7o<30`o`d=3OlD51Co:2PXob0P8?lD51Co61PHoa0@4?l>
3Pko9RHVoa0@4002oa8B4P0>oa0@4?l?3`oo4a<Coa/K6olS8b?o6a/Kob4Q8OlZ:R[o<30`oc<c<olg
=cOo>c/koclo?olf=SH2obd];@0^ocPh>?lk>c_o<S8bob`/;?l^;Rko8R8Rob<S8olO7aoo6QXJoa/K
6olT92Co<30`ocLg=om:BT[oDe=CoeMGEom9BDWo<30`oalO7olM7Ago92@Tob`/;?le=CGo?Shnoc/k
>ol`<33o;bl_od10@?mDE5CoDE5AoeYJF_m?Cdoo;2`/oa<C4olF5QKo92@Tob`/;?lD51Co5QHFoaXJ
6_lL71co7QhNob4Q8OlT92Co9RHVocHf=P;o;Rh^01oo=cLgocTi>Old=3Co=SHfoclo?om5ADGo>c/k
ocDe=Olm?CgoCDe=oeEEEOm@D53oAdM7odI6A_m9BDWoDe=CofQXJ?mmOGgoRh^;ohj>S_n=SHgoNWYj
ohV9ROn:RX[oMgMgofATI?mHF5SoAdM7oc@d=?lc<c?o:b/[00;o92@T03;o9RHVobPX:?lZ:R[o;Bd]
ob<S8olU9BGo:2PXobXZ:_l];Bgo<C4aocLg=olj>S[o@410of1PH?mgMgOoKfm_of5QHOmVIVKoNWYj
ohV9ROmfMWKoN7QhogmoOon<S8coUYJFoi>CTon4Q8CoMWIfoeADE?m0@43o?clooe1@D?m?Cdoo?Cdm
ochn?_mADE7oH61PogIfM_n5QHGoMGEeodi>C_l/;2co8R8RobHV9_lP823o7AdMoa/K6olL71co820P
obDU9@;o9bLW00Ko92@TobXZ:_l_;boo;bl_obXZ:_lU9BD2ob@T9004ob8R8_lV9RKo9RHVob<S8`?o
820P00[o7QhNoc@d=?lY:BWo7QhNoalO7olY:BWo<C4aoc0`<?l/;2co92@T0_lR8R803_lS8b?o8B4Q
obDU9Olh>3SoCTi>ogMgMom^KVkoGUiNode=COm2@T;o?3`loc/k>oll?3co?Cdm0_ln?Sh04?lk>c_o
>CTiocXj>_lo?coo@d=3oc4a<Olg=cOo?3`locTi>Olc<c?o<30`ocDe=Olk>c_o9bLWobPX:?lZ:RX2
ob/[:`0<obPX:?lU9BGo8b<Sob@T9?lW9bOo:b/[obl_;ol`<33o;Rh^ob/[:olY:BWo=3@d0_lf=SH0
8old=3Co=CDeocLg=ole=CGo<C4aob4Q8On<S8coO7alofYZJ_miNGWoGUiNog1`L?nNWYkoL71`odA4
A?m0@43oDU9BodE5AOld=3Co;Rh^ob4Q8OlY:BWo8R8Roa/K6olJ6Q[o8B4QobPX:?l];Bgo;bl_oc0`
<?m0@43oD51@odm?Coll?3co9BDU007o5ADE0000:omkNg_oOGemoh20P?n;Rh_oVi^KoiJFU_m^KVko
@D51od=3@on9RHWoN7Qhof5QHOnBTY;oRXZ:odU9BOll?3coAdM7oeMGEomiNGWoH61Pof=SHon2PX;o
H61Poe1@D?lb<S;o>c/kodU9BOmCDe?oEUIFodY:B_la<C7o71`Loc<c<old=3Co?3`lod10@?lc<c?o
8B4QoahN7_lX:2So;Bd]oaXJ6_lB4Q800_lK6a/03_lC4a?o61PHobPX:?lV9RKo9BDUocDe=Old=3Co
8b<Soc4a<Om0@43o;bl_ocXj>_m8B4So>3Ph0_lU9BD01OlH61So4A4AobDU9Ol=3@go4A4A00;o5ADE
00Oo4a<Coa8B4_lE5AGo6ATIoalO7olR8R;o8b<S00;o8B4Q00Co9bLWoc<c<olm?Cgo?Shn0_la<C40
2Om5ADGoDe=Code=COln?Sko=CDeoc4a<Ol_;boo;2`/obPX:002ob8R8P0Iob`/;?lh>3So=cLgodm?
ComVIVKoHf=SodU9BOl`<33o:2PXob`/;?mDE5CoHf=Sofa/K?mQHF7oCdm?ode=COmKFe_oJf][ohJ6
Q_mhN7SoF5QHoc4a<OlI6AWo61PHoadM7@03oalO7`04ob4Q8OlV9RKo;2`/oc0`<0;o<c<c01Go=CDe
ob`/;?l[:b_o<c<cocDe=Ola<C7o=3@doclo?olY:BWo8b<Sob8R8_l];Bgo?ShnodE5AOll?3co<C4a
odM7Aom>CTkoG5aLofe]KOmkNg/00_n2PX80G?moOgooLG5aog9bL_mWIfOoCdm?ocXj>_l`<33o:BTY
ob8R8_l@413o5aLGoadM7OlO7aoo8B4QobDU9OlY:BWo:RXZoc8b<_lc<c?o=SHfoc/k>om2@T;oAdM7
odY:B_m;Bd_oGEeMogemOOnATI7oPh>3of][JomTI6CoKFe]ogEeMOmcLg?oLG5aogAdM?mnOWkoRHV9
ohZ:R_n0P83oMGEeodU9BOln?Sko@d=3oeEEEOmGEeOoB4Q8odI6A_mCDe?oEeMGoe]KFomIFEWoC4a<
ocdm?Oli>CWo@T92odi>C_l^;Rko8R8RoaTI6OlN7Qko:RXZob/[:olN7Qko3`l?oaXJ6_lR8R;o;Bd]
oc4a<Ol];Bgo:2PXob@T9?lS8b?o:2PXob@T9?lR8R;o8b<Sob@T9?lR8R;o8B4Qob<S8olW9bOo8B4Q
oa/K6olN7Qko9RHVob`/;?lZ:R[o9RHVocLg=ol/;2co:2PX0_lZ:RX03ol^;RkoB4Q8ofMWIomjNW[o
K6a/oeEEEOm0@43o<c<coc4a<Ole=CGo>SXjoc0`<?ld=3Co>3PhocLg=`02oc<c<`04ocTi>Olo?coo
<C4aoc8b<P;o=3@d0_lc<c<00ole=CGo=cLgobXZ:P03obXZ:P0<obTY:OlW9bOo9BDUob@T9?lY:BWo
:b/[obh^;_l`<33o;bl_ob/[:olW9bOo92@T0_l`<3006olc<c?o=CDeoc<c<ol^;Rko;2`/obd];Ol[
:b_oMGEeofEUIOmlO7coWYjNofYZJ_mYJFWoVYZJofm_Kolo?coo>3PhodY:B_m0@43o=cLgocTi>Ola
<C7o:RXZobPX:?lW9bOo;2`/oc@d=002ocPh>007ocDe=OlX:2So<C4aocXj>_lg=cOo:BTYoaXJ6P01
oa4A4@0000CoN7QhogIfM_m`L73oKFe]0_mdM7@0??mKFe_o?Cdmoc4a<OmBDU;o@T92od10@?mdM7Co
Ng]koe5ADOm1@D7o9bLWoc@d=?mRHV;oGEeMofEUIOn3Ph?oN7QhohN7Qon1PH7oTI6Aoj>SXon_[joo
]KFeojb/[?n=SHgoKFe]obd];OlY:BWo;Bd]ocDe=Olc<c?o:RXZobd];Olg=cOo@D51ob0P8?lC4a?o
8b<SobDU9OlD51Co6ATIoc8b<_lO7aoo:RXZodU9BOmADE7oBDU9ofMWIon>SXkoT92@of][Jom_Kfoo
E5ADoc`l??lm?Cgo;Bd]oadM7OlX:2So3`l?oa@D50;o61PH00Go51@Doa8B4_lC4a?o5QHFoalO7`02
ob<S8`15oalO7olJ6Q[o7alOobh^;_lk>c_o:BTYob0P8?lU9BGo>c/kodU9BOm3@d?o=cLgoc8b<_m@
D53oADE5ocXj>_lb<S;o9bLWoadM7OlP823o;2`/obTY:Om=CDgoMgMgohR8R?n0P83oLg=cog5aLOmg
MgOoOWinoi2@T?nEUIGoPX:2of][JomUIFGoJFUYofe]KOm_KfooFUYJoc`l??lU9BGo7AdMoahN7_lM
7Ago6a/Kob4Q8OlO7aoo8B4QobLW9ol`<33o=cLgocPh>?lg=cOo:b/[ob4Q8OlO7aoo9RHVobPX:?lU
9BGo:RXZocDe=OmHF5SoG5aLofMWIomiNGWoRHV9ohf=SOn5QHGoNg]k00;oLW9b04WoL71`of][JomS
Hf?oF5QHode=COm6ATKo@T92ocdm?Ol_;boo7alOoa@D5?lF5QKo820PobPX:?lF5QKo;2`/oc/k>ole
=CGo:RXZobTY:Ol];Bgo;Rh^odI6A_m0@43o>c/koclo?om=CDgoGemOofe]KOmdM7CoJf][ofi^K_m/
K6coJf][og5aLOmcLg?oGemOodE5AOm4A4CoAdM7odi>C_mIFEWoHf=SofIVI_mSHf?oGUiNoe5ADOm;
Bd_o@d=3ochn?_lo?cooADE5ode=COmDE5Co@410ocXj>_lc<c?o<S8bochn?_mDE5CoKfm_oh20P?lb
<S;o9BDUoa/K6olN7Qko:2PXobTY:OlK6a_o3@d=oaPH6?lO7aoo9bLW00;o:b/[00_o;2`/obl_;olb
<S;o=3@dobLW9olP823o92@TobHV9_lR8R;o8b<SobPX:003oadM7@0QoahN7_lQ8B7o9BDUobXZ:_l]
;Bgo?Shnob`/;?lV9RKo;bl_oc0`<?l];Bgo?ShnoeUIFOmMGEgoDU9Bod51@Olb<S;o:RXZob`/;?lb
<S;o>3Phoc`l??m4A4CoBd];odQ8B?lo?coo>SXjoc`l??m1@D7o=cLgoc4a<Ol/;2co;bl_00;o=CDe
00Ko;2`/ob8R8_la<C7o;bl_ob/[:olX:2P2obHV9P0ZobLW9olX:2So;2`/obd];Ol^;Rko;Bd]ob`/
;?lZ:R[o:2PXobHV9_l[:b_o:RXZoc0`<?lh>3So=3@dobTY:OlW9bOo;Rh^oc8b<_m@D53o?Shnofi^
K_nBTY;oG5aLoda<C?mMGEgoE5ADocDe=Olg=cOoADE5oclo?om6ATKoDE5AodQ8B?lS8b?o;2`/oc/k
>om<C4coE5ADodm?Com1@D7o=3@d0olT92@00olS8b?o8R8Rob0P8001oahN7P000_n?Shl0:on2PX;o
Kfm_ofEUIOmSHf?oFEUIod];Bom1@D7o=cLgocDe=Om>CTkoLg=cogEeMOm=CDgo:2PXoaLG5olB4Q;o
>SXjocPh>?lg=cOoBTY:oeADE?n8R8SoUiNGoiZJV_nFUYKoTY:BoibLW?nXZ:SoWinOoh^;Rom=CDgo
>SXjob/[:olZ:R[o;2`/ob/[:olc<c?o?cloocLg=olZ:R[o8B4Qob<S8olX:2P00_lY:BT0AOl[:b_o
820PobLW9om2@T;oD51@oe=CDommOGgoZZZZojj^[_n;Rh_oQHF5of1PH?m7AdOoC4a<oc`l??lT92Co
9bLWoaTI6OlJ6Q[o61PHoa@D5?l?3`oo410@oaHF5_lL71co3`l?oaTI6OlR8R;o8B4Qoa`L7?lM7Ago
9bLWoc8b<_l@413o4a<Cob0P8?l/;2co:b/[ob<S8olY:BWo=SHfof1PH?m9BDWo=SHfobh^;_lS8b?o
5ADEoa@D5?lM7Ago5ADEocPh>?mTI6CoOGemoh20P?moOgooQ8B4ohb<S?mmOGgoT92@oiJFU_n3Ph?o
LG5aof][JomXJ6SoHF5QocLg=ol_;boo:2PXobTY:@02ob`/;01DobTY:OlW9bOo8b<Sob0P8?lQ8B7o
:BTYoc@d=?ll?3co?CdmocXj>_lX:2So7QhNoa/K6olQ8B7o8b<Sob0P8?lV9RKo<S8boc/k>om9BDWo
GEeMog1`L?mjNW[oMgMgofe]KOmUIFGoNg]kog=cLomTI6CoDE5Aochn?_la<C7o:b/[obTY:Olk>c_o
<S8bob@T9?lH61So4A4Aoa@D5?lR8R;o<30`oclo?omMGEgoJf][oeEEEOlg=cOo;Rh^oc@d=?lh>3So
@410oc/k>olj>S[o@T92oe=CDomSHf?oKFe]og1`L?m?CdooD51@oe9BD_mMGEgoLW9bogYjN_mTI6Co
ADE5oc<c<om0@43oDE5AoeaLG?mNGUkoFUYJoeIFE_mCDe?oH61PofEUIOmDE5Co=3@dobl_;om4A4Co
CDe=odA4A?lc<c?o<30`0_l^;Rh03?lh>3SoBd];of9RH_mbLW;o9bLWob@T9?lN7Qko6ATIoaPH6?lM
7Ago9BDUob/[:`;o;Bd]02Co;2`/ob/[:ol_;boo>c/kode=COmJFU[oA4A4obh^;_lO7aoo8R8Rob<S
8olM7Ago7QhNobLW9olT92Co:BTYobXZ:_lU9BGo8B4QobPX:?lj>S[oBDU9odE5AOla<C7o;bl_od51
@Om3@d?o;bl_obXZ:_lg=cOoAdM7odA4A?lo?coo>SXjocHf=_lc<c<2oc4a<@05oc`l??m9BDWoEEEE
oeEEEOm<C4`00_m3@d<04om8B4So?Cdmobl_;olW9bOo<S8bodA4A?m7AdOo=CDeob4Q8Oli>CWo=3@d
ob`/;?lV9RKo92@TobHV9_l[:b_o;Rh^ob/[:olZ:RX00_lY:BT09_lZ:R[o:b/[obd];Ol_;boo:RXZ
obTY:Olb<S;o?CdmocPh>?lY:BWo:2PXoc@d=?li>CWoA4A4oc@d=?mNGUkoNGUiof9RH_mGEeOo<c<c
oclo?olk>c_oBd];oe1@D?m6ATKoEUIFof5QHOm<C4co9bLWobd];Oli>CWoAdM7oe1@D?m?CdooADE5
oc/k>olj>S[o<30`0_lW9bL1obh^;P7o<C4a0Ol[:b/00007ok6a/Ong]kOo[Zj^oi>CTomjNW[oK6a/
of5QH@02oeEEE@0focLg=om9BDWoO7aloi:BT_n0P83oBDU9o`X:2_ll?3co9BDUoc`l??l_;boo6a/K
oadM7Ol_;booNGUiohn?SonCTi?oShn?ohZ:R_nEUIGoXZ:RoiNGUon0P83oNWYjoeQHF?lf=SKo:2PX
obHV9_lX:2So<C4aocdm?OlP823o;Rh^ob/[:olL71co92@TocXj>_lf=SKo7AdMocdm?Old=3Co>c/k
oc`l??lh>3SoFEUIogQhN?m`L73oU9BDohR8R?mNGUkoATI6odm?Com1@D7o92@T0_lR8R809?lO7aoo
5aLGo`h>3_l92@Wo3Ph>oaTI6OlT92Co0P82o`/;2olM7Ago8R8RoadM7OlJ6Q[o7alOobHV9_lA4A7o
7alOoc0`<?lb<S;o820PoaHF5_l];BgoCTi>oe5ADOlh>3So9bLWobTY:Ol[:b_o9RHVob/[:olh>3So
2@T9ob4Q8Oln?SkoBTY:odE5A@;o?Shn01;o@d=3of5QHOmfMWKoOgmoog9bL_mWIfOoJ6QXof=SHomG
EeOo=3@docLg=om0@43oBDU9odM7Aolj>S[o<30`ob`/;?lb<S82obl_;`0@ocPh>?m5ADGoCTi>odi>
C_m:BT[o;Bd]ob8R8_lO7aoo9BDUobHV9_lT92Co:b/[ocLg=olS8b?o=SHfodm?C`;oGemO03ooE5AD
odM7Aolo?cooB4Q8od51@Ole=CGo:RXZobLW9ol_;boo?CdmodQ8B?mUIFGoF5QHodQ8B?lh>3So:b/[
obHV9_l_;boo>c/koeYJF_mjNW[oQHF5of5QHOld=3Co9RHVobh^;_lg=cOo:RXZobh^;_li>CWoBDU9
oeQHF?mJFU[oDE5AodM7Aoll?3coEEEEofUYJOm/K6coJVYZofUYJOmSHf?oF5QHodY:B_mMGEgoM7Ad
oginO_mgMgOoJFUYoeiNG_mJFU[oJFUYogalO?m]KFgo@D51ocDe=Om;Bd_oBDU9obh^;_lc<c?o>3Ph
ocTi>Olb<S800_lX:2P00olb<S;o?3`loaXJ6P02ob4Q8@0?oaDE5Ol92@Wo4Q8Boc0`<?m<C4coAdM7
od10@?lf=SKo<30`ocHf=_m=CDgoJf][oh20P?m?Cdoo=3@d00;o820P00Go7alOoaLG5olH61So8R8R
oc@d=002ocTi>@0_obl_;olV9RKo<30`ode=COmWIfOoFe]KodM7Aom9BDWoHV9Rof=SHom3@d?o:b/[
obXZ:_m6ATKoBTY:ode=COm>CTkoB4Q8oc`l??l`<33o:2PXob0P8?la<C7oA4A4odY:B_m3@d?o?3`l
ochn?_m3@d?o?Shnobh^;_lW9bOo>SXjoeQHF?mQHF7oBd];oc4a<Oln?Sko=cLgobd];OlU9BGo8R8R
obHV9_l];Bgo<S8bobLW9olV9RH00_lU9BD02OlX:2So;Rh^oc@d=?lg=cOo:RXZobTY:Old=3Co@D51
oc`l?002ob/[:`0OocXj>_m2@T;oCTi>od=3@omMGEgoKVi^ogalO?moOgoo<S8bocdm?Om;Bd_oHf=S
of1PH?m>CTkoGUiNof=SHom2@T;o<S8bob`/;?lV9RKo:2PXoc4a<Olm?CgoATI6odY:B_m=CDgo?Cdm
obd];Ol[:b_o<c<coc8b<P01ob@T900001OoWYjNoiNGUonGUiOoXj>Sojf][OnVYZKoU9BDohF5QOn3
Ph?oFe]KogYjN_m[Jf_oIFEUof=SHolY:BWo?3`loaHF5_l^;RkoF5QHofMWIom3@d?o820PodA4A002
ohJ6QP21ofi^K_n:RX[oHf=Sof][JonFUYKoK6a/og9bL_m`L73oGEeMoc/k>ol^;Rko;2`/oa8B4_lC
4a?o?Cdmob/[:oli>CWo61PHobh^;_lP823oJFUYofe]KOn0P83oK6a/oe5ADOli>CWo<c<cocDe=Olj
>S[oBTY:oeaLG?n][JgoZj^[ofIVI_ln?Sko;Rh^obTY:Old=3Co2PX:ob0P8?lA4A7o7alOo`D51OlQ
8B7o20P8oaLG5ol820So9RHVoaXJ6_lA4A7o5ADEob4Q8OlW9bOo8B4QoaPH6?l^;Rko9bLWoa8B4_lC
4a?o:BTYob`/;?ld=3CoDe=Cod92@_lo?coo:RXZo`h>3_l92@Wo51@Doa8B4_l51@Go9BDUob`/;?le
=CGo<30`oaTI6Ol820So4a<Cob`/;?lW9bOoCTi>oe]KFomNGUkoKfm_ofIVI_m<C4coB4Q8oeeMGOmO
GeooG5aLoe5ADOm2@T;o=SHfoc<c<ole=CGo:BTYocDe=Oln?Sko@410odE5AOm:BT[o@T92oc8b<_lY
:BWo;Rh^obPX:?lL71co8R8Roc@d=?lg=cOo;2`/obPX:?lI6AWo=SHfobh^;_lV9RKo;Bd]ob<S8om7
AdOo<C4aob`/;?lY:BWo;Rh^oc/k>om;Bd_oEEEEoeYJF_li>CWo=cLg00;o=CDe07oo>SXjod92@_m:
BT[oCdm?odA4A?m2@T;oCDe=obHV9_m<C4co7AdMobDU9OlZ:R[o?Cdmod92@_m8B4SoBDU9odE5AOm1
@D7o@410od51@OlO7aooATI6ofQXJ?m`L73oLG5aogQhN?miNGWoLW9boginO_mTI6CoNg]koh61POm@
D53oBd];og1`L?mdM7Co@D51oj^[Zond];CoL71`of1PH?mMGEgoA4A4oc`l??lX:2So=SHfod10@?lU
9BGo2PX:obDU9Oll?3co92@TodA4A?lT92Co3@d=oa<C4olO7aoo8b<SobXZ:_le=CGo?cloodA4A?lU
9BGoWinOof5QHOl/;2coFe]Kod10@?l^;Rko4A4Ao`/;2olT92Co;bl_ob8R8_lP823o;bl_oc/k>oma
LG7oJVYZoeaLG?m8B4SoC4a<ogalO?mfMWKoBd];og1`L?mVIVKoMWIfod51@OmGEeOo?3`lod=3@om=
CDgo@d=3oc/k>olm?Cgo?clooc/k>olh>3So=cLgob`/;?la<C7o>3Phoclo?om2@T;o@D51ochn?_lk
>c_o<C4aob/[:ol/;2co<30`ocTi>OnKVi_oAdM7obl_;om5ADGo@410ocLg=ol`<33o=SHfod51@Olk
>c_o:2PXoaLG5ol/;2co<C4a00;o8R8R027o=SHfoc`l??la<C7oATI6oc`l??lb<S;o<C4aoc<c<ol_
;boo8b<SoaLG5olS8b?o>3PhocDe=Om@D53oPh>3ofYZJ_lh>3So?CdmodQ8B?m[Jf_oHF5QocDe=Om0
@43oLW9bofATI?lU9BGoAdM7oclo?olZ:R[o5QHFoaLG5olZ:RX00_lf=SH01_m9BDWoCTi>odm?Com7
AdOo=cLgobXZ:P7o9BDU0002ohR8R00:oiBDU?nRXZ;oWIfMoh^;Ron6QXKoShn?oiFEUOm]KFgoPX:2
ogEeM@;oLg=c05oo@410oda<C?m1@D7o=3@docXj>_m9BDWo@D51ocPh>?mMGEgoUIFEohN7QonOWioo
aLG5oj>SXomeMGGoHf=SoeADE?mXJ6SoMgMgog=cLom:BT[o:BTYoc0`<?la<C7o:b/[ocLg=old=3Co
@d=3obLW9olc<c?o7QhNoeMGEomOGeooM7Adog5aLOm[Jf_oHF5QoeQHF?mBDU;oBTY:oclo?olf=SKo
V9RHoj2PX?mVIVKo@d=3oc8b<_la<C7oC4a<oc4a<Om1@D7o:2PXobTY:Ol410Co7alOo``<3?lV9RKo
7alOoa/K6olD51Co410@oa@D5?lN7Qko92@Tob8R8_lM7Ago:2PXobDU9OlY:BWo;bl_oc<c<olm?Cgo
ADE5od=3@olm?Cgo>3Phobh^;_lX:2So;Rh^ocHf=_la<C7o9RHVoc`l??lT92Co61PHobHV9_le=CGo
<c<cobHV9_lN7Qko51@DocTi>Olo?coo=SHfod51@@02odA4A00boeIFE_m>CTkoG5aLofUYJOmSHf?o
Cdm?ocXj>_l_;boo;Bd]oalO7ol[:b_o<c<coc@d=?li>CWo@410oc/k>ol^;Rko<30`ocDe=Ol^;Rko
8R8Rob4Q8OlX:2So8b<Soa@D5?lN7Qko71`Lochn?_l_;boo:2PXoc@d=?lT92Co>CTioe9BD_m:BT[o
@D51ochn?_m1@D7oAdM7od];Bom<C4co?3`locTi>Old=3Co<C4aoc0`<?lc<c?o>3Phoc/k>ol];Bd2
obl_;`1EoahN7_ld=3Co92@TobXZ:_ld=3Co;2`/ocDe=Olo?coo@T92ocdm?Olf=SKo<30`obh^;_lb
<S;oBTY:of1PH?mXJ6SoLg=coh61POn3Ph?oNGUiogAdM?mcLg?oOGemog=cLomEEEGoDU9Boe]KFomB
DU;o@d=3ohR8R?nHV9SoJ6QXod51@Olb<S;o<30`ocPh>?mJFU[o9RHVob@T9?ln?Sko;2`/oaPH6?l/
;2co@d=3oeMGEolm?Cgo:BTYobLW9olU9BGo6a/KoaLG5olM7Ago<S8boclo?olN7QkoQHF5odY:B_lU
9BGoC4a<obh^;_l_;boo:BTYobh^;_lk>c_o@410ocdm?Om3@d?oDE5Aocdm?Om[Jf_oH61PoeYJF_m@
D53oDE5Aog=cLomQHF7oADE5oeQHF?mLG5coJFUYoe1@D?mCDe?oC4a<oeUIF@02odY:BP0DodQ8B?m2
@T;o>CTiocDe=Olk>c_oA4A4oc0`<?ld=3Co>SXjoclo?om1@D7o?clooc`l??li>CWo=3@dobh^;_l`
<33o;bl_obHV9_m]KFd2oc0`<00fobd];Oli>CWoE5ADoe=CDoli>CWo?cloode=COm2@T;o@410odI6
A_m0@43o<30`obTY:Ol_;boo=CDeoc@d=?mMGEgoD51@od10@?lh>3So=cLgocDe=Ol_;boo:2PXobHV
9_l_;boo=3@doeEEEOn8R8SoS8b<ofQXJ?mBDU;o:2PXodM7AomSHf?oHF5Qodi>C_m=CDgoJf][ohb<
S?li>CWo7AdMo`h>3_lI6AWo820PoaPH6?lF5QKo820Pobd];Old=3Co>c/kocTi>Olb<S;o;2`/0Ol[
:b/0000lojFUYOnZZZ[o`/;2omGEeOnn_[koV9RHoibLW?nm_KgoZ:RXohB4Q?n9RHWoOWinoh20P?mm
OGgoD51@odi>C_meMGGoG5aLodm?Com>CTko@410ocdm?Om^KVko/;2`ok>c/oo;bl_oc<c<omKFe_nh
^;SoPH61ogAdM?mQHF7oS8b<ohn?SomLG5co;bl_odA4A?mMGEgoCTi>oc`l??la<C7o?3`lobTY:Ol/
;2co6QXJod51@Om>CTkoI6ATohn?SonSXj?oZJVYoibLW?n?ShooP820oeaLG?ld=3CoB4Q8of=SHom6
ATKo>c/k0_lb<S80>?mBDU;o?cloodY:B_la<C7o<S8bo``<3?lU9BGo4A4AobTY:OlQ8B7o4a<Coa@D
5?lF5QKo6ATIoahN7_lR8R;o92@TobDU9Olb<S;o;bl_oda<C?m>CTko=3@dodQ8B?mCDe?o9bLWob<S
8olG5aOo5ADEob@T9?lb<S;o<C4aobPX:?lR8R;o92@TobHV9_l`<33o>CTioc8b<_lV9RKo:RXZocLg
=olf=SKoKFe]ohR8R?n6QXKoQHF5og9bL_mNGUkoIFEUodA4A?m?CdooF5QHodm?Colj>S[o9BDU0_lL
71`0X_lK6a_o9bLWobd];Ol[:b_o;Rh^ocDe=Old=3Co:b/[oa4A4OlH61So6a/KoadM7OlW9bOo<c<c
oc8b<_lY:BWo;bl_od51@Om_KfooH61Pof=SHomoOgooJf][ofi^K_mWIfOoG5aLode=COm2@T;o?Cdm
ocXj>_lf=SKo<S8bocDe=Olb<S;o;Bd]obTY:OlW9bOo:2PXob/[:ol];Bgo=CDeocTi>OlW9bOo;2`/
oalO7ol^;Rko9bLWoc0`<?l];Bgo<30`oc<c<ola<C7o;Bd]ob`/;?l_;boo<c<codU9BOm<C4coCdm?
oeQHF?m]KFgoOGemogUiNOmZJV[oH61PogIfM_m`L73oGEeMoe]KFomCDe?oA4A4odE5AOn/[:coPH61
og5aLOmiNGWoN7QhogAdM?mYJFWoCdm?oe5ADOlH61So;Rh^ogQhN?mnOWkoF5QHoda<C?mCDe?o@T92
ocPh>?lc<c?o=CDeoc8b<_lZ:R[o:BTYobl_;olQ8B7o>c/koaHF5_mOGeoo;bl_ob4Q8Oll?3co7QhN
oclo?omCDe?oGUiNoeMGEomBDU;oFe]KofIVI_mZJV[oCdm?ogAdM?mWIfOoJ6QXofEUIOmSHf?oO7al
of=SHomADE7oATI6oeMGEomIFEWoHV9RodI6A_mFEUKoIfMWod];BomCDe?oE5ADodI6A_le=CGo<c<c
od92@_mADE7o=CDeocPh>?ll?3co?Shnoclo?oll?3co>CTiocHf=_ln?Sko=SHfocPh>?le=CGo7AdM
oc/k>olL71co=CDeob/[:olm?CgoQHF5ojj^[_nLW9coYZJVojZZZ_mnOWko@D51ocLg=`;o<C4a02[o
;Bd]ob/[:olg=cOoB4Q8od92@_m5ADGoBd];odi>C_m:BT[o>SXjob@T9?lD51Co92@ToahN7_l[:b_o
ATI6ofUYJOn>SXkoPH61odY:B_mIFEWo;bl_oa@D5?lR8R;o>c/koc`l??l[:b_o71`Lod51@OlQ8B7o
9BDUoe9BD_mWIfOoE5ADodi>C_mRHV;o71`Lob8R8_lZ:R[o;Bd]ob/[:olY:BT1obXZ:P0002_o]KFe
okNg]ooAdM7oi>CTol?3`on<S8coR8R8oj^[ZonTY:CoSXj>ohN7Qon3Ph?oQhN7oginO_mIFEWoATI6
ogQhN?mgMgOoNWYjofYZJ_li>CWo820PoeQHF?n[Zj_o`l?3omkNg_o5aLGolO7aonSXj?n][Jgo^k^k
oibLW?n][JgoWYjNofUYJOm;Bd_oJf][ogmoOomYJFWoF5QHocXj>_lh>3So;2`/00;o;Bd]01ooATI6
oeEEEOmRHV;oJFUYoh^;RonHV9SoQhN7oginO_mkNg_oEUIFob<S8ol?3`oo;bl_ob<S8ol];Bgo;2`/
ob0P8?l_;boo4Q8Bobl_;olQ8B7o<30`oaHF5_la<C7o4a<CoalO7ol=3@go51@DoaTI6OlO7aoo8B4Q
00;o7alO013o8R8RobHV9_lg=cOo<C4aoeaLG?mOGeoo>CTiofIVI_n7QhOoBDU9od10@?l/;2co9bLW
ocLg=om1@D7o>CTi0_l_;bl05_lW9bOo=SHfodY:B_m?Cdoo>c/kobPX:?lb<S;oBDU9oc<c<om]KFgo
T92@oi^KVonTY:CoSHf=of][JomTI6CoGemOoe=CDom1@D7o;bl_ob<S8olL71`2oaTI6@05ob0P8?l/
;2co<30`obPX:?lV9RH00_l/;2`01_lU9BGo;Rh^obXZ:_lU9BGo8R8RobLW9`;o;2`/01?o:2PXod92
@_mNGUkoS8b<og=cLomdM7CoTY:BogAdM?mVIVKoEEEEodY:B_lm?Cgo<S8bob`/;?lX:2So8R8RoahN
7_lW9bOo9RHV00;o92@T02Wo9BDUobPX:?l/;2co;Rh^oc`l??m1@D7o:b/[odI6A_lM7AgoATI6ocDe
=Olb<S;o>c/kocHf=_l];Bgo9BDUob@T9?l`<33o@d=3oe5ADOmPH63oE5ADode=COmHF5SoL71`og]k
Nom]KFgoEeMGoeADE?mWIfOoE5ADode=COmNGUkoA4A4ocPh>?mXJ6SoW9bLoc<c<olJ6Q[oATI6odi>
CP02ode=C@;o<c<c00[o4A4AoalO7om;Bd_oGEeMoeaLG?m7AdOo8R8Roc0`<?la<C7o=CDe0_lg=cL0
J?lh>3So?cloodM7AolE5AGo>SXjoaDE5Om2@T;o8B4Qob`/;?lg=cOo7alOoeUIFOmdM7CoN7Qhof1P
H?mKFe_oL71`ogEeMOmTI6CoEUIFogUiNOm[Jf_oKfm_ofQXJ?mTI6CoQ8B4ogMgMom[Jf_oADE5oeUI
FOm>CTkoJVYZoc@d=?m?CdooH61Poe9BD_mIFEWoEEEEod=3@olf=SKo?3`lodU9BOmBDU;o>SXjoc/k
>olm?Cgo?Shnoc`l??li>CWo=SHfoc@d=?m7AdOo>CTiocXj>_lo?coo:b/[ob4Q8OlI6AWo=3@doa@D
5?l10@7o:2PXoe]KFomWIfOoRHV9ohN7Qolo?coo@410oc0`<?l^;Rko?3`locXj>_l];Bgo=cLgoe1@
D?m>CTkoEUIFoemOGomQHF7oF5QHodM7Aole=CGo:RXZob/[:olO7aoo<S8boc/k>om2@T;oNGUiohJ6
Q_m5ADGo9RHVocPh>?lc<c?o6ATIoaLG5ola<C7o?Cdmoc4a<OlN7Qko61PHobPX:?m9BDWoEeMG0_m?
Cdl01omLG5co8b<SobHV9_lZ:R[o:b/[obTY:OlV9RH00OlR8R80000Bom7AdOo>c/kog=cLonOWioo5
aLGoRh^;ogQhN?n9RHWoRXZ:ohV9ROmnOWkoRHV9oiBDU?n;Rh_oNg]koeiNG_mJFU[oGUiN0_m^KVh0
=_m5ADGo8R8Rod=3@on3Ph?oXZ:RomcLg?oDe=CojNWYol;2`_nATI7oclo?omgMgOo0`<3oW9bLofa/
K?m^KVkoTI6AohZ:R_mcLg?oNGUioeQHF?m5ADGo?3`locPh>?m<C4coDe=Cof1PH?mRHV;oATI6of5Q
HOmWIfOoEEEEoeIFE_mVIVKoEeMGoc<c<olY:BWo=cLgoadM7Ol[:b_o<C4aobDU9Ol/;2co2PX:ob4Q
8OlE5AGo9bLWoa4A4Ol_;boo4a<CoalO7ol>3Pko61PHoadM7@;o8R8R00ko7AdMoaXJ6_lJ6Q[o6a/K
obXZ:_lR8R;oC4a<oe9BD_lh>3SoNg]kokFe]On9RHWoAdM7ocHf=P?o:RXZ01Ko9BDUob<S8olW9bOo
DU9Boc/k>olb<S;oADE5oeUIFOmEEEGo@T92oc<c<olj>S[oFe]KofEUIOm_KfooTY:BoifMWOnATI7o
Ti>CohB4Q?mXJ6SoAdM70olg=cL07Ol^;Rko8b<Sob@T9?l`<33o<c<cobPX:?lO7aoo8B4Qob0P8?lK
6a_o9bLWoalO7olL71co9RHVocTi>Om?CdooHf=Sog1`L?mlO7coSHf=ojZZZ_n0P83oKfm_oginO_mB
DU;o>c/koc<c<ol/;2co92@T00;o8B4Q00Co8R8Rob0P8?lM7Ago9RHV0_lU9BD0=OlV9RKo9bLWobTY
:Ol[:b_o;Bd]ob`/;?l];Bgo9bLWod];BolP823oEEEEodY:B_ld=3Co<c<coc8b<_la<C7o<30`oc<c
<olo?cooDE5AoeiNG_mVIVKoF5QHoe=CDomUIFGoOGemoh61POm^KVkoFe]KoeiNG_mHF5So@d=3oe1@
D?mPH63o=cLgocdm?OnEUIGo[Jf]of][JombLW;oSHf=of=SHom>CTkoMGEeoi6ATOn@T93oBDU9ob8R
8_lU9BGo:b/[oc`l??m5ADGo=CDe00;oBDU901SoA4A4ocTi>Ol`<33o<C4aocHf=_li>CWo5aLGocdm
?OlK6a_o=SHfobHV9_m0@43o=cLgoc0`<?mVIVKoNGUiog9bL_mFEUKoG5aLogYjN_miNGWoFe]KodU9
BOm]KFd2of9RHP0Doe9BD_m;Bd_oO7alohB4Q?miNGWoBd];oeIFE_m8B4SoIfMWoc8b<_m:BT[oEUIF
oeQHF?mIFEWoCDe=oc/k>olj>S[oB4Q8ode=COm7AdL3ocdm?@0Woc`l??lj>S[o>3PhocHf=_ld=3Co
@d=3oc<c<ol`<33o?clood10@?lK6a_o8R8RobXZ:_m<C4co7QhNo`l?3olA4A7o61PHochn?_m<C4co
8b<SoeADE?m6ATKoAdM7oe=CDom:BT[o<C4aobl_;om0@43oG5aLoe]KFomBDU;o@T92oc0`<?lW9bOo
:2PXobh^;_lb<S;o<C4a00;oBd];01Co@d=3ogQhN?nHV9SoJf][odY:B_m6ATKo=SHfobDU9OlR8R;o
;Bd]oc0`<?lZ:R[o5QHFoc4a<Olk>c_o:RXZob4Q8OlZ:R[o;Rh^obHV9P;o;2`/00Co;Bd]obl_;ol^
;Rko:RXZ0OlT92@00006onWYjOoVi^Koi>CTomSHf?ng]kOoSXj>0_mjNWX0FOmcLg?oQhN7ogYjN_nA
TI7oXZ:RojBTY?nf][KoVi^KofYZJ_mBDU;oDE5Aof][Jom^KVkoFEUIoeQHF?m]KFgoXZ:Rokjn__n`
/;3oXZ:Roh^;Ron3Ph?oZ:RXojf][On^[ZkoSXj>ofe]KOmlO7coVIVIohF5QOm`L73oQhN7of5QHOm7
AdOoB4Q8ocPh>?m@D53o?clooe5ADOm@D53oC4a<oe9BD_m:BT[o>CTiochn?_mEEEGoFUYJodi>C_m3
@d?o@D51oa`L7?l_;booADE5ode=COm[Jf_oFEUIoc0`<?lL71co9BDUo`T92OlV9RKo5ADEobd];OlU
9BGo7alOob0P8?lR8R;o8b<Sob8R8_lN7Qko61PHoa@D5?lY:BWo820Poc<c<ol_;boo71`Loda<C?mo
OgooL71`ocTi>Olj>S[o;2`/oa@D5?l:2P[o3`l?oaPH6?lI6AWo=SHf00;o:b/[00?o?3`lodU9BOm6
ATH00_m0@4008?mWIfOoPH61ohF5QOn?Shoo/[:bokJf]_nNWYkoU9BDog]kNomTI6CoCDe=odI6A_m;
Bd_oBDU9ocLg=olU9BGo8R8Roc8b<_lh>3So;2`/ob0P8?lN7Qko71`LoaLG5olY:BWo71`LoaXJ6_l]
;BgoB4Q8ofATI?n2PX;oVIVI0_n4Q8@02onFUYKoL71`of5QHOm/K6coADE5ocXj>_lU9BGo8B4QoahN
7_lP823o9RHV00;o:RXZ00Oo:2PXobh^;_l];Bgo;2`/ob/[:olY:BWo:2PX00;o9RHV06Ko=CDeobHV
9_l_;boo?clooaXJ6_m4A4CoC4a<oadM7OlP823o;2`/oc/k>om7AdOoC4a<odi>C_mADE7oDe=CoeAD
E?m;Bd_oCTi>of=SHomcLg?oLG5aofMWIomRHV;oKVi^oeIFE_m<C4coIFEUofe]KOm?CdooH61PojFU
YOnSXj?oMgMgofa/K?meMGGoI6AToeQHF?mXJ6SoN7QhokZj^_mHF5So=cLgoe]KFomLG5coBDU9oeQH
F?m`L73oEUIFoeEEEOm;Bd_o>c/kocDe=Oli>CWo>3Phoc8b<_lR8R;o@T92ob<S8olg=cOo=3@dodm?
Col_;boo@410ofMWIom_KfooHF5Qoda<C?mIFEWoNGUiog]kNomSHf?oBTY:of][JomOGeooGUiNodU9
BOlo?cooMWIfohV9ROmaLG7oDE5Aoda<C?m9BDWoFUYJodA4A?m=CDgoDe=CoeADE?mGEeOoBTY:ocLg
=olj>S[oC4a<ode=COlm?Cgo?Shnocdm?Oll?3co>c/kocTi>Olh>3P3ocLg=`08obl_;olX:2So<c<c
odM7AolG5aOo<C4aob8R8_lV9RH2ocTi>@05obTY:OlP823o6ATIoa0@4?l>3Ph00_lf=SH09_lm?Cgo
ADE5od10@?lb<S;o;bl_ocDe=Om6ATKoFUYJofe]KOmZJV[oDU9Boc<c<olN7Qko5ADEobh^;_m0@43o
FUYJoemOGomNGUkoO7aloi6ATOn1PH7oUiNGoc/k>olA4A7o>c/kodi>C_lS8b?o2PX:oa`L7?l`<33o
E5ADoeMGEolc<c?o9bLWod10@?m8B4So=3@d0_lW9bL01?lY:BWo;Bd]oc8b<_lb<S81obd];@0002;o
clo?omKFe_o7alOoWinOog]kNom^KVkoK6a/ofYZJ_meMGGoUIFEogemOOnBTY;oY:BTok2`/?oTi>Co
dm?Cojf][OmoOgooIVIVogIfM_mnOWkoKFe]ofMWIomfMWKoXJ6QoiRHV?n>SXkoHF5QofMWIon@T93o
Ng]kofEUIOmkNg_oOgmo0_m_Kfl0Ion2PX;oNGUiof][JomhN7SoDU9Bod92@_mFEUKo>c/koda<C?lW
9bOoB4Q8oeEEEOmDE5CoADE5obl_;olQ8B7o820PobPX:?la<C7o=SHfoc<c<olh>3So7AdMocHf=_m;
Bd_oDU9BogUiNOmdM7Co>3PhobDU9Ol];Bgo410@obd];OlJ6Q[o<30`obLW9ol`<33o;2`/ob/[:ol`
<33o=cLgocHf=_l/;2co8B4Qoc0`<?l^;Rko;2`/ob4Q8OlD51Co6a/Koc0`<?lm?CgoH61PogYjN_m`
L73o?cloob@T9?lc<c?o?cloocHf=_lB4Q;o7alOocHf=_m5ADGo@T92od51@OmGEeOoM7AdogYjN_nJ
VY[oWYjNoi^KVonUYJGoT92@ofIVI_mFEUKoF5QHodi>C_m1@D7o>SXjocPh>?li>CWo=cLgocDe=OlT
92Co>3PhodA4A?lk>c_o<30`obd];Ol[:b_o9bLWofQXJ?m?Cdoo>c/kocLg=ole=CGo<C4aocPh>?m6
ATKo@T92oc4a<Om1@D400_l_;bl03Olo?coo:BTYocHf=_la<C7o;Bd]obXZ:_l[:b_o;bl_oc4a<Ol^
;Rko:b/[obTY:OlZ:RX00ol[:b/0@olZ:R[o:BTYobPX:?m7AdOo8R8Rochn?_lb<S;o9BDUodI6A_m_
Kfoo<C4aobl_;olh>3SoA4A4ode=COm@D53oDU9BoeIFE_mIFEWoG5aLoeIFE_mJFU[oIFEUofATI?mK
Fe_oGUiNofYZJ_mVIVKoEEEEof=SHomnOWkoRHV9oiNGUonQXJ7oUiNGojRXZ?n6QXKoE5ADoeEEEOn:
RX[oWYjNogalO?mMGEgoEUIFobDU9Ol`<33oH61Pof5QHOm@D53oDe=CoeYJF_m@D53oDe=Code=COm3
@d?oAdM7oe1@D?m7AdOo=CDeoc4a<Om5ADGo:2PXoc/k>om0@43oDE5AoadM7Om3@d<00_m_Kfl08omR
HV;oDE5AoeADE?mZJV[oMWIfog=cLomDE5CoJf][oe]KFomOGeooD51@oclo?om[Jf_oMGEeofQXJ?mL
G5co@T92ode=COm7AdOoF5QHod];Bom9BDWo@d=3oe=CDom>CTko=cLgoc8b<_m3@d?oATI6ocPh>?lm
?Cgo?3`locXj>_li>CWo>3Ph00;o>CTi03oo>SXjoc@d=?lk>c_o<C4aob/[:om4A4Co4Q8BodI6A_l/
;2co@d=3oi6ATOnOWiooUiNGojFUYOmgMgOo>SXjod=3@ol?3`oo7AdMobDU9OlS8b?o92@Tobd];Ola
<C7o;Rh^oc`l??mSHf?oTI6Aoj6QXOn=SHgoIfMWodQ8B?lh>3SoADE5of1PH?m/K6coMWIfoh61POmb
LW;oFEUIoeMGEola<C7o8R8RodE5AOmbLW;oCDe=o`l?3olo?coo[jn_ob`/;?ld=3Co;bl_ob<S8ol[
:b_o?clood10@?l`<33o8B4QoalO7olP823o9bLWobl_;ola<C400Ol[:b/0001VomWIfOoXj>Soe=CD
oiNGUom`L73oN7Qhoh^;Ron>SXkoPh>3ojNWYon2PX;oT92@oibLW?n[Zj_om?Cdon_[jooNg]ko/k>c
oi2@T?n0P83oIFEUodQ8B?mEEEGoNg]kog9bL_n5QHGo[Jf]oemOGom8B4SoOWinofATI?m[Jf_oCdm?
ogIfM_mbLW;oFe]KofMWIomaLG7oIfMWofATI?m;Bd_oB4Q8ofm_Kom?CdooF5QHobTY:OmKFe_oMgMg
ohB4Q?mXJ6SoC4a<oclo?ole=CGo;Bd]oc0`<?lk>c_o9BDUocPh>?lZ:R[o?clooc/k>olV9RKo>c/k
oc8b<_l_;boo92@TocPh>?lR8R;o?ShnoalO7olW9bOo4a<Cod51@Olj>S[o>3Phod51@Om>CTkoD51@
odA4A?lf=SKo:b/[ocHf=_la<C7o<30`oc<c<olT92Co9RHVodM7Aom^KVkoV9RHoi:BT_m?Cdoo:2PX
ocLg=om1@D7o;bl_ocLg=olU9BGo9RHVodU9BOmdM7CoRXZ:0_n>SXh0:onGUiOoZj^[oiVIVOmlO7co
MgMgofa/K?mNGUkoIVIVoda<C?m7AdOo>CTiobLW9olM7Ago9bLWod51@OmIFEWo:RXZod92@_mBDU;o
CDe=od=3@om1@D7o@410oc`l??lo?coo:RXZoalO7olW9bOo;2`/ob/[:olb<S;o@D51odA4A?lT92Co
;bl_obDU9OlY:BWo=cLgobTY:Om6ATKo@410oc/k>ole=CD00_lc<c<02Ol`<33o:b/[obHV9_lL71co
7alOob<S8olY:BWo;Bd]oc0`<002oc8b<P0HocXj>_l<30co?3`lobXZ:_lo?cooJ6QXokNg]omgMgOo
DU9Bodm?Com9BDWo@d=3odA4A?m@D53oHV9Rog5aLOn3Ph?oOGemogalO?mjNW[oJFUYoeQHF?mSHf?o
O7al0_mADE400omdM7CoSXj>oj:RXP02om[JfP;oRHV904;oWIfMog=cLomPH63oWYjNok^k^onHV9So
Ph>3ocDe=Olm?CgoBTY:od10@?lj>S[oGUiNofe]KOm9BDWoFe]KoeiNG_mHF5SoD51@oeEEEOmHF5So
@d=3ob@T9?lk>c_oAdM7obXZ:_lm?CgoADE5oda<C?l=3@go?cloogemOOmlO7coL71`oeeMGOmADE7o
FEUIofa/K?mlO7coD51@oemOGom9BDWoE5ADod];Bolg=cOoE5ADoe9BD_mXJ6SoJf][od92@_mCDe?o
>CTiof=SHom4A4Co?3`locDe=OmADE7oEUIFocXj>_l[:b_o>3Phod10@?li>CWo?3`loc/k>oli>CT2
ocPh>00DocTi>Olk>c_o?3`locTi>Om=CDgo@D51ob/[:om2@T;o410@oeUIFOll?3coJ6QXojJVY_n2
PX;oJFUYoibLW?maLG7o7AdMobXZ:_lL71`2obh^;P0VoaTI6OlD51Co92@TobTY:OlN7Qko6ATIoc0`
<?m8B4SoC4a<od51@Olk>c_oADE5oe9BD_mdM7CoShn?ohZ:R_nATI7oXZ:RofUYJOlS8b?o8B4Qo`/;
2olB4Q;o:RXZocTi>OlV9RKo51@DocHf=_m^KVko@d=3obLW9olE5AGo8R8Roc<c<ola<C7o8R8RoaHF
5_lQ8B42oadM7@03ob8R8_lX:2So:BTY007o8B4Q0002ok:b/P0Voj:RX_nOWiooYJFUohf=SOn0P83o
VIVIoiZJV_nNWYkoVYZJohZ:R_n1PH7oSXj>oj^[Zoo1`L7ohn?SokJf]_nATI7oQHF5og9bL_m@D53o
@D51odY:B_mYJFWoRXZ:oiFEUOmkNg_oKFe]ogalO?n6QXKoOgmoog=cLomWIfOoKVi^oiVIVOnRXZ;o
Hf=Sod51@OmUIFD2oc`l?017oeQHF?mgMgOoJf][od];BomIFEWoQXJ6ogAdM?mjNW[oK6a/odU9BOlc
<c?o=CDeocXj>_lg=cOo@410ocPh>?ld=3Co=CDeobh^;_lT92Co9bLWoc<c<olo?coo2`/;oaTI6Om6
ATKoB4Q8odU9BOlk>c_o2PX:ocXj>_lY:BWoBd];ofATI?m?CdooEUIFoemOGolk>c_oD51@oda<C?la
<C7oFUYJoc/k>om8B4So9bLWocHf=_li>CWo>3Phoe5ADOmhN7SoP820ofUYJOmRHV;oKfm_of5QHOm=
CDgoCdm?og1`L?n?ShooTI6AohN7Qon2PX;oSHf=oj6QXOmoOgooKVi^oeUIFOm>CTkoM7Adofm_Kolg
=cL00_lk>c/0Kolb<S;o;2`/oc`l??mNGUkoNg]kocTi>OmNGUkoMGEeofMWIom?CdooADE5od10@?li
>CWo9bLWobXZ:_l^;Rko<C4aoc8b<_la<C7o;Rh^ob`/;?l`<33o;2`/oc8b<_lk>c_o=SHfobl_;oln
?SkoEeMGodI6A_lm?Cgo;bl_ob<S8olN7Qko820PobHV9_l[:b_o:2PXoalO7olP823o:2PXob<S8olK
6a_o9RHVoc`l??mUIFGoF5QHochn?_l[:b_o>CTioeUIFOmVIVKoGemOoe9BD_m4A4Co?ShnodI6A_m>
CTkoE5ADof9RH_mbLW;oT92@oh61POmMGEgo@T92oeADE?mjNW[oOGemof9RH_m@D53oKVi^oginO_n0
P83oVYZJolO7aooKfm_odM7Aohj>S_nCTi?oN7QhofIVI_mhN7SoOGemogUiNOn6QXKoBd];odU9BOm:
BT[oCdm?oeIFE_mIFEWoEeMGoeADE?mIFEWo?ShnoeEEEOm2@T;oIFEUocDe=Om5ADGo?3`loc0`<?l^
;Rko=SHfodE5AOm8B4So?clooc`l??m0@43oJ6QXoe]KF`02odi>CP1<oe]KFomXJ6SoKfm_og5aLOm>
CTkoG5aLofQXJ?mTI6CoE5ADodU9BOm;Bd_oDe=CoeYJF_mSHf?oHV9RodA4A?mMGEgo<c<coemOGoln
?Sko?3`loemOGomPH63o>SXjob/[:om3@d?oBDU9ocLg=old=3Co=CDeocHf=_lh>3So>CTioc/k>oll
?3co?CdmobTY:Om:BT[o9bLWocTi>Om3@d?o?Shnof=SHolo?cooM7Adoh:2P_mgMgOoEUIFojRXZ?mS
Hf?o;bl_obPX:?lV9RKo:BTYobPX:?lP823o5QHFoa@D5?lM7Ago9bLWoaTI6OlY:BWo;2`/oa`L7?lI
6AWo>3PhofIVI_n6QXKoh>3PolC4a?nJVY[oKVi^odY:B_l`<33o7AdMoa<C4`Wo5ADE00_o5QHFoaPH
6?lI6AWo6ATIoaPH6?lF5QKo5ADEoa8B4_lF5QKo6a/Kob0P8002ob8R8P7o820P0000Q?nl_;coTi>C
og1`L?n3Ph?oVi^KogYjN_mWIfOoR8R8ok>c/onKVi_oShn?oiVIVOnRXZ;oX:2Poj6QXOn[Zj_oa/K6
olG5aOo6a/Ko/k>cogYjN_m5ADGoAdM7ofYZJ_mFEUKoPh>3ok2`/?nn_[ko^;Rhojj^[_nOWiooT92@
ohj>S_nBTY;oSHf=oiNGUonMWIgoLW9bodM7Aom:BT[oLg=coe]KFomQHF7oQhN7oi:BT_mfMWKoIVIV
og1`L?mgMgOoPH61ogalO?mWIfOoEUIFoe1@D?m7AdOo>CTioc8b<_lU9BGo820PobLW9olZ:R[o9BDU
ob@T9?lZ:R[o>c/kobd];Olj>S[oB4Q8ocPh>?lb<S;o?Shnod92@_m3@d?o>CTiod92@_m7AdOo>CTi
ocDe=Olc<c?o8B4QocPh>?lb<S;o?Shnod=3@om?CdooC4a<ofIVI_mnOWkoDe=Coe1@D?mUIFGoRh^;
oiZJV_nBTY;oUiNGoj^[Zonb/[;oRh^;ofa/K?m]KFgoN7QhogYjN_mhN7SoNWYjodm?ComiNGWoNWYj
oh^;Ron4Q8CoKVi^ogMgMomKFe_oG5aLoeMGEom;Bd_o>CTiob`/;?la<C7oADE5oeQHF?lm?CgoEUIF
of9RH_mBDU;o?3`loc8b<_l/;2co92@Toc0`<?la<C7o<c<cocDe=@;o=SHf0_le=CD02oli>CWo<C4a
oc8b<_lk>c_o=cLgob/[:olZ:R[o=3@doc4a<Ol_;boo;Bd]00;o:b/[03_o;Bd]obl_;ol`<33o:BTY
ob@T9?lY:BWo=3@docHf=_ld=3Co@T92oeMGEom:BT[oADE5oc@d=?lV9RKo;bl_odI6A_m?CdooB4Q8
oeADE?m@D53oEEEEof1PH?mSHf?oGemOofATI?m`L73oDE5AoeMGEomDE5CoEeMGogQhN?nNWYkoVYZJ
ogalO?n8R8SoRXZ:ohJ6Q_n3Ph?oTi>Cojj^[_nl_;co^KVioi:BT_n?ShooL71`of5QHOmdM7CoKVi^
oeQHF?mFEUKo?3`lochn?_m4A4CoCdm?oeYJF_mPH63oGUiNoe]KF`02oeeMG@0_od51@OmXJ6So@d=3
oe9BD_l_;boo?Cdmod51@Olk>c_o?ShnodY:B_m>CTkoBTY:ode=COmFEUKoJFUYoeUIFOm:BT[oC4a<
oeaLG?mXJ6SoJFUYofEUIOm5ADGoDe=CoemOGomNGUkoDE5AodI6A_m7AdOoC4a<odM7AomMGEgoDU9B
odI6A_m8B4So;2`/odY:B_la<C7o<c<codQ8B?m;Bd_o>3Phoc8b<_m0@43o@D51oc@d=?lj>SX00oli
>CT3ocPh>00AocLg=ol/;2coBTY:ob`/;?lh>3So>c/kocHf=_mKFe_o@D51ohb<S?n=SHgoLW9boeMG
EommOGgoEUIFobh^;_lY:BT00_lR8R805_lQ8B7o7AdMoaXJ6_lK6a_o8R8RobPX:?lj>S[o@410ocXj
>_lX:2So820Pobd];Olm?CgoA4A4ogalO?mZJV[oCTi>ocHf=_lU9BGo6QXJoa8B4_l=3@d8oa<C4`03
oa0@4?lA4A7o4a<C00;o51@D00So4a<Coa4A4Ol@413o30`<o`h>3_lA4A7o51@DoaHF5P;o5aLG0000
>On@T93oIFEUoda<C?m^KVkoQHF5oeiNG_mHF5SoT92@okRh^?n/[:coZj^[ok2`/?nSXj?oShn?oiFE
UOn][Jgo/;2`ol30`?oBd];o`L71oh:2P_m5ADGo?clooeaLG?mUIFGoNg]koj6QXOnl_;co^KVioj>S
XonIVIWoWinOokBd]?o1`L7oZZZZohn?Son@T93oOGemoeQHF?m;Bd_oNGUiofm_Kon6QXKo][Jfol30
`?nGUiOoLG5aofMWIon5QHGoPh>3ogIfM_mQHF7oDE5AodI6A_lc<c?o820Pob@T9002oaPH6016obPX
:?lf=SKo=cLgocPh>?ll?3co>SXjodQ8B?m4A4Co?3`locLg=olU9BGo9RHVodE5AOle=CGo?Cdmoc8b
<_lZ:R[o<S8bob`/;?lS8b?o;Rh^obPX:?l/;2coG5aLoc`l??mBDU;o:RXZof5QHOmfMWKoJFUYoeiN
G_mUIFGoOWinohZ:R_n8R8SoTI6AojBTY?nHV9SoP820og1`L?mfMWKoOGemogAdM?mRHV;oEeMGofa/
K?n5QHGoLW9bogYjN_mgMgOoJf][ogalO?mSHf?oMGEeofIVI_m>CTko>3PhobXZ:_lX:2So;Bd]oc<c
<olZ:R[o=SHfoc`l??le=CGo<C4aoc@d=?le=CGo<30`oc8b<P;o<C4a00Ko<30`oc4a<Olc<c?o=SHf
ocLg=oli>CT2oc8b<P;o>c/k03[o;bl_obDU9OlT92Co:2PXob`/;?lb<S;o=cLgocTi>Olh>3So=3@d
oc4a<OlN7Qko71`Lob4Q8Ol[:b_o;bl_oc8b<_ln?SkoCTi>ochn?_lo?coo>CTiobl_;ol`<33o>c/k
od10@?lm?CgoCDe=oeEEEOmXJ6SoNGUiogQhN?m/K6coJf][ogEeMOmHF5SoHV9RofMWIom^KVkoR8R8
oj6QXOnFUYKoNGUiohB4Q?mdM7CoLG5aoh61POn?ShooS8b<oh>3Pon0P83oOGemogMgMomKFe_oE5AD
ofQXJ?mKFe_o>3Ph0_la<C40DOlf=SKo@D51oe1@D?mMGEgoHV9RoemOGomKFe_oGUiNof5QHOm6ATKo
Jf][odM7AomKFe_o>3PhodA4A?m2@T;o>CTiocLg=om1@D7oATI6odM7Aom@D53oGEeMoeiNG_m<C4co
?ShnodU9BOmPH63oKfm_ofUYJOmMGEgoBDU9oeEEEOmQHF7oHf=Soe]KFomCDe?oDE5Aoe=CDole=CGo
GUiNoda<C?mNGUkoADE5od92@_mADE7oADE5od=3@olo?coo?Cdmochn?_lo?coo?CdmocHf=_l`<33o
?Shnocdm?Olk>c_o>SXjocLg=olf=SKo=3@doc<c<ol_;booAdM7oc@d=?lg=cOo<c<coc0`<?mBDU;o
BTY:ogUiNOn>SXkoQHF5ogYjN_m<C4co?Shnob`/;?lh>3So;2`/obLW9`02ob8R8P0Dob@T9?lV9RKo
9RHVob@T9?l[:b_o<C4aobl_;olW9bOo:2PXobh^;_lZ:R[o7alOobh^;_lU9BGo6QXJoa@D5?lE5AGo
5aLGoaPH6?lG5aL9oa0@4007oa4A4OlC4a?o51@Doa@D5?lC4a?o4A4Aoa0@4004o`d=3@7o3`l?0OlB
4Q81oa@D500000?oHf=SofMWIomYJFT00_mgMgL0?OmBDU;oDe=CohR8R?n?Shooa<C4onKVi_o6a/Ko
QhN7og5aLOnGUiOob<S8ojn_[onWYjOoYZJVojBTY?n;Rh_oGemOoclo?ole=CGo?ShnocTi>Om<C4co
IVIVoe]KFole=CGo;2`/od10@?m^KVkoNWYjofIVI_mADE7oDe=CodM7Aolj>S[oADE5od10@?mRHV;o
Xj>SomKFe_o:b/[oTI6Aof][JomXJ6SoNWYjofQXJ?m>CTko>SXjoc<c<olb<S;o:b/[ob<S8ol^;Rko
:2PXob`/;?lg=cOo>SXjoc<c<olb<S;o>3Phoc<c<om9BDT00_lf=SH09omJFU[oBd];ob`/;?lm?Cgo
<S8boda<C?lf=SKo9bLWochn?_lc<c?o8R8Rod10@?m4A4CoI6AToiZJV_n3Ph?oLg=codE5AOmQHF7o
M7Adoh20P?mdM7CoMGEeohF5QOn@T93oTY:BoiVIVOnVYZKoSXj>ohF5QOn3Ph?oSXj>oiRHV?nATI7o
OGemof][Jon>SXkoUiNGog1`L002ofa/K007ofYZJ_n4Q8CoL71`ofa/K?mIFEWo@410obl_;`02obXZ
:P04obPX:?lV9RKo:RXZobTY:@;o9bLW01Oo;Rh^ocLg=olk>c_o>CTiobXZ:_lX:2So9BDUob<S8olT
92Co:2PXob`/;?l_;boo:b/[ob`/;?la<C7o=cLgocTi>Olf=SKo=CDeocLg=old=3Co>3Phoc`l?002
od10@00<oc`l??lh>3So=3@docXj>_li>CWo>SXjocdm?Olo?coo@D51odI6A_m=CDgoADE50_m8B4P0
7Om3@d?o@D51odI6A_m>CTkoE5ADodM7AomCDe?oJVYZogemOOmkNg_oKVi^ofe]KOmhN7SoOGemogYj
N_m_KfooIfMWog9bL_n2PX;oOgmoofi^K_mnOWkoKfm_ohB4Q?ni^KWocLg=ojb/[?n7QhOoNg]k00;o
Hf=S03koDE5Aodi>C_mLG5coB4Q8obd];Olb<S;o;Bd]oc8b<_lm?CgoC4a<oeYJF_mNGUkoFe]KoeEE
EOmJFU[oBTY:of=SHom:BT[oL71`ode=COmOGeooCTi>oc/k>olc<c?o=3@dochn?_m5ADGoATI6odi>
C_mKFe_oD51@oc`l??lb<S;o@d=3ofATI?mfMWKoK6a/oe]KFom9BDWoD51@oeYJF_mOGeooGEeMoeUI
FOmEEEGoDe=Coc@d=?m/K6coEeMGohB4Q?mNGUkoLG5aogIfM_meMGGoJ6QXod];Boll?3coATI6odY:
B_lk>c_o<30`oc<c<`;o>c/k00Co>SXjocTi>Olh>3So=cLg0_lf=SH05?lb<S;o@410oc`l??lh>3So
<30`oc<c<om?CdooFUYJod];Bon4Q8CoWYjNojFUYOle=CGo<S8bobh^;_m7AdOo>c/koc<c<ol[:b_o
;2`/0_l`<3004_lX:2So7alOoa4A4OlL71co8R8Rob0P8?lR8R;o:2PXob<S8olH61So6a/KoaLG5olB
4Q;o4a<CoaPH6?lL71co7AdMoa/K6`So3@d=00?o5ADEoaHF5_lH61P00_lI6AT02OlH61So5QHFoaDE
5OlG5aOo5ADEoa<C4olA4A7o4Q8BoaHF5P01oa/K6`0001?oKVi^oi:BT_nDU9CoQhN7ohb<S?moOgoo
IVIVof=SHomBDU;o]kNgooCdm?o;bl_oS8b<ohR8R?n[Zj_o`/;2ojNWYonHV9SoTi>C00;oVYZJ02;o
Q8B4ofEUIOm@D53oNWYjog=cLon9RHWoZJVYoiNGUomOGeoo@d=3odi>C_m4A4CoDU9Boe]KFomWIfOo
IFEUoc`l??l];BgoD51@obd];Om<C4coPX:2ojf][OnUYJGoN7QhoeYJF_mGEeOoDE5Aod10@?l_;boo
;2`/oc8b<_lh>3So>c/k0_ll?3`0D_lm?CgoA4A4odM7Aolj>S[o9bLWob@T9?l^;Rko?CdmoeYJF_m:
BT[oAdM7ofm_Kom]KFgoF5QHofa/K?m5ADGoH61Pod];Bolg=cOoAdM7ocDe=OlQ8B7o?ShnodU9BOmn
OWkoV9RHojVYZOmdM7CoMWIfogAdM?nATI7oK6a/ofMWIom]KFgoPH61oiFEUOnNWYkoY:BToj^[ZonR
XZ;oShn?ogMgMomZJV[oKVi^ogQhN?miNGWoM7AdoemOGomnOWkoMgMgoh^;Ron?ShooOWinoh20P?mJ
FU[oGEeModa<C?lg=cOo;Bd]obl_;olc<c?o<30`ob/[:om1@D7o=CDeobTY:OlV9RKo9bLWobDU9OlS
8b?o8B4Qob@T9?lR8R;o7alOoahN7_lO7aoo8R8RobHV9_lY:BWo7QhNobLW9ol^;Rh2ob`/;003oc<c
<om0@43oB4Q800;o?clo00Ko?Shnoclo?om0@43o@T92odA4A?m5ADD2oc<c<`0Coc8b<_la<C7o=3@d
ocTi>Olj>S[o>3Phoclo?om0@43oA4A4odU9BOm?CdooFEUIofYZJ_mhN7SoF5QHoe]KFomWIfOoLW9b
ofe]K@02of1PH00mof][Jom^KVkoK6a/ofMWIomUIFGoL71`oh61POn6QXKoPX:2ogUiNOmZJV[oQHF5
ol71`OoCdm?oYjNWogQhN?m/K6coMgMgoginO_mbLW;oIfMWoeiNG_ll?3co:RXZod92@_lV9RKo:BTY
oc8b<_m0@43oD51@oeUIFOmLG5coFUYJoeQHF?m=CDgoIfMWod];BomcLg?oEUIFofUYJOmDE5Co?Shn
ocTi>Oln?SkoC4a<oe9BD_m@D53oE5ADoeiNG_m>CTko>c/koc4a<Om2@T;oHV9Rog9bL_mVIVKoDe=C
oclo?om0@43o@d=3odU9B@02ode=C@0BodQ8B?m4A4Co@410ogMgMomSHf?oTi>Cog5aLOn6QXKoRHV9
ohF5QOmfMWKoCTi>ocLg=om3@d?oB4Q8oc/k>olc<c?o?Cdm0_lf=SH01?lg=cOo>3PhocTi>Olj>SX2
oc/k>`;o=CDe01;o@410ocTi>Olc<c?o?Cdmoda<C?mWIfOoEeMGoh>3Pon>SXkoUIFEocPh>?m2@T;o
=CDeoc`l??ld=3Co;Rh^ob/[:ol_;bl2ocDe=@0<ob/[:olQ8B7o820Pobl_;olc<c?o9BDUoaPH6?lF
5QKo5aLGoa<C4olH61So4a<C0_l>3Ph01?lA4A7o4a<Coa0@4?l=3@d8o``<3003oaDE5OlF5QKo61PH
00;o6ATI00Wo61PHoaHF5_lE5AGo6a/KoaTI6OlF5QKo51@DoaDE5OlH61P00OlL71`0000IogMgMonC
Ti?oQhN7ogmoOon^[Zkob<S8oifMWOm/K6co=SHfogmoOonc/k?o[:b/oj:RX_n^[ZkoZ:RXohj>S_n4
Q8CoT92@oijNW_nQXJ7oV9RHohb<S?n9RHWoRh^;oi^KV`02ohV9R@0DoiNGUon;Rh_oJf][ofEUIOmi
NGWoQ8B4oiVIVOn_[jooa/K6okJf]_m[Jf_o>SXjode=COmPH63oCdm?oe1@D?mYJFWoNg]kog5aLOmH
F5P2odM7A`0lochn?_ll?3co@d=3od92@_lh>3So<30`oc4a<Olj>S[o?clooe1@D?mQHF7oHf=Soe]K
FomMGEgoIfMWofa/K?n7QhOoOgmoof5QHOmGEeOoFEUIofe]KOn>SXkoBTY:oe]KFomGEeOoD51@oeEE
EOmADE7oDU9BofIVI_mjNW[oXJ6QoiBDU?n/[:coMGEeoiVIVOn;Rh_oY:BTogAdM?maLG7oLg=coh61
POnATI7oVIVIoiRHV?nEUIGoN7Qhog=cLomVIVKoGEeMof9RH_m[Jf_oJ6QXoeaLG?mBDU;oMGEeog1`
L?n0P83oNg]k0_mRHV804oll?3coDe=CodI6A_lg=cOo<C4aoc<c<olf=SKo=3@doc4a<Ol`<33o9BDU
oalO7olS8b?o92@ToadM7OlJ6Q[o7QhNobHV9_lU9BD00_lT92@01OlU9BGo9bLWobTY:Ol[:b_o8B4Q
00;o:2PX04_o8b<SobHV9_le=CGo@410od51@Olk>c_o>CTiocLg=olh>3So?CdmodI6A_m?CdooEEEE
odm?ComEEEGoEUIFoeMGEomPH63oKFe]ofm_KomWIfOo=SHfoc8b<_lh>3SoBTY:oeYJF_mVIVKoMWIf
ohF5QOmjNW[oKfm_ofYZJ_m[Jf_oIFEUoeQHF?mDE5CoFEUIofMWIombLW;oPH61oi2@T?nJVY[oWinO
oifMWOnJVY[oRHV9og=cLomhN7SoUiNGoibLW?miNGWoG5aLoeUIFOnYZJWo/[:bojJVY_nBTY;oMWIf
od10@?l/;2coBd];ob8R8_lQ8B7o8b<Sobh^;_m0@43oDE5AoeaLG?mQHF7oEeMGofUYJOmADE7oKVi^
odm?ComdM7@00_mEEED0F?ll?3co=cLgocdm?Om:BT[oD51@oda<C?m>CTkoEeMGoe=CDom3@d?o>CTi
odA4A?mKFe_oIfMWoeeMGOm=CDgoB4Q8od51@Oll?3co@410odU9BOm>CTkoBTY:odA4A?m<C4coLg=c
of=SHomoOgooLW9bogAdM?mmOGgoJVYZoemOGom0@43o;Rh^ocLg=om0@43o>c/kocTi>Om1@D7o<c<c
oc@d=?lf=SKo=cLgocXj>_lk>c_o?Cdmochn?_lk>c_o:b/[od51@Olg=cOo=SHfodE5AOm1@D7oHf=S
ohF5QOn;Rh_oJFUYoeMGEom5ADGoE5ADocTi>OlV9RKo8R8Rob<S8olX:2So;bl_oc@d=?lc<c?o;Bd]
obLW9ol[:b_o>SXjoc`l??l[:b_o7AdMoahN7_lU9BGo9bLWoaLG5olB4Q;o30`<o`/;2ol>3Pko410@
o`h>3_l;2`/8o`d=3@03oa0@4?lA4A7o4a<C00;o51@D00Wo4a<Coa4A4Ol@413o5ADEoa@D5?lB4Q;o
4A4Aoa8B4_lC4a<00OlD51@0000<ofIVI_miNGWoK6a/ofe]KOnOWioo_Kfmojf][OnLW9coBTY:odM7
Aom@D53oJVYZ0_n2PX801?m_KfooGEeMoeADE?mZJVX2ogemO@1Cog1`L?mXJ6SoJVYZog1`L?nJVY[o
PX:2ofm_KomZJV[oIfMWof][Jon2PX;oWYjNoiBDU?na/K7o_knoolS8b?o;bl_oWYjNofIVI_mGEeOo
Rh^;og5aLOmOGeooJ6QXogYjN_mlO7coKfm_ofATI?mVIVKoGemOof1PH?mTI6CoFUYJodM7Aom2@T;o
BTY:oe9BD_m=CDgoFe]KogemOOnIVIWoWYjNoiZJV_nGUiOoT92@oi:BT_nDU9CoO7aloemOGombLW;o
UYJFoibLW?mWIfOoI6ATog=cLomjNW[oLW9bohJ6Q_nXZ:So/[:bomOGeooKfm_obLW9okbl_?n][Jgo
][JfojRXZ?nJVY[oQhN7ogmoOomhN7SoNGUiohB4Q?n<S8coQhN7oginO_mGEeOoHf=Sofa/K?m^KVko
MWIfogalO?m^KVh00_mGEeL06om/K6coCdm?odI6A_lf=SKo:2PXod=3@old=3Co?CdmocLg=ol_;boo
:b/[ob`/;?l^;Rko<30`oc4a<OlD51Co410@oaPH6?lW9bOo:BTYoalO7olP823o:RXZobHV9_lW9bOo
:BTYob/[:`02ob`/;0;o:b/[00Wo;Rh^ob/[:olS8b?o9BDUoc`l??mBDU;oCDe=ocLg=olf=SH00_ld
=3@04Ole=CGo>SXjod51@Om8B4SoCDe=oalO7olX:2So:b/[obd];Oll?3coCdm?oe5ADOm4A4CoCdm?
odA4A?m7AdOoGUiN00;oKVi^05KoKFe]og9bL_nBTY;oOGemofm_KomaLG7oLW9bofMWIomNGUkoG5aL
og=cLon2PX;oVIVIoj^[Zon_[jooYjNWoinOWonLW9co][Jfoj>SXonJVY[oWinOoibLW?n=SHgoQHF5
ohV9ROnj^[[o`<30okRh^?n_[jooV9RHoeaLG?lo?cooF5QHoc@d=?lZ:R[o820PoalO7ol/;2co?Shn
odi>C_mGEeOoDe=CofUYJOmBDU;oK6a/odm?ComhN7SoFUYJoeMGEom3@d?o>SXjocTi>Om2@T;oAdM7
odE5AOm<C4coF5QHod];Bom0@43o>SXjodA4A?mGEeOoI6ATof9RH_mLG5coFUYJoda<C?lo?coo@410
od];BomDE5CoDU9Boda<C?m@D53oHV9Roe]KFomNGUkoLW9boeeMGOmcLg?oCTi>odA4A?lj>S[o=3@d
ocLg=`;o?3`l00?o=cLgoc@d=?lg=cL00olh>3P3ocTi>@0JocXj>_m3@d?o8b<Soclo?olc<c?o=CDe
odE5AOl];BgoD51@ofm_Kon9RHWoKVi^ocDe=Om@D53o@410oc0`<?l^;Rko:2PXoc0`<?li>CWo?3`l
ocLg=ol_;boo:BTYobHV9_lW9bL2obh^;P0:obLW9olY:BWo<c<cocLg=ola<C7o7alOoaPH6?l@413o
3Ph>oa0@40;o4a<C00?o4Q8Bo`l?3ol?3`l01_l?3`l00ol@413o4A4Aoa<C4`02oa@D5006oa<C4olA
4A7o410@o`l?3ol@413o4A4A0_lB4Q81oa0@407o3`l?00001?mRHV;oMgMgog=cLomYJFT2ofi^KP18
oh>3Ponc/k?oJVYZob`/;?lA4A7o<C4aod51@Ol];Bgo;Rh^od];Bolc<c?o>SXjoclo?om2@T;o@D51
oc`l??l/;2co6a/KobLW9olU9BGo9RHVob/[:ol^;Rko<S8bocXj>_m3@d?oOGemojBTY?nXZ:So[:b/
om[Jf_oclo?of=SHok^k^on<S8coT92@oiNGUonIVIWoTI6AohR8R?n:RX[oTi>Coh61POmhN7SoMWIf
og]kNomhN7SoM7AdohJ6Q_nQXJ7oQ8B4ofi^K_mYJFWoRHV9ojZZZ_n/[:coTi>CogemOOn;Rh_oLG5a
oh61POnDU9CoVIVIol[:b_oVi^Ko_KfmojJVY_n>SXkoXJ6QojNWYon<S8coZJVY0_oLg=`08oo=cLgo
_;blol?3`onHV9So^[ZjoiRHV?n;Rh_oEEEEocHf=_l_;boo9RHVobPX:?lh>3SoBTY:ode=COm6ATKo
BDU9odQ8B?li>CWo9bLWobTY:Olj>S[o?Shnoc<c<olX:2So@d=3ob`/;?lX:2So6a/Koa@D5?lj>S[o
=3@dob<S8olR8R;o8B4Q00;o820P01co92@Tob/[:ol`<33o7AdMoa`L7?lV9RKo<c<cob`/;?lI6AWo
51@DoalO7olR8R;o9BDUobTY:Ol/;2co;Bd]ob`/;?lY:BWo9bLWocPh>?l/;2co7alOobd];OmHF5So
MgMgof5QHOlh>3So=cLg1?lf=SH01Olg=cOo>3PhocTi>OmOGeooJ6QX00;oK6a/04GoNg]koi2@T?n?
ShooP820ogUiNOmXJ6SoIfMWog]kNon4Q8CoM7Adof5QHOmJFU[oUYJFogmoOomaLG7oNWYjohB4Q?mo
OgooLW9bofa/K?mVIVKoLW9bohF5QOnFUYKoVIVIoiFEUOnDU9CoVIVIojJVY_nQXJ7oWIfMoibLW?nK
Vi_oVYZJoifMWOnRXZ;oYZJVojb/[?n[Zj_o]KFeok2`/?miNGWoEEEEofMWIom=CDgo?3`lobDU9OlI
6AWo71`Lob/[:olj>S[oA4A4ode=COm<C4coJFUYodM7AombLW;oHV9RogQhN?mKFe_oFEUIod];Bom4
A4CoB4Q8od];Bom=CDgoFEUIofUYJOli>CT00_le=CD0COm2@T;oEeMGofUYJOm`L73oLW9boeYJF_m8
B4So=SHfocDe=Om2@T;oCDe=oda<C?m6ATKoD51@oeEEEOmGEeOoBd];ogYjN_mHF5SoNg]kod];Boll
?3co@T92od=3@olo?coo?Shnocdm?Ola<C7o8b<Socdm?Oll?3co>c/kocTi>Olh>3So=SHfocDe=Old
=3CoBDU9oalO7olm?Cgo;bl_oc8b<_m1@D7o7AdMochn?_lZ:R[oOWinoi>CToll?3coEEEEoa`L7?lS
8b?oB4Q8od10@?m:BT[oDU9Bodi>C_lm?Cgo;2`/ob<S8olQ8B7o;bl_obd];OlU9BGo8B4Qob/[:olf
=SKo;2`/oaXJ6_lR8R;o6QXJo`l?3ol:2P[o2`/;o`d=3Ol>3Pko3@d=00So410@00?o5ADEoaHF5_lH
61P00_lI6AT02OlH61So5QHFoaDE5Ol?3`oo4A4AoaDE5OlG5aOo5QHFoa<C4`01o`l?3`0001SoAdM7
ocXj>_lc<c?oIfMWoc/k>omRHV;oNg]kojVYZOm/K6co>3PhoaDE5OlO7aoo;Bd]obLW9olX:2So=cLg
oeUIFOmQHF7oDU9Bobl_;olM7Ago9BDUobd];OlX:2P2ob<S8`2lob0P8?lM7Ago8b<SocHf=_mCDe?o
J6QXocPh>?m2@T;oC4a<ofQXJ?nWYjOof][Jol[:b_nIVIWo]kNgoj^[ZonFUYKoMgMgokVi^OnDU9Co
Rh^;oiNGUon2PX;oRh^;ogIfM_mhN7SoTI6AogalO?n6QXKoe=CDoginO_n8R8SoRh^;ohn?SonZZZ[o
a/K6okbl_?nMWIgoKFe]oeYJF_m`L73oY:BTokBd]?nWYjOoalO7ooclo?nRXZ;oRXZ:oi:BT_n_[joo
XZ:Roh20P?nDU9CocLg=ok6a/One]KGoY:BTohF5QOmgMgOoK6a/od10@?l;2`_o3Ph>oa4A4OlI6AWo
92@Tobl_;olc<c?o<30`ob`/;?lo?cooATI6oaDE5OlQ8B7o?3`lobTY:Ol[:b_o8R8Ro`D51OlL71co
;2`/obLW9olQ8B7o:2PXoc<c<olg=cOo71`LoaPH6?lS8b?o<C4aobDU9OlF5QKo;bl_oe]KFom7AdOo
@D51ocXj>_lf=SKo=CDeoc4a<OlZ:R[o9BDUobLW9olY:BWo71`LocLg=ol=3@go0@41ochn?_lD51Co
;Rh^oeQHF?l[:b_oIVIVoclo?omcLg?o?Cdmof5QHOmNGUko=CDeoclo?ol];BgoOGemoda<C?lh>3So
HF5QoiZJV_nOWiooTI6Aog1`L?mOGeooJVYZogUiNOmlO7coJVYZoi6ATOn4Q8CoHV9Rofi^K_mfMWKo
EeMGocPh>?mlO7coNWYjoh61POm]KFgoCDe=oeYJF_mfMWKoLG5aog1`L?mKFe_oMGEeohF5QOn0P83o
Z:RXokbl_?nFUYKoUIFEolW9bOoShn?oalO7ojZZZ_nXZ:SoXZ:Rohn?SonDU9CoRh^;oiZJV_nf][Ko
/K6aohR8R?m[Jf_oJVYZodi>C_m?Cdoo7alOo`h>3_le=CGo?cloocLg=omEEEGoHV9RoeaLG?mHF5So
G5aLofQXJ?mbLW82ogIfMP0Pod];BomHF5SoCDe=oeaLG?m2@T;oFEUIoeMGEom[Jf_o@d=3odM7Aom9
BDWoBd];oeEEEOmWIfOoLW9bogIfM_m^KVkoCDe=od=3@olo?coo;bl_oc`l??mDE5CoDU9Bof9RH_m?
Cdoo>c/koclo?omPH63oMgMgofMWIom7AdL2oc4a<@0Goc0`<?l_;boo<30`oc<c<ole=CGo=cLgod10
@?lj>S[o;Rh^ocXj>_m;Bd_o<c<cob@T9?ln?Sko;bl_oclo?ol/;2co;Bd]odQ8B?l`<33o92@ToeUI
FOm<C4`00_m?Cdl03om8B4So?ShnocXj>_lo?cooADE5obh^;_mCDe?oDE5AocDe=OlY:BWo7alOob8R
8_li>CWo;Bd]obl_;`02oc4a<@09ob/[:olQ8B7o5aLGoa4A4OlE5AGo4a<Coa0@4?l<30co2PX:00?o
2@T900Ko2`/;o`P82?l51@Go1PH6o`X:2_l>3Ph2o`l?3`0>oaHF5_lC4a?o3`l?o`T92Ol61PKo2@T9
oa4A4OlG5aOo6ATIoaLG5olD51Co4A4Ao`l?3ol>3Ph1o`l?3`0000[o@d=3ob`/;?lh>3So=SHfoc0`
<?lh>3SoG5aLof1PH?m:BT[o<30`0_lL71`02?lN7Qko6QXJoaXJ6_lQ8B7o>c/koe]KFomTI6CoBDU9
0_ld=3@0>_lZ:R[o5ADEob0P8?lP823o7QhNoa`L7?lP823o<30`odM7AomHF5SoCdm?ofYZJ_moOgoo
QHF5ohj>S_nUYJGo_;blolK6a_nDU9CoTY:BoijNW_n0P83oW9bLogQhN?n@T93oYZJVoiZJV_nQXJ7o
Ti>Coj2PX?nm_KgoY:BToiJFU_o4a<CoZJVYoj^[ZonZZZ[o[Jf]okZj^_o4a<Co^;Rhoj>SXonFUYKo
O7alogmoOonSXj?o];Bdoj^[Zonc/k?ocLg=oiVIVOn7QhOoT92@ok:b/_nj^[[oZJVYok2`/?o<c<`2
oijNWP0:ohJ6Q_mQHF7oD51@odi>C_lf=SKo4a<Coc4a<OlZ:R[o8b<Sob0P80;o8R8R00_o820PoadM
7OlP823o<S8bo`X:2_lF5QKo:RXZoa<C4olD51Co2PX:oa0@4002oaPH600Eo`l?3ol<30co4a<Coa@D
5?l?3`oo9BDUoahN7_lL71co6ATIo``<3?lJ6Q[oHV9Rok6a/OmYJFWoGUiNodm?Com2@T;o>CTiobl_
;olV9RKo7alO00;o5ADE023o3@d=obd];OlD51Co2PX:ocdm?OlC4a?o5ADEoeaLG?m9BDWoKVi^ob0P
8?lf=SKo3Ph>odM7Aom^KVkoI6ATofEUIOm8B4SoGemOobl_;omLG5coPX:2okNg]onHV9SoK6a/oeIF
E_mXJ6SoPh>3oh:2P_m]KFgoNWYjoh>3P`;oNGUi05OoPH61of=SHoln?Sko?Shnofm_KomSHf?oJVYZ
ofATI?m9BDWoCdm?ofYZJ_m^KVkoBTY:oe]KFomaLG7oUIFEoi2@T?n=SHgo[Jf]ojFUYOn4Q8Co[Jf]
olS8b?o0`<3o/;2`oj^[ZonPX:3oTI6AohR8R?n9RHWoRXZ:oi6ATOnMWIgoX:2Poi2@T?mjNW[oDU9B
ofQXJ?mRHV;oB4Q8oc8b<_lK6a_o61PHoc4a<Om1@D7oAdM7odm?ComCDe?oEUIFoe]KFomRHV;oJ6QX
ode=COmOGeoo?3`lofIVI_lg=cOoJf][oeEEEOm`L73oA4A4odI6A_m7AdOoBTY:oe9BD_mQHF7oK6a/
og5aLOmkNg_oGEeMoeADE?m=CDgo?3`lodQ8B?mNGUkoFUYJod=3@om6ATKoC4a<oeaLG?mdM7CoMgMg
oeADE?lZ:R[o=CDeoc@d=?lc<c<00_lb<S805Old=3Co=SHfocLg=ol[:b_o>3Phoc<c<olf=SKo@d=3
oc@d=?l[:b_o@T92oc8b<_m:BT[oD51@ofYZJ_n6QXKoFe]KobXZ:_lk>c_o:BTYoc4a<@02ocPh>00I
oc0`<?lW9bOo8b<Sob<S8olY:BWo@d=3oc/k>olZ:R[o<S8boc0`<?lX:2So<C4aoahN7_lK6a_o61PH
oaDE5OlD51Co5ADEoaLG5olI6AWo51@Doa8B4_l?3`oo30`<o`X:2P03o`T92@06o`h>3_l;2`_o2@T9
o`X:2_l<30co3`l?0_lA4A401OlC4a?o5ADEoaHF5_lF5QKo51@D00;o4Q8B00Go4a<CoaLG5olE5AGo
4Q8Boa0@4003o`l?3`0001_oNg]kode=COmMGEgo<S8bodI6A_lZ:R[oCdm?oc0`<?lm?CgoA4A4ochn
?_lZ:R[o820PobPX:?ld=3Co=cLgocdm?OmaLG7oRHV9ofa/K?mBDU;oCdm?ocdm?OlL71co92@Tob<S
8olP82000_lL71`0=olS8b?o;bl_ocTi>Ol_;booFEUIoiBDU?nh^;So][Jfojf][Ono_koogMgMoinO
Won1PH7oUiNGogmoOon5QHGoJf][oiBDU?nCTi?oRHV9oi:BT_nGUiOo^KVion;Rh_oEeMGo_;blolW9
bOna/K7oZZZZoj^[Zond];Co/k>cojBTY?nEUIGoShn?oibLW?n6QXKoP820oiZJV_nj^[[oa<C4ok^k
^ona/K7oX:2Poi6ATOn?ShooWinOojZZZ_nPX:3oS8b<oh61POmgMgOoOGemog1`L?mADE400_m0@400
7?ld=3Co820Pob4Q8OlO7aoo7QhNob8R8_lX:2So:b/[obTY:OlU9BGo10@4ob@T9?l=3@go7AdMoc4a
<OlN7Qko9RHVob4Q8Ola<C7o<30`obPX:?lM7Ago820PobPX:?lS8b?o5ADEoaPH6?lY:BT2od10@01P
obDU9OlN7QkoDe=CoiJFU_mQHF7oDe=Cod10@?l`<33o9RHVob0P8?lJ6Q[o5QHFoaLG5olD51Co3@d=
obDU9OlF5QKo3@d=obLW9ol30`?o6ATIog]kNon9RHWoX:2Pod];BomNGUkoIFEUol;2`_nOWiooPX:2
odQ8B?m0@43oDU9Bod92@_n;Rh_oHf=SojRXZ?n4Q8CoEUIFod=3@omHF5SoN7QhogmoOomcLg?oRXZ:
ogIfM_m`L73oT92@oiNGUomFEUKo<30`odm?ComKFe_o@T92odm?ComRHV;oEEEEoeMGEomfMWKoR8R8
ohZ:R_nh^;SoYJFUom7AdOoOgmoo][Jfolg=cOo6a/KoXJ6Qok:b/_o5aLGocLg=olK6a_nf][KoYJFU
oi^KVon7QhOoS8b<ogmoOomcLg?oS8b<okBd]?nc/k?oTi>Coe]KFomSHf?oNWYjog5aLOm3@d?o:2PX
obDU9OlL71co;Rh^ochn?_mADE7oFEUI0_mHF5P09OmQHF7oJVYZof5QHOm0@43oIfMWobTY:OmbLW;o
@D51ogUiNOmTI6CoBDU9odM7Aom6ATKoBTY:oe5ADOmJFU[oHf=Sof][JomhN7SoH61PoeYJF_m@D53o
?3`lodI6A_mJFU[oDU9Bof9RH_mBDU;o>CTiobTY:Olg=cOoDU9BoeiNG_mIFEWo>c/kocTi>Olg=cL0
0_le=CD01?lf=SKo=cLgocPh>?lN7Qh2ocdm?@0Qoc<c<oln?Sko?3`locDe=Om2@T;o6a/KobXZ:_lk
>c_oHf=SohF5QOmTI6Co=cLgocXj>_lg=cOo@410oda<C?m@D53oBd];od92@_lk>c_o=cLgoahN7_l^
;Rko820PoaXJ6_lc<c?o=cLgob@T9?lO7aoo5aLGoaXJ6_lM7Ago8B4Q00Co92@T00Co4a<Coa4A4Ol>
3Pko2`/;0ol92@T05?l:2P[o410@o`l?3ol>3Pko3@d=o`h>3_l?3`oo4Q8Boa<C4ol@413o5ADEoa`L
7?lQ8B7o8R8RoadM7OlF5QKo4Q8Boa@D5?lB4Q;o410@0_l>3Ph1o`l?3`7o410@00003_nOWiooFEUI
oe1@D?lo?coo?ShnoaPH6?lV9RKo61PHoa@D5?lf=SKo>c/koaLG5ol71`Oo6ATI0_l^;Rh03?mJFU[o
T92@ojVYZOn:RX[oLG5aogAdM?mXJ6SoBd];obXZ:_lX:2So9BDUob4Q8@;o7QhN02go820Pob<S8olO
7aoo:2PXoeMGEonHV9So/k>cojJVY_nTY:Co][JfokZj^_m/K6coKFe]oeaLG?mZJV[oHf=SohZ:R_mU
IFGoNWYjoh>3PonCTi?o][JfomSHf?oKfm_oc<c<olO7aoo4a<Co_;blolK6a_oJf][odM7Aojj^[_nH
V9SoVi^Kohn?Son6QXKoOgmoohb<S?n/[:co`<30ok2`/?nCTi?o[Jf]ojNWYonLW9`00_nCTi<03on<
S8coLG5aoe9BD_li>CWoCTi>oeUIFOm=CDgo@410ocTi>Ol^;Rko8B4Qo`/;2olA4A7o71`LobXZ:P02
oc@d=008ob/[:olS8b?o1`L7oc4a<OlL71co92@Toc4a<OlQ8B42oc0`<00IoaHF5_lN7Qko7alOoaXJ
6_lL71co8R8RoalO7olD51Co410@obl_;omDE5CoG5aLochn?_lQ8B7o;bl_oe1@D?lm?Cgo<30`ob0P
8?lE5AGo51@DoaPH6?lK6a_o71`LoahN7P02ob0P800EobTY:OlR8R;o7alOobXZ:_lO7aooBd];oiZJ
V_nIVIWoT92@ocTi>Olo?cooE5ADok:b/_nWYjOoShn?ocLg=om;Bd_oD51@oeEEEOnZZZ[oBDU900;o
K6a/07KoGemOodI6A_lg=cOoA4A4ofIVI_n2PX;oLG5aoeeMGOmHF5SoNWYjoh>3Pom:BT[o;Rh^oeEE
EOmIFEWo<c<cocdm?OmKFe_oDE5AodU9BOmSHf?oN7Qhoi:BT_oIfMWoXZ:Rokbl_?oYjNWoc/k>omkN
g_o2`/;o_KfmokJf]_nn_[kodM7AomSHf?o<c<co_knookfm_OnKVi_oUYJFohF5QOmiNGWoQhN7ojFU
YOn/[:coX:2PohN7QomKFe_oH61PofYZJ_mEEEGoEeMGode=COlH61So:BTYocDe=Om5ADGoDe=Coe]K
FomOGeooHf=SofIVI_mSHf?oH61Pochn?_mGEeOoA4A4ofYZJ_mKFe_oIVIVoe1@D?m9BDWoAdM7ode=
COmBDU;oEUIFoeeMGOmXJ6SoLg=cofATI?mRHV;oE5ADoc`l??m6ATKoEUIFodU9BOlk>c_o@d=3odE5
AOm0@43oA4A4od];Bom7AdOo?3`lochn?_lm?Cgo>SXjocPh>?lg=cOo>3PhocTi>Olj>S[o9RHVodM7
Aom1@D7o;Rh^ocdm?Om7AdOo>SXjocHf=_mOGeooCdm?od=3@om:BT[oBd];oc<c<olW9bOo=SHf0_lk
>c/01?lj>S[o=cLgoc<c<ol`<302obl_;`0;ob@T9?ld=3Co9bLWob4Q8Oli>CWo>SXjob<S8olL71co
61PHob@T9?lf=SH00_m2@T801olf=SKo92@ToaPH6?l@413o3`l?o``<3?l:2PX00_l820P05Ol92@Wo
2PX:o`d=3Ol?3`oo410@o`h>3_l<30co3@d=oa4A4OlE5AGo4A4Aoa@D5?lI6AWo820PobDU9OlT92Co
7QhNoaTI6OlC4a?o4Q8Boa0@4002o`h>3P7o3`l?0OlA4A40000MojRXZ?mLG5co=cLgofQXJ?lm?Cgo
9bLWoa/K6olj>S[o4A4AodE5AOmMGEgo@410obTY:Old=3Co>CTiob/[:omEEEGoQhN7ojVYZOnRXZ;o
UiNGoiRHV?n?ShooNWYjoc8b<_la<C7o<30`oc4a<Olc<c<00old=3@0@om3@d?o820PoaTI6Olk>c_o
CTi>odQ8B?mFEUKoMgMgoi>CTom6ATKoBDU9ocPh>?m:BT[oDE5AohZ:R_mdM7CoWYjNoinOWonZZZ[o
];BdokZj^_o5aLGoa/K6okJf]_nd];Co[jn_okjn__oDe=Cob<S8oifMWOmmOGgoNGUiohN7Qon5QHGo
O7alogAdM?mmOGgoPh>3ofi^K_m>CTko;Bd]ocDe=Ola<C7o8B4Qoa`L7?lP823o5aLGo`H61_l>3Pko
8b<Soc@d=?lc<c?o;2`/obTY:OlW9bOo9BDUob`/;?lY:BWo9BDUob@T9?lS8b?o7QhNoaDE5Ol=3@go
5aLGod92@_lQ8B400_lF5QH02?l410Co5ADEoa8B4_l820So820Poc4a<Ol];Bgo9RHV0_lW9bL00olS
8b?o:RXZobl_;`02ocHf=P1Fobd];Ol[:b_o?clooeMGEoll?3co<30`oalO7olE5AGo5QHFoa`L7?lR
8R;o9BDUoaHF5_lO7aoo:b/[obLW9ol];Bgo=SHfocLg=om<C4co>c/kofa/K?mQHF7oEUIFobLW9olX
:2So<30`ofa/K?meMGGoUYJFoeiNG_mdM7CoADE5od92@_nNWYkoFUYJoeADE?mQHF7oI6ATode=COl/
;2co9RHVodM7Aom]KFgo?Shnod=3@olm?CgoA4A4oe=CDolo?coo<c<coda<C?mNGUko<30`obl_;om6
ATKo=CDeob@T9?l`<33o>c/kodY:B_nj^[[oYJFUoiNGUone]KGoaLG5on_[jooRh^;o`L71ok2`/?n]
[Jgo`L71omGEeOoJf][ogMgMon7QhOnd];CoXJ6QoiFEUOnCTi?oRHV9ogYjN_n0P83oTi>Cok2`/?m`
L702oeeMG@0Sode=COmOGeooI6ATocLg=olZ:R[o92@TobDU9Olc<c?oB4Q8oeEEEOmCDe?oC4a<ogAd
M?m2@T;oMWIfoa`L7?n0P83o<S8bogIfM_m@D53oEUIFodU9BOm7AdOoD51@oeADE?mBDU;oFEUIofQX
J?mbLW;oKFe]og5aLOmPH63oA4A4odi>C_mLG5`00_m:BTX02_mCDe?oE5ADodI6A_ln?Sko@410ocdm
?Old=3Co?Shnoc`l??lj>SX2ocTi>@0^ocXj>_lk>c_o?3`loc8b<_m9BDWo>3PhobDU9Oll?3coBDU9
ocLg=ol/;2co@410obd];Ol`<33o=cLgobTY:OlR8R;o>SXjoeMGEomQHF7oDE5AocXj>_lV9RKo71`L
oadM7OlR8R;o9bLWoc8b<_m;Bd_oA4A4ocDe=Oln?Sko>3PhobHV9_lX:2So8b<Sob`/;?lh>3So?Cdm
ocLg=olU9BGo410@o`820_l>3Pko30`<o`X:2P?o20P801So2@T9o`X:2_l820So3@d=oa0@4?l>3Pko
2`/;o``<3?lC4a?o6QXJoa/K6olF5QKo4a<CoaHF5_lN7Qko92@TobDU9OlR8R;o5QHFoaDE5OlC4a?o
4A4Aoa0@4?lA4A41oa8B4P0006koOWinod];Bol_;booMgMgocLg=ol^;Rko7AdModa<C?l[:b_oHF5Q
ohJ6Q_moOgooL71`ofa/K?mJFU[o?clood10@?mUIFGoUYJFokJf]_nn_[ko]KFeojBTY?nIVIWoCdm?
odi>C_m?CdooEEEEoeiNG_mTI6CoIFEUofATI?m<C4co>SXjoc@d=?lf=SKo92@Toa0@4?lW9bOoDe=C
odQ8B?ld=3CoDe=Cochn?_m=CDgoDE5AojNWYoo:b/[o`<30okNg]ono_koo^k^kok:b/_o;bl_oemOG
okRh^?n?ShooSXj>oiJFU_nQXJ7oUYJFog=cLom?Cdoo?3`loemOGomLG5coE5ADode=COm;Bd_oB4Q8
ocDe=OlP823o9bLWoc0`<?la<C7o9RHVoadM7OlO7aoo9BDUobHV9_lI6AWo820Pob<S8olP823o7QhN
obDU9Olb<S;o?3`lod51@Ola<C7o6a/Ko`d=3Ol92@Wo3Ph>oa@D5?lG5aOo6a/KodI6A_lS8b?o4Q8B
oaDE5Ol;2`_o71`LoaDE5OlJ6Q[o=CDeodQ8B?m1@D7o=3@doc4a<@;o<S8b03Wo?ShnocDe=Ol];Bgo
:b/[obl_;olh>3So@410odM7Aom<C4co?ShnobXZ:_lL71co5aLGoaPH6?lI6AWo6QXJoaTI6OlO7aoo
:b/[oaTI6Ol[:b_o=CDeoaPH6?lh>3So8B4Qod10@?lo?cooADE5odY:B_m=CDgoAdM7of=SHomZJV[o
RHV9oeEEEOm]KFgoADE5odY:B_mYJFWo@410ofQXJ?mKFe_oCdm?odM7Aolk>c_o<S8bocHf=_m2@T;o
:b/[odA4A?lm?Cgo<30`od10@?m6ATKo@d=3odm?Com8B4P00_lQ8B405ole=CGo;Rh^ob`/;?lf=SKo
=3@dob4Q8OnKVi_og=cLojZZZ_n3Ph?oW9bLol_;booemOGoi^KVomKFe_o3`l?o_knool_;booHf=So
g=cLom[Jf_o6a/Ko[jn_00;oYZJV017oRh^;of9RH_mOGeooNWYjoi:BT_n0P83oMgMgof5QHOm3@d?o
CTi>og9bL_n1PH7oBDU9oc<c<olN7Qko8B4QocHf=P02odM7A`0Qoclo?omNGUkoIFEUod92@_mRHV;o
?CdmofATI?m:BT[oF5QHoeEEEOm4A4Co@T92odm?ComCDe?oCDe=oe=CDomWIfOoGUiNof9RH_m/K6co
FEUIoc/k>om6ATKoDU9Boc/k>omgMgOoKFe]oe9BD_l_;boo8R8Roc0`<?m2@T;oBDU900;o>CTi027o
>3PhocLg=oli>CWo>c/kocdm?Olo?coo<c<cod51@Ol`<33o9BDUocdm?Om6ATKo?Cdmod=3@olZ:R[o
8b<SodU9BOmWIfOoDE5AodU9BOmUIFGoMgMgohb<S?mdM7CoDU9BocHf=_lY:BWo:2PXobd];Ola<C7o
8R8Rod92@_lo?cl00_l/;2`03_lT92Co6a/KobLW9olo?coo>CTioc0`<?lT92Co6ATIoa4A4Ol;2`_o
20P8o``<3?l:2P[o20P80_l71`L01Ol820So2PX:o`/;2ol51@Go30`<00;o4Q8B01;o3Ph>oa0@4?lJ
6Q[o92@Tobh^;_lR8R;o5ADEoa8B4_lI6AWo8B4Qob<S8olQ8B7o7QhNoa`L7?lH61So5ADEoa<C4olB
4Q81oa<C4`0005?o@410ocTi>Om:BT[oFUYJobTY:OlC4a?o51@Doa/K6olL71co>CTioe=CDomLG5co
Hf=SofUYJOmQHF7oDE5Aof=SHomYJFWoT92@olK6a_oHf=Soa<C4okFe]Onk^k_oSXj>ohR8R?n4Q8Co
QhN7ohj>S_nBTY;oT92@ohf=SOm`L73oKVi^ofe]KOmRHV;o@d=3obXZ:_lc<c?oCDe=obDU9Olj>S[o
GEeModU9BOm]KFgoIFEUok2`/?o_knoodm?Col30`?o6a/Ko`l?3okVi^OoJf][og]kNoj:RX_n?Shoo
T92@ohb<S?n8R8SoQXJ6ogalO?mNGUko?cloocDe=OlV9RKo820PobXZ:_ld=3Co<30`ob<S8olJ6Q[o
7AdMoa`L7?lN7Qko7alOoaPH6?lA4A7o51@DoahN7_l^;Rko:b/[obTY:@02obPX:00Kob`/;?le=CGo
?ShnobHV9_lK6a_o3Ph>o`P82?l<30co5ADEoadM7OlQ8B7o>3PhofATI?m0@43o<30`ocDe=Ol[:b_o
<c<cob4Q8Ol?3`oo7AdMob<S8olJ6Q[o51@DoaPH6?lK6a_o61PH00?o>3Ph00_o>c/kochn?_lj>S[o
;Bd]oalO7om4A4Co>3PhobTY:OlN7Qko71`LoahN7P02oalO7`0kob`/;?lW9bOo<c<cob@T9?m@D53o
GEeMoaXJ6_lb<S;oBDU9oeEEEOm6ATKo>CTiodA4A?lm?Cgo>3PhodY:B_nATI7oTi>Coe9BD_mLG5co
C4a<oeeMGOld=3Co<C4aof1PH?m6ATKo=3@docTi>Oln?Sko>SXjocLg=oll?3co<c<codY:B_m5ADGo
>c/kodI6A_m3@d?o?Cdmoda<C?la<C7o61PHoa`L7?l/;2co<30`od=3@om@D53o?Shnoa@D5?m=CDgo
fMWIokBd]?mUIFGoK6a/og=cLoo2`/;omOGeoo7alOoJf]X00_no_kl2om;BdP07ol;2`_oCdm?obLW9
okfm_On/[:coTi>CogYjNP02ofi^KP1<ofa/K?n>SXkoTI6Aog9bL_mEEEGoBTY:ofQXJ?nNWYkoNWYj
oeaLG?lh>3So9RHVobXZ:_lh>3So@T92odE5AOm@D53oBd];oeaLG?m8B4SoFUYJodM7AomJFU[oEUIF
odi>C_lk>c_o>3PhodY:B_m>CTkoADE5oda<C?mRHV;oATI6oe5ADOmPH63oC4a<obd];Oli>CWoADE5
ob/[:olg=cOoAdM7oe=CDom@D53oBd];odA4A?lb<S;o7QhNoc@d=?lc<c?o=3@docDe=Olh>3So?3`l
oclo?om2@T;o;Bd]oc`l??lh>3So>SXjodY:B_m;Bd_oFEUIoh>3PonIVIWoNGUioh^;RonCTi?oGemO
odI6A_mDE5CoCdm?oe=CDom3@d?o;Rh^ob0P80;o6a/K00Ko6QXJoaPH6?l92@Wo:2PXobDU9OlE5AD2
oa`L700=oaPH6?lW9bOo@d=3ocTi>OlY:BWo6QXJoa0@4?l=3@go3`l?oa4A4Ol:2P[o2@T9o`L71`02
o`H61P0Io`P82?l:2P[o2`/;o`H61_l?3`oo61PHoaTI6OlE5AGo61PHobDU9Ola<C7oATI6ocDe=OlR
8R;o6QXJoadM7OlO7aoo6QXJoa@D5?lV9RKo8b<SoalO7olJ6Q[o5QHFoa@D5001oa<C4`0000SoFUYJ
ogAdM?n`/;3oMgMgoeeMGOla<C7oADE5oaXJ6P;o9RHV017o:BTYocLg=omBDU;oLG5aohJ6Q_n=SHgo
YZJVohb<S?nIVIWocLg=on7QhOo9bLWoa<C4omgMgOo8b<So_[jnok>c/`02ojf][@0Doj^[ZonSXj?o
W9bLolo?con][JgoOgmooeUIFOm3@d?o?cloodI6A_m?Cdoo9bLWoc/k>om:BT[o>SXjoh61POmaLG7o
UYJFolW9bOo^k^h2olk>cP0eolO7aonh^;Sodm?Col71`OmWIfOoLW9bogEeMOmYJFWoG5aLofEUIOmc
Lg?oGemOoc/k>olc<c?o5ADEo`X:2_lN7Qko<30`obPX:?lI6AWo4a<Coa4A4Ol820So3Ph>ob<S8olY
:BWo820Pob4Q8Ol];Bgo9RHVobDU9OlZ:R[o<S8boc<c<olZ:R[o8R8Rob0P8?l>3Pko3`l?oa@D5?lK
6a_o7alOoa/K6olA4A7o20P8ofe]KOnGUiOoJVYZodm?Com9BDWo<30`obHV9_l410@00_lP82001_lI
6AWo4A4AoaPH6?lX:2So;Bd]obHV9P;o;bl_00?o;2`/obTY:Ol];Bd00_ld=3@00ol_;boo=CDeobh^
;P02obHV9P0Oob`/;?lf=SKo?3`lochn?_ld=3Co;2`/od10@?m5ADGoUYJFok>c/omMGEgoKFe]oe1@
D?mFEUKoATI6oc4a<Om;Bd_oFEUIogUiNOnRXZ;oYZJVokno_onGUiOoO7alodM7Aom;Bd_o6a/KofQX
J?li>CWo;Bd]obTY:@02oc0`<00=obh^;_ln?SkoEUIFoc8b<_ln?Sko>c/kochn?_m3@d?o:b/[oahN
7_lh>3So=SHfob<S8`02ob4Q8@1nob0P8?lh>3So?CdmoadM7OlY:BWo410@ol;2`_o;bl_oRHV9ohZ:
R_mNGUko[Zj^olO7aooDe=Cob<S8oj^[Zona/K7od];BomOGeoo0`<3ogMgMon;Rh_o?cloo[:b/oijN
W_nQXJ7oShn?ofm_KomkNg_o[:b/ojBTY?n0P83oKVi^od];Bom2@T;oM7AdoiBDU?mgMgOoC4a<obPX
:?lK6a_o92@TocLg=om5ADGo>SXjoeEEEOlo?cooJVYZocTi>OmRHV;oBDU9of9RH_m8B4So<c<coc4a
<Om4A4CoBDU9ochn?_m6ATKoGUiNodA4A?mCDe?oI6ATodm?Col`<33o?ShnodQ8B?l];Bgo;Rh^obl_
;olY:BWo7alOobHV9_lj>S[oA4A4od92@_l_;boo<30`oc4a<Olc<c?o=cLgoc`l??m0@43o@d=3obPX
:?lm?CgoB4Q8oe=CDomKFe_oEEEEogQhN?o0`<3oL71`oc@d=?l_;boo<S8bo`/;2ol=3@go<c<cocDe
=OlI6AWo5ADEoa@D5?lJ6Q[o8R8Rob@T9?lO7aoo61PHo`H61_lP823o6a/Koa8B4_lT92Co;Bd]ob/[
:olh>3So:2PXobDU9OlP823o6ATIoa4A4Ol;2`_o1`L7o`D51Ol92@Wo20P80ol61PH06Ol820So2PX:
o`/;2ol820So4a<CoadM7OlO7aoo71`Lob0P8?l^;Rko?3`loeIFE_m4A4Co<30`obDU9OlS8b?o7QhN
oa8B4_l71`Oo:b/[obPX:?lS8b?o7AdMoaPH6?lE5AD00OlC4a<0000lofYZJ_lS8b?oIFEUoi>CTonV
YZKoLg=cokRh^?oGemOo];BdojBTY?nZZZ[oZ:RXohf=SOn7QhOoUYJFoiRHV?nPX:3oVi^Kokbl_?oI
fMWoclo?olk>c_oIfMWoe=CDolW9bOnf][Ko_[jnoi>CTonc/k?oWinOokjn__nb/[;oinOWokFe]Omh
N7SoFEUIoeiNG_mRHV;oCDe=oc0`<?mCDe?oDE5AobLW9omMGEgoPh>3oginO_n][JgoWinOolK6a_o2
`/;oo?clonGUiOnRXZ;oS8b<oeIFE_mGEeOoFe]Koe9BD_m<C4coDU9B0_mKFe/01om=CDgo?ShnodI6
A_lK6a_o51@Dob<S8olL71`00_lI6AT06ol:2P[o8R8RoaHF5_l^;Rko;2`/o`X:2_lM7Ago;Rh^o`@4
1?lJ6Q[o51@DoaTI6OlW9bOo:b/[oalO7olD51Co4a<CoaHF5_lD51Co4Q8Boa<C4olF5QKo5aLGoaDE
5OlB4Q;o9BDUob@T9002oa8B4P0jobPX:?lV9RKo71`LobLW9olR8R;o1`L7oaXJ6_lG5aOo7AdMob4Q
8Ol20P;o30`<oadM7OlG5aOoCTi>ob`/;?l30`?o3@d=obXZ:_lg=cOo;Bd]ob0P8?lh>3SoLG5aohn?
Son5QHGoP820ohf=SOm4A4Co;Rh^oeIFE_mRHV;o>CTioeUIFOmnOWkoDU9BodI6A_mPH63oLW9bojJV
Y_oKfm_o];BdohV9ROnZZZ[oYZJVog9bL_m7AdOoBDU9oeUIFOmHF5SoBd];od92@_m>CTkoADE5ocTi
>Olc<c?o=3@docLg=`;o>CTi04go?Cdmod10@?lj>S[o<S8bocDe=Olo?coo?Shnoc@d=?lW9bOoCDe=
od10@?lc<c?oBd];ocTi>OlK6a_o;Bd]od51@OlS8b?o<S8bog]kNoni^KWo^[Zjoj2PX?nATI7oJVYZ
ogIfM_o<c<cob<S8okno_on?Shooc/k>onOWion^[Zkoe]KFon_[jooEeMGo^[ZjojZZZ_nATI7oLg=c
oginO_n0P83oS8b<oiVIVOnATI7oLW9boeQHF?m<C4coB4Q8oe]KFom]KFgoJVYZoeADE?lk>c_o;Bd]
obXZ:_li>CWo820Poc`l??lh>3SoIfMWoclo?om7AdOo=cLgod=3@om5ADGoB4Q8odU9BOm5ADGo?Shn
ocHf=_l`<33o9bLWobd];Ol[:b_o92@TobLW9`02oc8b<P06obTY:Olc<c?o>CTiocPh>?lV9RKo7QhN
0_lV9RH02?lR8R;o410@obPX:?lb<S;o7alOo`l?3olC4a?o7AdM0_lO7al0AOlM7Ago71`LoadM7OlP
823o9BDUob/[:ol_;boo8b<SobLW9ol_;boo<S8bob`/;?lV9RKo:b/[ocDe=Ola<C7o=cLgoc/k>olh
>3So<C4aobh^;_lb<S;o>3PhodE5AOl/;2co;Bd]odm?ComPH63oCDe=ocTi>Olh>3SoJ6QXocDe=OlY
:BWo0000oaLG5ol0003o2`/;o`h>3_l51@Go1`L7oa0@4?lG5aOo3@d=o`410Ol820So6a/Ko`/;2ol<
30co5QHFobXZ:_lm?Cgo?Shnobh^;_lL71co5aLGoaTI6Ol[:b_o?Cdmobl_;ol@413o3@d=ob4Q8Om<
C4co;bl_oa`L7?lS8b?o:BTYob0P8001oaLG5`0004[oTi>CofUYJOn6QXKoQ8B4oiVIVOn0P83o^k^k
omGEeOobl_;ofMWIol;2`_ni^KWoZ:RXoi>CTonOWiooaLG5okNg]onUYJGod=3@oo_knoo[jn_oaLG5
om7AdOo]kNgogmoOom7AdOo<c<co/K6aokVi^On^[Zko^KViokBd]?o>c/koZ:RXogemOOmaLG7oP820
ohR8R?mgMgOoGUiNod92@_m6ATKo<30`og=cLonYZJWo];BdomoOgooAdM7oZZZZohn?Soo7alOo_[jn
oiNGUon=SHgoKfm_oh20P?mQHF7oDU9Bod92@_m0@43oCTi>of5QHOm`L73oMWIfoeiNG_l_;boo7alO
ob@T9?lJ6Q[o6a/Kob8R8_lF5QKo=3@dob4Q8@;o<C4a01Oo4Q8BoahN7_la<C7o5aLGobHV9_lK6a_o
6ATIob<S8olY:BWo92@Tob<S8olX:2So8R8RoalO7olL71co6a/KoaXJ6_lH61So5ADEoa<C4olK6a_o
51@DoaHF5P03oa/K6`0doaTI6OlD51Co1@D5o`820_l/;2co;Rh^ob`/;?la<C7o8R8Rod10@?lW9bOo
4A4Aoc8b<_ld=3Co?ShnoeQHF?l[:b_o20P8obh^;_lE5AGo9BDUofa/K?nRXZ;oUiNGofYZJ_m=CDgo
G5aLodU9BOm;Bd_oA4A4oc/k>omJFU[oGEeMobLW9olm?CgoL71`ohZ:R_nKVi_oXj>SogUiNOmZJV[o
WIfMofMWIom:BT[o=SHfoc`l??m7AdOoATI6odA4A?m7AdOoBDU9odE5A@?o@D5104?o?CdmocHf=_l_
;booEeMGodM7Aom3@d?oBd];od92@_l/;2co9RHVoc4a<Olm?CgoDe=CocLg=olK6a_o9RHVoa`L7?lC
4a?o=3@dod92@_m5ADGo=cLgoc0`<?mJFU[oWinOol30`?ni^KWoVYZJogmoOonNWYko^;RholO7aonb
/[;oalO7olo?conj^[[oa<C4omKFe_oQhN7oe=CDokFe]OnHV9SoRh^;ohB4Q?n1PH7oShn?ojRXZ?n]
[JgoShn?ofATI?m8B4So=SHfodM7AomPH63oLg=cog5aLOmJFU[o=cLgoahN7_lb<S;o71`Lob8R8_lV
9RKo@410obl_;olb<S;o;Rh^00;o<30`02Wo;bl_ob`/;?lX:2So8b<SoahN7_lK6a_o92@TocLg=om4
A4Co@410oc`l??m2@T;oAdM7odE5AOm>CTkoC4a<oc8b<_le=CGo=3@dobPX:?lb<S;o92@ToahN7_lZ
:R[o;2`/ob4Q8OlM7Ago92@TobHV9_lP823o8B4QoalO7olM7Ago6a/Koa`L7?lO7aoo8R8RobDU9OlG
5aOo7AdMobTY:@02oc<c<`0SobXZ:_lP823o6a/Kob@T9?lX:2So:b/[obPX:?lR8R;o820Pob@T9?lZ
:R[o8b<Sob4Q8Ol/;2co=cLgobh^;_l/;2coFEUIoi:BT_mCDe?o>CTiobd];OlE5AGo6a/Ko`T92OlB
4Q;o4A4Ao`d=3Ol?3`oo3Ph>o`L71ol20P;o10@4o`/;2olB4Q800_lC4a<01_lI6AWo9RHVocHf=_ll
?3co>3Phoc4a<@;o6a/K00Go8b<Sobh^;_l/;2co820Poa`L7002ob0P8005ob<S8ola<C7o@410ocHf
=_lH61P00Ol30`<0000bojj^[_nb/[;o/K6aoi2@T?n[Zj_oXJ6Qokfm_OoAdM7ogMgMomKFe_nb/[;o
YjNWojf][On7QhOoOgmookbl_?n/[:coW9bLok>c/ooCdm?odM7Aom;Bd_oIfMWoclo?oi^KVonNWYko
Ti>Coj>SXonKVi_o[jn_ok6a/Onm_Kgo][Jfoi^KVon5QHGoRHV9oifMWOnUYJGoUiNGohF5QOm3@d?o
E5ADoemOGonZZZ[og]kNom_KfooJf][o]kNgolO7aonFUYH2ojb/[02_oiJFU_nBTY;oOgmoohR8R?m:
BT[o?clooc8b<_l];Bgo>3Phoe1@D?m[Jf_oOGemod=3@olN7Qko5QHFoahN7_lG5aOo7AdMobDU9OlH
61So6QXJo`d=3OlR8R;o<S8boahN7_lJ6Q[o9BDUoa/K6olS8b?o4a<Co`X:2_l@413o5aLGoaTI6OlQ
8B7o;2`/obTY:OlX:2So9BDUob4Q8OlM7Ago6ATIoaHF5_lE5AGo71`Lo`L71olM7Ago:BTYoaDE5Ol[
:b_oCDe=ochn?_lg=cOo8R8Rocdm?Oll?3co>c/kocLg=ol?3`oo61PHoeiNG_m8B4So>3Phoa@D5?lZ
:R[oC4a<ocPh>?m=CDgo<C4aocdm?OmRHV;oS8b<oiFEUOmlO7coI6ATof1PH?mdM7CoTY:BohN7QomZ
JV[oN7QhohZ:R_m`L73oBTY:oeADE?n2PX;oT92@oh61POm_KfooD51@odY:B_m/K6co@d=3oc/k>olh
>3So?3`locXj>_lf=SKo>SXjodE5AOmBDU;oCDe=odQ8B?m6ATKoADE5od92@_ll?3co=SHfoe5ADOll
?3co@D51oeUIFOm;Bd_o8R8RoadM7Olk>c_o>3Phoe5ADOm?CdooBDU9oe1@D?lm?Cgo:b/[oc/k>om;
Bd_oDU9Boc/k>olD51Co7AdMoeaLG?nIVIWo[jn_ol30`?nMWIgoSXj>ol30`?o3`l?o`<30okBd]?o9
bLWod];Bokfm_Oo4a<Coi^KVon[Zj_o4a<CoYZJVoj>SXon<S8coOWinohF5QOnZZZ[o`l?3ojf][Omf
MWKoBd];ocTi>Oll?3coBd];ofIVI_mlO7coMWIfoeEEEOlf=SKo<c<cobPX:?lE5AGo:RXZobPX:?li
>CWo=3@doclo?olU9BGo8b<Sob4Q8@02oalO7`07ob8R8_lU9BGo:2PXoc8b<_m<C4coH61Poe]KF`02
oe5AD@0FoeIFE_mGEeOoGEeMoeeMGOla<C7oF5QHoe]KFol`<33oATI6obl_;ol^;Rko;bl_ob/[:olW
9bOo;Rh^ocPh>?ld=3Co:2PXob`/;?lZ:R[o9bLWobDU9@;o92@T00go9BDUobHV9_lb<S;o:b/[ob4Q
8OlJ6Q[o6a/Kob0P8?lS8b?o8R8RoalO7olS8b?o9RHV00;o9bLW00?o:BTYoc0`<?lf=SH00_m2@T80
5_m5ADGo@410obd];Old=3CoLG5aokNg]olT92Co:b/[oa`L7?lM7Ago2PX:oaLG5ol92@Wo1PH6oa0@
4?lF5QKo3@d=o`000?l10@7o6QXJob4Q8OlG5aL2oaHF5P0DoaTI6OlN7Qko9bLWoc4a<Oli>CWo?Shn
obXZ:_l[:b_o9RHVoalO7olS8b?o:RXZob@T9?lF5QKo3@d=obLW9om:BT[oF5QHodA4A?lT92@1oaHF
5P0002CoT92@ok:b/_n`/;3oYJFUolW9bOnh^;SoZj^[olG5aOn`/;3og]kNolW9bOni^KWoemOGokJf
]_nBTY;o_Kfmoh:2P_nh^;Soe]KFok:b/_nTY:CoinOWooclo?oQhN7oc<c<olo?con_[jooa/K6oiZJ
V_n/[:coUiNGoj^[Zong]kOoXJ6Qoi>CTonLW9`2ojZZZP0DoinOWonFUYKoNWYjogemOOn6QXKo/k>c
omWIfOoKfm_obLW9ojZZZ_oPh>3o^k^kokFe]OnYZJWoVYZJoinOWon:RX[oIVIVobh^;_l_;bl3oc0`
<00LocHf=_m1@D7oBTY:oahN7_l61PKo2`/;oaLG5olA4A7o5QHFoaTI6Ol410Co71`LoadM7Olf=SKo
C4a<oc`l??lR8R;o5aLGoaDE5OlS8b?o4A4Ao`H61_l:2P[o410@oa8B4_lI6AWo92@Tob8R8P;o92@T
01Wo820Poa/K6olG5aOo5aLGoaTI6Ole=CGo4Q8Bobh^;_lf=SKo410@ocdm?OmmOGgoJFUYofa/K?li
>CWo@D51oeaLG?n@T93oYJFUofQXJ?m?CdooF5QHofEUIOmSHf?o@41000;oDe=C013o9bLWodi>C_m2
@T;oFUYJog9bL_mcLg?oG5aLodU9BOmDE5CoJVYZodm?ConZZZ[oYjNWogYjN_n?ShooTI6A0_m^KVh0
4omaLG7oOWinogAdM?mPH63oFEUIoe9BD_m2@T;o=cLgod];Bom6ATKo@D51oc`l??le=CGo<30`oc8b
<_lf=SKoF5QHodi>C_m3@d<00_lm?Cd0A?m0@43o@D51od10@?m2@T;o@D51od];BomDE5Co@D51ob<S
8olP823o<c<coaHF5_lO7aoo:RXZochn?_m>CTko@D51obd];OlZ:R[oBd];ocTi>Olf=SKo?3`loc0`
<?lS8b?o@d=3ogIfM_nd];Co]kNgoj:RX_oFe]Ko];Bdok2`/?nNWYkogMgMonGUiOo9bLWo_knoomCD
e?oShn?oeMGEokfm_Ona/K7oW9bLogemOOmdM7CoUiNGokjn__nj^[[oSXj>ofIVI_mPH63oCDe=oclo
?om6ATKoGUiNog1`L?m_KfooIVIVocDe=Olc<c?o3Ph>obLW9ol71`Oo9RHVoa0@4?lN7Qko9BDU0_lS
8b<01?lU9BGo;Bd]ocPh>?m3@d<2odY:BP06oe]KFomSHf?oFUYJoe9BD_mDE5CoEEEE0_m@D5005?mR
HV;oADE5ohJ6Q_n2PX;o>SXjoe1@D?lj>S[o>3PhocHf=_ld=3Co=CDeoc/k>om0@43o?ShnocTi>Oll
?3co>c/kocXj>_li>CWo>3Ph0olg=cL0?_lk>c_o?3`loc@d=?lT92Co7AdMobDU9Ol^;Rko<C4aoc8b
<_ld=3Co=cLgoc/k>om1@D7oBDU9oe5ADOmGEeOoE5ADochn?_l^;Rko:b/[obLW9olS8b?o;Bd]ochn
?_l61PKo7QhNo`L71olJ6Q[o0000oalO7ol30`?o0000o`P82?lF5QKo3Ph>o`000?l@413o>CTiochn
?_lS8b?o4a<CoaHF5_lI6AWo6QXJoa`L7?lR8R;o;Bd]ocHf=_lh>3So@T92ocLg=olM7Ago5aLGob@T
9?lQ8B7o3Ph>oaHF5_lY:BWo?Cdmod51@Old=3Co;Bd]0Olh>3P0000nofQXJ?n5QHGoQ8B4ojBTY?o6
a/Ko]kNgoj2PX?o=cLgoK6a/okbl_?nd];CoUYJFokZj^_na/K7oRHV9oiNGUolo?cooVIVIom[Jf_n`
/;3oNGUioinOWooAdM7oa/K6okBd]?ne]KGoUiNGokFe]On>SXkoY:BToiVIVOnj^[[oc/k>okZj^_n`
/;3o^;Rhokfm_One]KGo[jn_ok:b/_o0`<3oYjNWoi^KVonJVY[o][JfomWIfOoMgMgogmoOokno_oo0
`<3o/[:boj2PX?nGUiOoZ:RXoiBDU?m2@T;o9RHVob/[:ola<C7o<30`ob/[:olV9RH2ob@T9014ob<S
8ol>3Pko410@oa@D5?l>3Pko820Pobh^;_lM7Ago?clooda<C?mDE5CoEUIFod];Bol_;boo7alOobPX
:?l^;Rko7alOoaHF5_lK6a_o7AdMoaTI6OlJ6Q[o8B4Qoa8B4_lG5aOo71`Loa/K6olH61So5aLGoa`L
7?lQ8B7o@D51obHV9_m5ADGoBDU9ob0P8?m9BDWoPH61of=SHomcLg?o?3`lod10@?mIFEWoShn?ojNW
YomZJV[oD51@oginO_m_KfooFUYJod51@Om[Jf_oM7Adod51@OmMGEgoTi>CohN7QomcLg?oI6ATofIV
I_m^KVkoKFe]ofEUIOmXJ6So^[ZjoibLW?mVIVH2ohZ:RP0]ofATI?meMGGoG5aLoeQHF?mEEEGoBd];
odA4A?m<C4coBDU9oc@d=?mADE7oAdM7oc`l??lj>S[o@T92odU9BOm6ATKo?Cdmoe1@D?m?CdooD51@
oe=CDomGEeOoEEEEodi>C_m7AdOo@T92oeaLG?mSHf?oBd];ocPh>?li>CWo>3Phobh^;_mDE5Co:b/[
oaLG5olT92Co<S8boc`l??m0@43o?3`loc0`<?lR8R;o:b/[00;oA4A402_o=SHfodA4A?mVIVKoQXJ6
ojJVY_nCTi?o`<30ojj^[_na/K7oVi^Kon3Ph?oMgMgodm?Cokjn__nd];Cob<S8on7QhOoJf][o`<30
okNg]on=SHgoLW9bohF5QOnYZJWo][JfojRXZ?nHV9SoSHf=og=cLom@D53o>c/kocdm?Om>CTkoHF5Q
ofe]KOmSHf?oJ6QXod92@_mADE7o9RHVocdm?OlM7Ago8R8R00?o<S8b01go=CDeoc`l??m5ADGoCdm?
oeEEEOmADE7oD51@odM7Aolo?cooATI6oe=CDomADE7oADE5od92@_mTI6CoKVi^ojRXZ?nBTY;o?clo
od92@_li>CWo>c/kochn?_m2@T;oA4A4od51@Olo?coo@d=3odY:BP02odA4A003odI6A_m7AdOoB4Q8
00?oB4Q800[o8R8Roclo?omBDU;oC4a<od=3@om7AdOoBd];odU9BOm@D53oCDe=0_m9BDT01om=CDgo
DU9BoeMGEomJFU[oNWYjofIVI_mFEUH00_mGEeL05om:BT[o>3Phobd];Ol?3`oo71`Lo`410OlK6a_o
0@41obLW9ol;2`_o2PX:o`<30olB4Q;o3`l?o`<30olJ6Q[o@410ochn?_lM7Ago5QHFoa/K6olQ8B7o
8R8R00;o8B4Q00go9RHVobXZ:_lc<c?oAdM7odA4A?lV9RKo5ADEoadM7OlR8R;o6ATIoaLG5olJ6Q[o
61PH00;o4Q8B0OlO7al1oc8b<P0003koNGUiogmoOomeMGGoY:BTok6a/Oo2`/;o_knoong]kOnn_[ko
m_Kfono_koo@d=3oi>CTonc/k?oKfm_ohn?SofATI?mIFEWoPX:2ojj^[_nEUIGoJFUYoeIFE_m<C4co
ATI6od51@Oll?3coGUiNof1PH?mlO7coVYZJol[:b_oNg]koclo?olk>c_oKfm_of][Jol[:b_o8b<So
eMGEomCDe?o3`l?oclo?okbl_?o5aLGohN7Qolg=cOoAdM7o];Bdol?3`on/[:coWinOohf=SOn<S8co
P820ob@T9?lN7Qko6a/KoaPH6?lE5AGo51@DoaDE5@;o5QHF02co92@Toa0@4?l>3Pko3`l?oaDE5Om3
@d?oKFe]of][JolM7Ago?3`locDe=OlQ8B7o:BTYobXZ:_l];BgoA4A4ob`/;?lN7Qko61PHoadM7OlN
7Qko5QHFoa<C4olG5aOo2PX:oa8B4_lK6a_o7AdMoaXJ6_lL71co9BDUobd];Ol^;Rko;bl_oeADE?mP
H63oDE5Aog=cLon>SXkoK6a/oeYJF_lh>3So@d=3oc`l?0;o?clo01Ko5aLGoadM7On6QXKoMGEeog5a
LOm=CDgoCTi>ofEUIOmaLG7o]KFeojJVY_n][JgoWYjNogalO?mZJV[oLG5aogQhN?mdM7CoYjNWol71
`OmnOWkoBd];0_mgMgL01?m>CTkoFe]KocTi>Olb<S82od=3@`0GobLW9ol^;RkoCDe=oe1@D?m=CDgo
AdM7od51@Om<C4coJ6QXoginO_mgMgOoHV9Roe5ADOmOGeooMGEeohZ:R_nBTY;oQhN7og1`L?mNGUko
=CDeoeYJF_mQHF400_m6ATH0>omYJFWoMWIfofATI?nBTY;oE5ADochn?_m9BDWo@d=3odA4A?m7AdOo
>3Phoa@D5?lV9RKo9bLWoalO7olj>S[oL71`oh^;Ron4Q8CoH61PogalO?mQHF7oO7alok:b/_o8b<So
ZZZZolS8b?o9bLWocLg=okZj^_nQXJ7o/;2`omWIfOoTi>Coclo?om3@d?nZZZ[oRHV9ohN7QonFUYKo
YjNWokJf]_o3`l?o[:b/oiVIVOmiNGWoF5QHod92@_lm?CgoADE5odi>C_mSHf?oKFe]of9RH_mVIVKo
EUIFofIVI_mKFe_oF5QH00?oDE5A027oD51@odm?Com=CDgoC4a<od];Bom1@D7o>CTiob/[:olX:2So
>c/koe9BD_mCDe?oADE5odI6A_mPH63oTI6Aoj:RX_mnOWkoAdM7obXZ:_lg=cOo@d=3od92@_m7AdOo
C4a<odI6A_ln?Sko@d=3odm?Com5ADGoATI6odU9BOm<C4`00_m=CDd06Om<C4coBd];ocTi>Om=CDgo
D51@od92@_m5ADGoHf=SogmoOon7QhOoHf=SoeUIFOm<C4co@T92oclo?olm?Cgo>c/kocTi>OlM7Ago
9RHVob`/;?lV9RKo5aLGo`l?3olF5QH00_lQ8B404ol@413o0000oa<C4olD51Co7QhNo`P82?l51@Go
20P8o`l?3ol<30co1PH6oaDE5Ol[:b_o92@To``<3?lP823o8R8RobLW9ol/;2`00_l_;bl04?l/;2co
:RXZob@T9?lg=cOo@410oc8b<_lR8R;o8B4QobTY:Ol^;Rko5QHFoaLG5olA4A7o2@T9o``<3?lH61P1
oa/K6`0001WoW9bLoijNW_n?Shoo[Jf]oiNGUooFe]Kohn?Son[Zj_o4a<Co`/;2olC4a?o:b/[obLW9
ol71`Oo;bl_ohn?Som?Cdon5QHGoSHf=omGEeOo9bLWoMGEeocLg=olS8b?oGemO00;oA4A401co?clo
odm?Com<C4coOgmooj^[ZooFe]Koc/k>om[Jf_o_knoojNWYolo?coo9bLWof=SHolW9bOo6a/Kok^k^
om3@d?o6a/Kodm?CojBTY?nVYZKo^[Zjok6a/On;Rh_oUYJFog=cLom6ATKoCTi>0_lF5QH07?l>3Pko
1`L7o`T92Ol@413o51@Doa0@4?l;2`_o71`Lo`h>3_lA4A7o410@oaDE5Om3@d?oJf][ofEUIOl20P;o
>CTioc0`<?l:2P[o6QXJobTY:OlW9bOo=SHfobLW9olI6AWo4A4AoaHF5_lH61P2oa<C4`2/oaTI6Ol@
413o6a/KobDU9OlW9bOo8b<SobDU9Ol`<33o>SXjocHf=_m9BDWoEeMGoeQHF?mVIVKoQHF5oh^;Romg
MgOoF5QHocdm?Om=CDgo@D51oclo?om6ATKo<S8bodU9BOm3@d?oG5aLok>c/onb/[;oOGemog1`L?ml
O7co/;2`ohB4Q?nQXJ7oVi^Kof=SHolf=SKo?CdmoeUIFOmXJ6SoO7alohj>S_mZJV[oC4a<oeEEEOll
?3co8B4Qoc`l??mLG5co;Bd]oc0`<?lj>S[o6a/Kob4Q8Om6ATKoC4a<oclo?om6ATKoCdm?oemOGoml
O7coShn?oh20P?mSHf?oCDe=oeaLG?mdM7CoS8b<oiVIVOnCTi?oPH61og5aLOll?3coBTY:odi>C_m9
BDWoFe]Koh:2P_nJVY[oVi^KogUiNOm0@43o?Shnodi>C_lb<S;o:2PXoc@d=?lV9RKo7alOoc0`<?lb
<S;o;2`/odQ8B?miNGWoRXZ:og]kNomADE7oKfm_oeADE?m3@d?o[Jf]olS8b?nf][Ko]KFeolO7aoo4
a<Co^KVioj^[ZonYZJWo][JfolK6a_o=cLgoe]KFol;2`_nYZJWoUYJFohR8R?n;Rh_oZZZZolc<c?o4
a<Co][JfoijNW_n1PH7oJ6QXoeQHF?mADE7oCdm?ocLg=olm?CgoB4Q8oc<c<om3@d?oADE5oeADE?m:
BT[oEUIFoeUIFOmLG5coFe]KoeADE?m9BDWo?CdmocDe=Ol_;boo<30`ob/[:olZ:R[o>3Phoda<C?m?
CdooATI6oe9BD_m>CTkoUIFEogEeMOmHF5SoFe]KobHV9_m;Bd_oD51@od=3@om0@43oBTY:ode=COm4
A4Co@D51odM7Aom;Bd_oCDe=odm?C`;oD51@02SoCDe=odU9BOm7AdOoF5QHoeeMGOm?Cdoo?clooe5A
DOmlO7coTY:Boh^;RomSHf?oEEEEod=3@olf=SKo<C4aobd];OlX:2So8b<Soa<C4olW9bOo=CDeob`/
;?lI6AWo5ADEobDU9Olf=SKo>CTio`@41?l0003o4Q8BocHf=_lD51Co10@4o`000?lA4A7o2`/;o`H6
1_l71`Oo410@0_lF5QH05olB4Q;o92@Tob0P8?lP823o:2PXoc@d=?lj>S[o=cLgoc4a<OlV9RKo:BTY
oc@d=?lm?Cgo>3PhobXZ:_lX:2So<30`oaLG5olP823o7alOoaDE5OlD51Co6a/K007o5QHF0000F_nP
X:3o[jn_ojFUYOn_[jooOGemom[Jf_oVi^Ko_knoojZZZ_mlO7coT92@olC4a?ng]kOoU9BDojRXZ?oB
d];odm?ColG5aOoQhN7oj>SXoiJFU_m0@43o<30`od10@?mADE7o:b/[ocHf=_lQ8B7oB4Q8ocPh>?n2
PX;o[jn_olC4a?o3`l?oemOGoo3`l?oUiNGo`L71okFe]Oo3`l?ob/[:okZj^_oBd];oW9bLohj>S_nc
/k?oXJ6Qokjn__nRXZ;oO7alodm?ComiNGWoDe=Co`T92OlW9bOo7AdMoaXJ6_lE5AGo51@DoahN7_lY
:BWo9bLWoaDE5Ol410Co9BDUoalO7olT92Co6QXJo`P82?lG5aOo7alOo`@41?l[:b_oO7alogAdM?lk
>c_o?3`locXj>_lH61So3`l?oc4a<OlQ8B7o5QHFoaXJ6_lO7aoo7QhNob<S8ol];Bgo6QXJobHV9P;o
<C4a0_l/;2`03Olg=cOo@d=3ofATI?mbLW;oEEEEocHf=_m9BDWoHV9RoeiNG_mHF5SoWIfMofIVI_mF
EUH00_ln?Sh08_m1@D7o5aLGoaXJ6_n2PX;oGemOoiZJV_nSXj?oOgmoohj>S_nMWIgo[Zj^olC4a?nh
^;SoRHV9oe5ADOm9BDWoJVYZogUiNOmZJV[oATI6oginO_nPX:3oV9RHofm_Kolc<c?o;bl_ofIVI_nV
YZKo?Shnoa/K6ol^;Rko92@Tob/[:olm?Cd2ob/[:`0]ochn?_m@D53oGEeMofi^K_mdM7CoFUYJocLg
=olk>c_o?cloodQ8B?mGEeOoIfMWofm_Kom`L73oKFe]ofMWIomEEEGoBTY:oe9BD_mQHF7oL71`ohF5
QOnHV9SoRHV9odM7Aoln?Sko@410oaTI6OlT92CoGEeMog5aLOln?Sko<30`od10@?mWIfOoKfm_oeAD
E?m4A4CoBd];oe1@D?moOgooKfm_oc0`<?nPX:3o/;2`00;o][Jf05Codm?Col;2`_nl_;co_[jnoj^[
ZonBTY;oWYjNol30`?o?cloob/[:okjn__nRXZ;oOWinogEeMOnEUIGo`L71omKFe_o6a/Ko[Zj^oiVI
VOn;Rh_oP820ogIfM_m_KfooI6AToeeMGOmYJFWo<S8bodI6A_l^;RkoAdM7oc8b<_ll?3co@T92odU9
BOm<C4coADE5ocHf=_lU9BGo6QXJobXZ:_lf=SKo>c/kocLg=oli>CWo@d=3odI6A_m1@D7oEeMGocPh
>?n8R8SoATI6ocTi>OmaLG7o<C4aofMWIomKFe_o@D51ocHf=_m5ADGoDe=Coda<C?m0@43o?CdmoeEE
EOmFEUKoF5QHoeMGEomDE5CoCTi>odU9BOm5ADGoA4A4oeIFE_mSHf?oL71`ohf=SOnLW9coMWIfochn
?_mLG5coCTi>oc`l??lb<S82oc0`<00`ob`/;?lW9bOo9BDUobd];Ol`<33o:b/[ob<S8olM7Ago5ADE
o`d=3OmEEEGo2PX:o`l?3olR8R;oGUiNoa`L7?l>3Pko0000oaLG5ol820So0@41o`T92Ol@413o4A4A
oaXJ6_lX:2So8B4QoaLG5olB4Q;o71`Lobl_;olm?Cgo?3`locHf=_ld=3Co9RHVob`/;?m4A4CoAdM7
obl_;olP823o92@To`l?3olN7Qko820Poa8B4_l=3@go5QHF0OlI6AT00007ol?3`onXZ:So^;Rhokfm
_OoEeMGomoOgolO7a`02ogemO@0iogAdM?nMWIgo_KfmoiFEUOm^KVkoP820oifMWOo8b<Sobl_;oj:R
X_mSHf?oOGemoh>3Polh>3So:RXZoaTI6Ol^;Rko?CdmocLg=ol_;boo?CdmoemOGomkNg_o^[Zjolc<
c?n/[:coalO7on;Rh_nk^k_oWIfMog]kNoo1`L7oW9bLol[:b_nMWIgoKFe]ogIfM_mDE5CoIVIVodM7
Aolj>S[o<c<coc8b<_lZ:R[o6QXJoa4A4OlD51Co4Q8Bo`@41?l:2P[o8b<SobTY:OlF5QKo3`l?oa/K
6ol@413o30`<00;o0@4101co4a<Co`P82?l10@7o3`l?ob8R8_li>CWoHf=Sochn?_lP823o:b/[ob<S
8oll?3coPH61ogYjN_m2@T;o4A4AodA4A?nMWIgoSHf=oc@d=?lT92Co820Poc4a<Om=CDgoC4a<obd]
;OlJ6Q[o7AdM2?ll?3`0GOm_KfooIFEUoeEEEOm1@D7o;Rh^oalO7olE5AGo4A4Ao`D51OlM7AgoQ8B4
ol71`On@T93oLG5aohZ:R_nCTi?oY:BTokJf]_nDU9CoBTY:ocDe=OmKFe_oJf][oe=CDom[Jf_oOgmo
ohJ6Q_mZJV[o?CdmobHV9_ld=3CoC4a<oe5ADOmQHF7oGUiNodA4A?l_;boo<C4aocHf=_lc<c?o=CDe
oeeMGOmVIVKoFe]KoeUIFOm1@D7o8R8RoahN7_lZ:R[o9BDUobh^;_m7AdOoFEUIoeYJF_mGEeOoFEUI
oeaLG?mADE7oCTi>oe]KFom[Jf_oNg]koiBDU?n/[:coQHF5obXZ:_l_;booD51@obPX:?lV9RKoADE5
oc4a<Ol`<33oE5ADodm?ComXJ6So<S8boda<C?m:BT[oKfm_oiJFU_n5QHGoBDU9oc0`<?m^KVko[Jf]
okBd]?nZZZ[o]KFeojj^[_na/K7o]kNgojf][@02oiVIV@0cojJVY_o<c<cod=3@om?Cdoo2`/;oV9RH
og1`L?m/K6coOGemol?3`oo/k>coe]KFok6a/Ond];CoWYjNoh20P?n<S8coLg=cogAdM?meMGGoLg=c
ofQXJ?mBDU;o=cLgob@T9?la<C7o:BTYobPX:?l^;Rko;2`/ob8R8_lP823o9bLWobXZ:_ld=3Co>SXj
ocHf=_lc<c?o>CTiod92@_m7AdOoI6ATodM7AomSHf?o@d=3ocdm?OmDE5Co<C4aodY:B_m1@D7oAdM7
00;oCTi>01GoBd];odi>C_mEEEGoGUiNoe5ADOmEEEGoEeMGoeIFE_mBDU;oD51@oe=CDomGEeOoIFEU
ofe]KOmhN7SoO7alogEeMOmSHf?oCTi>od10@?li>CT00_l];Bd05Oli>CWo=cLgobTY:OlX:2So=3@d
obd];Ol`<33o=CDeoc0`<?lM7Ago2PX:o`d=3OlK6a_o@T92oc<c<ol10@7o;bl_oh>3Pol10@7o1PH6
obTY:@02o`X:2P0<o`/;2ol?3`oo51@DoaDE5OlC4a?o4A4AoahN7_lF5QKo3`l?oa4A4OlJ6Q[o8b<S
0_lV9RH3ob<S8`08ob/[:olj>S[oADE5od10@?le=CGo4a<CoaLG5olI6AT2oaDE5@7o6ATI0OlP8200
000iol30`?nl_;cocLg=okZj^_nRXZ;oYZJVohJ6Q_mBDU;oBd];obXZ:_lb<S;oE5ADofEUIOmYJFWo
D51@oahN7_lk>c_oIVIVodm?Con<S8co/k>cofMWIom6ATKo?cloodA4A?l[:b_oFUYJokJf]_ni^KWo
JFUYoeADE?n5QHGoXJ6Qom_KfooShn?ol_;bon?Shon`/;3o/k>cok:b/_nEUIGoO7alog9bL_n6QXKo
OgmoofMWIom2@T;o0`<3oaLG5olA4A7o4a<Coa/K6olJ6Q[o4a<CoaHF5_lQ8B7o2@T900;o<c<c01So
2PX:o``<3?li>CWo>3Pho`/;2olB4Q;o<c<cob`/;?mADE7oFEUIoeeMGOlN7Qko410@o`410Ol;2`_o
>CTiocHf=_lk>c_oATI6oaLG5ol820So410@oaLG5ol:2PX2o`820P09oa@D5?lJ6Q[o1`L7o`P82?l7
1`Oo410@oadM7OlL71co3@d=00;o0P822?lB4Q801_lY:BWo9BDUoadM7OlE5AGo3Ph>o`T92@;o1`L7
01ko71`Lo`T92Om?Cdoo/k>com;Bd_oAdM7o^[ZjohV9ROnEUIGoa/K6okRh^?mDE5Co20P8oaHF5_m8
B4SoH61PofMWIombLW;oKFe]odY:B_lJ6Q[o0@41o`<30olE5AGoG5aLof5QHOmHF5So@d=3oc`l??m9
BDT2oeADE00<od51@OmJFU[oD51@ocXj>_li>CWo:BTYoa0@4?l?3`oo8b<SoaPH6?lI6AWo:2PX0olc
<c<03Olh>3SoGemOoeEEEOmEEEGoHV9Rog5aLOmnOWkoTi>CojRXZ?n6QXKo8R8RoaDE5Ol];Bd00_l>
3Ph04_lV9RKo3`l?oa`L7?lc<c?o;2`/od];Bol/;2coAdM7oc`l??mADE7o>c/koeQHF?m?Cdoo>CTi
odQ8B?mWIfOoShn?okfm_@;o]KFe00go^[Zjok^k^onZZZ[oUYJFoiNGUonWYjOoZZZZokbl_?o>c/ko
d=3@okfm_OnNWYkoP82000;oKVi^04_oWinOol30`?oBd];oj>SXonGUiOo<c<co`/;2okVi^On/[:co
Vi^Kohb<S?n3Ph?oO7alogEeMOm_KfooL71`of][Jom]KFgoLg=cof][JomGEeOoBTY:odU9BOl`<33o
>3Phoclo?om0@43o@D51odU9BOmCDe?oFUYJod];Bolg=cOoEUIFodA4A?m9BDWoHV9RodU9BOmQHF7o
?3`lodA4A?m=CDgoD51@ode=COm>CTkoD51@oeEEEOmADE7oE5ADoeMGEomEEEGoDU9Boe5ADOmEEEGo
FEUIoeIFE_mMGEgoHf=Sof9RH_mHF5SoCDe=odM7Aom4A4CoB4Q8odU9BOm=CDgoCTi>odM7Aom1@D7o
BDU9oeIFE_m=CDgoB4Q8ocDe=OlO7al00_lH61P02_l:2P[o0@41ob8R8_l>3PkoFUYJoeADE?lJ6Q[o
0`<3oa4A4Ol20P82o``<3007o`d=3Ol@413o4a<Coa@D5?lB4Q;o4A4AoalO7`02ob4Q8@0@oahN7_lJ
6Q[o6a/Kob0P8?lV9RKo8B4Qob0P8?lQ8B7o:2PXocDe=Olm?Cgo>SXjoc4a<Om?Cdoo;Rh^oa0@40;o
1`L70Ol;2`/1oalO7`0003WoYZJVolG5aOoXj>Sof=SHoj>SXonATI7oSXj>og9bL_mTI6CoGEeMofMW
Iom`L73oMWIfohZ:R_mjNW[o@d=3ochn?_n1PH7oCTi>okjn__olo?co][Jfokbl_?nFUYKoL71`ok>c
/ooUiNGokNg]oo;bl_oZj^[oY:BToda<C?nVYZKoinOWooclo?omoOgog]kNojVYZOnh^;So]KFeog]k
Non2PX;oC4a<of9RH_m9BDWo:2PXoeiNG_l];Bgo?ShnocTi>Olh>3So=CDeobPX:?lI6AWo6a/KobPX
:?m3@d<00_lI6AT05?m3@d?o@410o`l?3ol:2P[o<S8bo`410Ol@413o0@41oadM7Ola<C7oDU9Bob@T
9?lM7Ago9bLWoa`L7?l`<33o7QhNob0P8?l_;boo2PX:0_l61PH01?l51@Go3`l?oa/K6ol?3`l2o`82
0P09oaPH6?l20P;o2@T9o`T92Ol20P;o0@41o`L71ol61PKo000000So0@411?l30`<04?l410Co1`L7
o`X:2_l=3@go0P82o`l?3omSHf?o_knoomKFe_o;bl_o]KFeoiFEUOn`/;3ogMgMol[:b_mKFe/2o`41
0@0^obl_;omHF5SoMgMgogUiNOm^KVkoCTi>obPX:?lB4Q;o5ADEob0P8?m5ADGoCTi>oe=CDomBDU;o
EeMGofATI?mZJV[oIfMWof=SHomZJV[oBTY:obPX:?lZ:R[o8b<Soa4A4OlC4a?o6a/Ko`h>3_l92@Wo
4Q8BoaTI6OlJ6Q[o7alOobTY:OmGEeOoD51@oe=CDomSHf?oL71`ogQhN?n7QhOoV9RHoiJFU_ld=3Co
5QHFob4Q8@;o2@T901Oo61PHo`<30olA4A7o61PHo`d=3OlX:2So8B4QocTi>OlY:BWo;Bd]ob<S8om2
@T;oA4A4oc4a<Ol[:b_o?CdmohZ:R_o^k^ko^k^kokfm_Oo0`<3o_Kfmoj^[Z`02oiRHV00FojBTY?n?
Shoo/;2`olo?cooKfm_og]kNolg=cOnHV9SoH61PofEUIOmbLW;oV9RHokZj^_o=cLgojn_[ooShn?oV
i^Koe]KFolK6a_n`/;3oWYjNoiNGU`?oUIFE00goLg=cog9bL_miNGWoPh>3og]kNomQHF7oCDe=odQ8
B?mTI6CoHf=SoemOGomHF5SoCTi>00;oAdM700goBTY:odi>C_m2@T;oFEUIode=COm?CdooGUiNodY:
B_mGEeOo?CdmodA4A?m<C4coD51@00;oCTi>00ooCDe=odm?ComADE7oE5ADoeIFE_mDE5CoDU9Boe=C
DomHF5SoGEeMohJ6Q_n<S8coRh^;og]kNomTI6@00_mDE5@06OmIFEWoATI6oeEEEOmLG5coDU9BodU9
BOm>CTkoFEUIoemOGolc<c?o@T92oc`l??lQ8B7o61PHobPX:?la<C7o:BTYob<S8om:BT[o];BdofEU
IOl10@7o;bl_oaTI6Ol20P800_l?3`l00ol@413o4A4Aoa4A4@02oa4A4@08oa8B4_lM7Ago9RHVob`/
;?lW9bOo6QXJoa<C4olG5aL2oahN7P05oa`L7?lM7Ago9BDUobh^;_lb<S800_lc<c<01_li>CWo7AdM
o`h>3_lI6AWo7QhNoaDE5@7o5aLG00006on3Ph?o][Jfon;Rh_o_knoo`L71oj6QXOnXZ:SoQHF5oeMG
EomLG5coNWYjohV9ROn1PH7oSHf=oiRHV?n6QXKoHV9Roi2@T?lj>S[oIVIVom;Bd_o/k>coo?clolC4
a?oBd];ofMWIon_[j`02oogmo@0dooOgmonk^k_oQHF5om7AdOoYjNWoiNGUonk^k_o?clooZ:RXojJV
Y_mhN7SoBTY:odm?Cole=CGo>SXjob@T9?lf=SKoUiNGojVYZOli>CWo=cLgocPh>?lf=SKo9bLWoaLG
5olK6a_o:RXZoc@d=?m9BDWoBTY:oc8b<_lU9BGo9bLWoaXJ6_l30`?o@D51obd];OlI6AWo5ADEoc/k
>olW9bOo7AdMobLW9ole=CGo;2`/oc`l??lD51Co0@41o`@41?l10@7o7alOoaPH60;o0P8200So6a/K
obHV9_lB4Q;o10@4o`P82?l71`Oo5aLGoaDE5@;o0`<300?o51@DoaHF5_l61PH02ol:2PX0:Ol;2`_o
30`<o`d=3Ol>3Pko3`l?o`410OlH61SoL71`okNg]oo0`<3o[jn_ojNWYonVYZKo`l?3ol;2`_nDU9Co
@D51o``<3?l?3`oo8R8RobLW9omhN7SoLW9bof5QHOm3@d?o8b<Soa4A4Ol?3`oo51@Dob4Q8Oln?Sko
HV9RogUiNOmnOWkoNg]kogEeMOm_KfooL71`ofi^K_m4A4Co8B4Q00;o9bLW00?o6ATIoa/K6olF5QH0
0_l=3@d0AOlH61So7alOob4Q8OlX:2So=3@dodI6A_m2@T;oBDU9oeYJF_mVIVKoJVYZogAdM?n1PH7o
Ti>CodY:B_l/;2co;Bd]oaDE5Ol=3@go5QHFo`/;2olG5aOo51@Do`/;2olD51Co61PHobHV9_lT92Co
9BDUoeYJF_mIFEWoBTY:od51@Olk>c_o;Rh^oeIFE_nZZZ[oalO7ol;2`_nm_Kgo^KViok:b/_nWYjOo
WinOoi^KVon@T93o^;Rhom?CdooDe=Cofm_Kom[Jf_n/[:coL71`oh61POmWIfOoP820oifMWOnQXJ7o
c<c<oo7alOoKfm_o`L71okZj^_na/K7oZZZZojBTY?nKVi_oT92@ohN7Q`02ogalO00IohJ6Q_nDU9Co
TI6AoginO_m`L73oKVi^okFe]OnZZZ[oWYjNoiBDU?n4Q8CoLW9bofYZJ_m/K6coDE5Aodi>C_mHF5So
E5ADoe9BD_mCDe?oB4Q8odU9BOm:BT[oBd];oda<C002ode=C@0_odm?ComADE7oDe=Coe5ADOmCDe?o
EEEEoe=CDomBDU;oE5ADoeaLG?mRHV;oP820ohf=SOnCTi?oPh>3ofEUIOm=CDgoBDU9odi>C_m1@D7o
DU9BoeQHF?m=CDgoBTY:oe=CDomEEEGoCDe=oeeMGOmDE5CoAdM7ocdm?Olg=cOo<C4aob@T9?lI6AWo
71`LohB4Q?mcLg?o71`Lo`410OlQ8B7o0@41oa`L7?l@413o4Q8Boa<C4olA4A400_l?3`l01?lB4Q;o
5ADEoa`L7?lQ8B42obHV9P0Bob0P8?lI6AWo5ADEoa<C4olL71co61PHoaXJ6_lS8b?o:BTYobd];Olg
=cOo@d=3obDU9Ol[:b_o;Bd]obTY:OlU9BGo8R8R0OlI6AT0001PogemOOnYZJWo`<30onKVi_o5aLGo
T92@ohF5QOlo?coo9RHVoa4A4Olh>3SoN7QhohJ6Q_mkNg_oLW9bofATI?m3@d?oAdM7oaLG5ol:2P[o
KFe]okjn__o4a<CodM7Aok^k^oo=cLgob/[:okfm_OoBd];ol_;bomoOgon][JgojNWYonSXj?oIfMWo
gmoOokfm_OnTY:CoXj>Soe]KFom[Jf_o?3`lodi>C_lh>3So:b/[od];Bom2@T;oBDU9obDU9OlY:BWo
=SHfodI6A_m:BT[oBDU9oeADE?mUIFGoG5aLofQXJ?mIFEWo<C4aoaXJ6_lL71co5aLGo`L71olA4A7o
0P82oa`L7?lQ8B7oM7Adoa4A4OlF5QKo820Poa<C4ol;2`_o9RHVoa8B4_l30`?o20P8o`410OlC4a?o
3@d=o`820_l10@7o0P82oa8B4_lG5aOo20P8o`410Ol0003o3Ph>oa0@4?l0003o0@41oa0@4?l?3`oo
00002?l92@T3o`X:2P0Ko`T92Ol71`Oo1@D5o`@41?l30`?o2PX:o`d=3OlX:2SoLW9bol30`?o@d=3o
ZZZZohV9ROmoOgooIfMWocXj>_lC4a?o30`<oaLG5olB4Q;o0@41ohb<S?n3Ph?oKFe]od];BolX:2So
3`l?00;o1PH603co6QXJoclo?om_KfooRXZ:ohR8R?mjNW[oM7AdogQhN?m@D53oDU9Bobl_;olB4Q;o
7AdMoalO7olA4A7o4Q8Boa@D5?l@413o5QHFob@T9?lZ:R[o:2PXobd];Olh>3SoA4A4od51@Om8B4So
FEUIof=SHomRHV;oIfMWog5aLOm/K6coBDU9ocXj>_le=CGo6QXJo`L71ol;2`_o410@oaTI6OlG5aOo
6ATIo`l?3olG5aOo71`Loc@d=?m1@D7o6QXJob8R8_l^;RkoBTY:oeIFE_lj>S[o@D51ogalO?oAdM7o
a<C4okJf]_nd];@2ok^k^`0mojZZZ_nFUYKoVIVIokfm_Oo<c<co_Kfmokbl_?o<c<co`L71oj6QXOmj
NW[oGemOogalO?nPX:3oXj>Sol?3`ooRh^;oc<c<okjn__nj^[[o]KFeok6a/On[Zj_oX:2Poi:BT_n7
QhOoQ8B4oh20P?n6QXKoTY:Boi>CTon8R8SoPh>3ohR8R?mZJV[oG5aLoeMGEomMGEgoFUYJodi>C_m<
C4coEEEEod=3@om<C4coBTY:oeADE?mGEeOoDU9BoeMGEomADE7oFe]KoeIFE_m>CTkoBd];oda<C?mC
De?oF5QHoe]KFom@D53oDU9Boe=CD`02oe9BDP09oeIFE_mPH63oJ6QXofa/K?n2PX;oUiNGoi>CTomi
NGWoGemO00;oDe=C02CoBd];oe5ADOmCDe?oDE5AoeIFE_mJFU[oDU9Bod=3@omOGeoo>c/kocHf=_mM
GEgoLW9boe9BD_lO7aoo10@4od];BomoOgoo5ADEoaTI6Ol@413o2`/;o`410OlP823o410@oa<C4olE
5AGo4Q8Bo`d=3Ol>3Pko51@Doa/K6olV9RKo820PoahN7_lV9RH2oc0`<00@ob8R8_lD51Co7AdMoaHF
5_lI6AWo9BDUob/[:ola<C7oBDU9ofEUIOm5ADGoGEeModi>C_lK6a_o1`L7oalO7`7o:RXZ0000H?nJ
VY[o]kNgojn_[ooQhN7ob/[:ohZ:R_n2PX;o:BTYob4Q8OlN7QkoFe]KoiRHV?mnOWkoA4A4obh^;_l/
;2co9bLWoa`L7?lQ8B7o820Poe9BD_mUIFGoH61Pokno_on=SHgog]kNon7QhOnGUiOoW9bLon_[jooV
i^KoTi>ComGEeOoOgmoojNWYono_kong]kOoYjNWokjn__mjNW[oN7QhodI6A_mbLW;o?clooaDE5Ol]
;Bgo2`/;ob@T9?mNGUkoFe]Kof9RH_m`L73oLW9bofQXJ?mSHf?oIfMWoijNW_mTI6CoB4Q8odm?Cola
<C7o0P82o`@41?li>CWoV9RHofMWIommOGgoKFe]ojVYZOlb<S;o7alOoa/K6om8B4So4a<Co`L71ol1
0@7o1PH6oa/K6ol10@7o20P8o`410OlG5aOo71`Lo`P82?l10@7o410@oaDE5Ol;2`_o0000o`<30ol7
1`Oo0`<3o`@41?l92@Wo1PH6o`0000So2@T90_l30`<01?l51@Go1`L7o`L71ol51@D2o`<30`0MoahN
7_lA4A7o0P82ob`/;?n5QHGoV9RHofQXJ?m7AdOo820Poa/K6ol@413o1PH6o`D51Ol;2`_o3`l?oa0@
4?m]KFgoK6a/of9RH_m<C4co<C4aoahN7_lK6a_o7QhNob8R8_le=CGoDe=CofMWIomQHF400_mCDe<0
5_mOGeoo;Rh^oc/k>olU9BGo410@oa`L7?lM7Ago410@oa@D5?lC4a?o4Q8BoaXJ6_lV9RKo:2PXob<S
8olX:2So=3@doeaLG?mFEUKoFUYJofEUIOmWIfL2of5QH@0nofQXJ?m<C4coB4Q8od=3@olk>c_o9RHV
o`d=3Ol:2P[o6ATIo`h>3_l@413o8b<So`d=3OlL71co5aLGod92@_mEEEGo6a/KobPX:?l];Bgo=3@d
oc<c<olN7Qko=CDeogYjN_o=cLgo`l?3okJf]_nc/k?o`<30olO7aonf][KoWIfMoi^KVonb/[;o^[Zj
ojVYZOnUYJGo^KViol[:b_o<c<coX:2PogmoOomfMWKoOGemoh61POnLW9co`/;2om7AdOoBd];oaLG5
ok:b/_nTY:CoWYjNoibLW?nKVi_oVIVIoh20P?mgMgOoMWIfogemOOmkNg/2og=cL`06ogYjN_mnOWko
Jf][ofMWIomfMWKoNWYj0_m_Kfl04_mkNg_oDe=Cof5QHOm=CDgoFUYJoeQHF?m7AdOoEeMGodM7AomS
Hf?oFe]Koe5ADOm=CDgoD51@oeMGEomIFEWoFUYJoe1@D0;oDU9B00koDE5Aoe9BD_mHF5SoI6ATofe]
KOn7QhOoUiNGojJVY_nPX:3oQXJ6ofQXJ?mEEEGoCDe=oeEEE@;oCDe=03?oEeMGoeUIFOmCDe?oDE5A
oeMGEom4A4CoFUYJoginO_n=SHgoJf][ocLg=olV9RKo=CDeohF5QOm=CDgo3`l?oeEEEOlR8R;o1`L7
oc`l??l51@Go3@d=oa8B4_lE5AGo4Q8Bo``<3?l>3Pko61PHob<S8ola<C7o9BDUoalO7ol[:b_o?Shn
od92@_lb<S;o7QhNob0P8?lG5aOo6QXJobTY:Olb<S;o?cloofQXJ?nEUIGo;bl_od];Bom4A4Co6QXJ
o`h>3_lY:BT00Ol`<300000cokFe]Oo=cLgoZj^[om[Jf_o0`<3oQHF5oinOWomFEUKo>SXjodE5AOme
MGGoQhN7oe9BD_lN7Qko3@d=o`H61_lD51Co9bLWo`/;2olT92CoCDe=ocTi>Om:BT[oQXJ6olK6a_n]
[JgoalO7oo[jn_oOgmooShn?ohF5QOnk^k_o^;RholK6a_oTi>ComoOgol71`Onk^k_of=SHohR8R?lf
=SKo:2PXocXj>_l[:b_o4Q8Boc<c<omTI6CoQXJ6ofm_KomSHf?oHV9R00;oKFe]01KoFEUIod92@_lg
=cOoHV9Roh^;RomnOWko>CTioaXJ6_l`<33o:b/[o`@41?lW9bOo6QXJo`D51OlX:2SoKVi^oiBDU?n:
RX[oTY:Bofa/K?lU9BGo1`L70_l10@401olD51Co0@41o`l?3ol0003o2@T9oa8B4_l410@00_l00000
2_l51@Go1`L7o`T92Ol20P;o10@4o``<3?l=3@go1`L7o`P82?l?3`l8o`/;2`0/o`<30ol51@Go20P8
o``<3?l=3@go30`<o`X:2_l820So1`L7oalO7ol>3Pko2PX:ob/[:olT92Co2`/;oaPH6?l30`?o1`L7
o`h>3_l@413o2@T9o`@41?l=3@go6a/Ko`h>3_lJ6Q[o92@ToahN7_l?3`oo20P8o`l?3olK6a_o;Bd]
obTY:Old=3CoAdM7odY:B_lh>3So:BTYobLW9olN7Qko=3@dobPX:?lF5QH2oalO7`06oaLG5olP823o
5aLGoaDE5OlK6a_o9RHV0_lY:BT04_lf=SKoBDU9ogalO?mbLW;oKVi^og5aLOmZJV[oGEeMoeIFE_mK
Fe_oAdM7oda<C?m1@D7o=cLgoc4a<OlJ6Q[o3Ph>oahN7P;o20P803Wo9BDUo`P82?lO7aoo2PX:oc<c
<oll?3coOGemogUiNOmHF5So>3Phob@T9?l61PKo1`L7obl_;onl_;co`l?3ol71`Oni^KWo_;blolG5
aOo0`<3o/;2`oijNW_nVYZKo[:b/ojVYZOnVYZKo[:b/okbl_?o9bLWofm_Kokfm_On7QhOoIVIVof][
JomgMgOoW9bLom;Bd_oNg]kobl_;ok:b/_nOWiooV9RHoiZJV_nNWYkoX:2PoiFEUOn<S8coRh^;oi2@
T?n>SXkoQHF5ohB4Q?n;Rh_oQhN7ofe]KOmTI6@00_mbLW805?mOGeooFUYJofEUIOmYJFWoNWYjoeEE
EOmRHV;oFe]Kod10@?mJFU[o@d=3oeeMGOmGEeOoDe=CoeADE?mHF5SoFUYJoe=CDom=CDgoD51@0_mA
DE40=?m@D53oDU9BoeYJF_mWIfOoLG5aohJ6Q_n8R8SoQXJ6ogYjN_mWIfOoEEEEodU9BOm5ADGoJFUY
oeQHF?mJFU[oJFUYoemOGom=CDgoIVIVoiJFU_n^[ZkofMWIomSHf?n;Rh_o?ShnocDe=OmKFe_oNg]k
ofa/K?lh>3So?Cdmobh^;_l20P;o0@41ob4Q8Ol20P;o2@T9oa0@4?lE5AGo4A4Ao``<3?l?3`oo7AdM
obXZ:_l`<33o:2PXob@T9?l[:b_o>3Phoc/k>ol`<302ob@T900;oaTI6OlL71co;bl_oc/k>om@D53o
R8R8olC4a?m4A4Co=CDeobPX:?lY:BT00_l`<301obLW9`0004co_;blomCDe?nQXJ7o`L71oiVIVOmO
GeooVYZJofMWIomdM7CoE5ADodM7Aom;Bd_oE5ADofATI?m9BDWo2@T9oa`L7?mJFU[o0P82o`h>3_mQ
HF7oLG5aojb/[?n6QXKoWinOojf][OoMgMgooOgmomKFe_n<S8coPh>3ojn_[on^[ZkoZj^[olO7aoo]
kNgoclo?omGEeOoPh>3oL71`ofIVI_m;Bd_o1`L7obDU9Old=3Co>CTiof][Jole=CGoEUIFodi>C_mG
EeOoMWIfohf=SOn9RHWoN7Qhof][JomDE5CoEUIFofMWIomdM7CoEUIFoadM7Ol20P;o0`<3odM7AomK
Fe_o10@4ocDe=Om5ADGo`<30ogYjN_mUIFGo7AdMo`<30olE5AGo3Ph>0_l92@T02ol10@7o2`/;oa@D
5?l820So1@D5oa0@4?lH61So4a<Co`/;2ol820So4a<C00;o000000Go2`/;o`d=3Ol0003o1PH6oaXJ
6P08o`H61P0Eo`<30ol51@Go20P8o`/;2ol:2P[o20P8o`@41?l30`?o0P82oaXJ6_l820So0P82o`l?
3ol51@Go0@41o`l?3olD51Co2PX:o`P82?l=3@go2`/;00;o0P8201Go10@4o`410OlD51Co92@Tob0P
8?l@413o1`L7oa4A4OlN7Qko?Cdmobh^;_lc<c?oD51@oeeMGOm3@d?o6ATIo`820_lB4Q;o;Bd]obDU
9OlA4A400_lG5aL0=olD51Co8R8Roa`L7?lI6AWo7QhNobXZ:_la<C7o>c/koe=CDom]KFgoTI6Aoh>3
PomjNW[oMGEeofQXJ?mCDe?oBTY:ode=COm4A4CoATI6oc0`<?lU9BGo;Bd]oa/K6ol820So51@Do`/;
2ol51@Go92@To`<30olN7Qko0000oaPH6?lB4Q;o<S8boc`l??lk>c_oCTi>ofi^K_mMGEgo<30`ob4Q
8On][Jgo`l?3olg=cOo0`<3o]kNgokjn__o4a<Co`L71ojFUYOnQXJ7oZ:RXok>c/ona/K400_nUYJD0
5?n_[joogMgMomgMgOn^[ZkoT92@oiZJV_n:RX[oSXj>olW9bOoQhN7odm?Cokno_on`/;3oZ:RXojFU
YOnRXZ;oX:2PohR8R?n2PX;oQHF50_n?Shl03_n5QHGoPh>3ohR8R?n<S8coL71`ofMWIomgMgOoNWYj
ofIVI_mQHF7oKFe]oeeMGOmcLg?oCDe=0_mSHf<03?m>CTkoM7AdoeiNG_mCDe?oDU9BoeADE?mJFU[o
GemOoe]KFom<C4co@410oe1@D0;oDE5A02koD51@oe9BD_mJFU[oJ6QXog=cLon8R8SoPX:2ogYjN_md
M7CoMWIfogemOOn6QXKoSHf=ohJ6Q_mcLg?oNGUiohV9ROmbLW;oFEUIohZ:R_oMgMgono_konk^k_nH
V9So=SHfod];Boo4a<Coo?clooWinOmKFe_oPX:2oi:BT_l0003o4A4AoaHF5_l10@7o7QhNo`L71ol?
3`oo51@Doa4A4Ol<30co410@ob0P8?l_;boo9RHV0_lU9BD04olW9bOo:BTYobPX:?lU9BGo8R8RobLW
9olJ6Q[o7QhNoc8b<_m1@D7oFe]KoifMWOoRh^;o_[jnof=SHolS8b?o:BTYoc8b<_lP82000OlQ8B40
0018oiZJV_o@d=3ob<S8onKVi_o0`<3oMgMgoi:BT_n1PH7oLg=coe5ADOmTI6Co:BTYod51@Oll?3co
<S8bobLW9ol=3@go3`l?oaHF5_lT92Co>CTiodm?ComRHV;oK6a/oiBDU?odm?Coo?clojj^[_n@T93o
ZZZZokRh^?nd];Co/k>cohZ:R_n0P83o_;blok>c/ooIfMWoRHV9oeeMGOmCDe?oI6ATob`/;?la<C7o
>SXjoc`l??mZJV[oBd];ocHf=_mDE5Co@D51og1`L?mkNg_oIVIVogAdM?lU9BGo410@ofATI?n0P83o
ADE5oe]KFol=3@go0@41ob@T9?ld=3Co5aLGoadM7OmBDU;oMWIfof5QHOle=CGo6QXJ2Ol820P01_l5
1@Go2@T9oa0@4?l;2`_o0000o`410@Go2`/;00[o2@T9o`H61_l30`?o0@41o`T92Ol410Co0000o`41
0Ol71`Oo3@d=0_l>3Ph04?l<30co2`/;o`X:2_l92@Wo1`L7o`H61_l51@Go10@4o``<3?l:2P[o0000
oa@D5?l820So0000oa`L7?l00008o`/;2`0co`<30ol92@Wo3`l?o``<3?l71`Oo2`/;oa/K6ol[:b_o
4a<CoaLG5olf=SKoG5aLoeUIFOlb<S;o6QXJoadM7OlN7Qko8B4Qob8R8_lO7aoo6ATIoaHF5_lG5aOo
6QXJoa/K6olT92Co;2`/obd];Ol`<33o?ShnoeMGEom[Jf_oShn?ohJ6Q_mjNW[oKfm_ofEUIOmJFU[o
CDe=odA4A?m6ATKo@T92ocdm?Oli>CWo<c<cobPX:?lH61So3@d=oa@D5?lC4a?o4A4A00;o410@043o
4A4Aoa<C4olD51Co8B4Qoda<C?nMWIgoM7AdoeIFE_m^KVkoEUIFog5aLOlU9BGob<S8on?Shoo<c<co
YZJVojf][Oo]kNgo/k>cok:b/_n?ShooUYJFolS8b?oBd];oZJVYoiBDU?nTY:CoT92@oi^KVonLW9co
XZ:RoinOWommOGgoNg]kojVYZOo<c<cohN7Qom?CdonUYJGoV9RHok2`/?nf][KoX:2PoinOWonDU9Co
RHV9oh>3Pon7QhOoRHV9ohR8R?n3Ph?oKFe]oh:2P_n4Q8CoKFe]of=SHom]KFgoKfm_of=SHom`L73o
IfMWoeaLG?mFEUKoEEEE0_mFEUH0ComDE5CoJ6QXoe]KFomMGEgoF5QHode=COmOGeooK6a/oeIFE_mM
GEgoBDU9ofATI?m<C4coJFUYod51@OmVIVKoL71`oh^;Ron6QXKoR8R8oi2@T?nBTY;oTi>Coj:RX_ng
]kOo^[Zjoj6QXOm`L73oDU9BofEUIOnPX:3ob<S8om7AdOolo?coJVYZocPh>?mlO7co]kNgooclo?om
oOgoY:BTomoOgon=SHgo>CTioa@D5?lA4A7o51@DoaDE5OlC4a?o4Q8Bo`l?3ol;2`_o2PX:oa4A4OlO
7aoo<30`oc/k>olf=SKo8B4Qoc@d=?lb<S;o20P8oa0@4?l`<33o9BDUoeeMGOlh>3So:b/[od10@?mQ
HF7oMWIfog]kNon8R8SonOWiojb/[?mEEEGo:RXZobDU9Ol/;2`00Olb<S80000cok6a/On[Zj_o^[Zj
okBd]?nPX:3oRXZ:og=cLomlO7coWinOog5aLOn>SXkoIVIVog1`L?m4A4Co;Rh^oc@d=?lb<S;o>c/k
ocTi>OlU9BGo5QHFob/[:omTI6CoUIFEohZ:R_nd];Co`L71okNg]onc/k?oW9bLohN7Qon>SXko=CDe
ob<S8olY:BWoAdM7od];BomZJV[oBDU9obd];Om:BT[oCdm?oaHF5_lM7Ago<30`ocdm?OmZJV[oCdm?
ogemOOn8R8SoO7al00;oGUiN01?oDU9BodA4A?m^KVkoKfm_oj:RX_mnOWko3@d=ob`/;?lD51Co3Ph>
oa4A4Olm?Cgo6ATIo`l?3olc<c?oD51@od92@_lS8b?o4a<C00So20P800go2PX:o`H61_l820So3`l?
o`/;2ol20P;o1PH6oa4A4Ol410Co1@D5o`L71ol92@Wo2PX:00;o2`/;00Wo2PX:o``<3?l:2P[o2@T9
o``<3?l?3`oo3Ph>o`T92Ol30`<00_l;2`/01?l:2P[o2@T9o`L71ol61PH2o`D51@08o`P82?l;2`_o
0P82oaHF5_l410Co0000oa0@4?l00008o`/;2`0co`D51Ol:2P[o3Ph>o`T92Ol410Co1PH6oa@D5?lR
8R;o7alOob4Q8Olj>S[oF5QHoe=CDol];Bgo5aLGoa/K6olO7aoo8R8Rob@T9?lQ8B7o71`LoaTI6OlK
6a_o7QhNoa`L7?lU9BGo;Rh^oc8b<_lf=SKoADE5oeeMGOm`L73oQhN7ogmoOomeMGGoKFe]ofIVI_mM
GEgoDU9BodY:B_m6ATKo@T92ochn?_lj>S[o=3@dobTY:OlJ6Q[o3Ph>oa<C4olB4Q;o4A4A00;o410@
03oo4Q8Boa@D5?lF5QKo4a<Cob@T9?mLG5co>c/kobPX:?m1@D7o?3`lofATI?mVIVKoNg]komSHf?o2
`/;o/[:bol_;bon/[:cof=SHol;2`_nUYJGoY:BTol;2`_o8b<SoZj^[oi^KVonTY:Co/K6aok>c/onT
Y:CoUiNGohf=SOmcLg?oPh>3okjn__o1`L7oeMGEomKFe_no_koo]KFeokbl_?ng]kOoYZJVojRXZ?nN
WYkoTi>Cohb<S?n=SHgoS8b<ohV9ROn3Ph?oLg=coginO_moOgooLW9bofUYJOmZJV[oJf][ofQXJ?mi
NGWoLW9bofUYJOmUIFD00_mVIVH02OmTI6CoHF5QofYZJ_mMGEgoHF5QoeeMGOmADE7oHF5Qof][J`02
oe=CD`0ZoeUIFOm2@T;oK6a/od];BomYJFWoFe]KogYjN_n:RX[oQXJ6ohV9ROn>SXkoQhN7ogEeMOm/
K6coKfm_odi>C_m9BDWoATI6og9bL_mKFe_oN7Qhok:b/_ono_koIfMWofEUIOo1`L7oe]KFooclo?o>
c/ko];Bdof][JomnOWko<c<co`H61_l410Co0P82o`@41?l92@Wo0P82oa8B4_l@413o30`<0_l71`L0
6Ol<30co5QHFoahN7_lb<S;o<30`ocdm?Olk>c_o9BDUobPX:?lm?Cgo@410oaPH6?lk>c_o9RHVoeiN
G_mkNg_oMWIfoj^[ZonGUiOoR8R8ofEUIOlc<c?o7alOoclo?omXJ6P00OmUIFD00003on?ShonWYjOo
`<3000;oWIfM04?o/[:bogIfM_nATI7oRHV9oeQHF?n6QXKoNWYjohZ:R_m<C4co<C4aod92@_mIFEWo
B4Q8oc8b<_lV9RKo;2`/ochn?_mBDU;oGUiNogIfM_n7QhOoNWYjofATI?mMGEgoBDU9od=3@omJFU[o
6QXJob<S8ol`<33o6QXJobTY:Ol];Bgo?Shnob`/;?l^;RkoDE5AodY:B_m?CdooA4A4ocXj>_mKFe_o
EEEEoe9BD_l/;2co;bl_oa`L7?mWIfOoQhN7obl_;omKFe_oPX:2ol;2`_nOWioo3`l?oaXJ6_lH61So
7alOo``<3?meMGGoATI6ob@T9?lW9bOo;Rh^oalO7ol:2P[o0P8200So20P800So3@d=o`L71ol71`Oo
3@d=o`/;2ol51@Go30`<oaXJ6P?o20P80_l92@T3o`X:2P;o1`L700Ko2@T9o`h>3_lA4A7o3Ph>o`D5
1Ol00002o`X:2P04o`T92Ol820So20P8o`L71`;o1PH600So2`/;o`d=3Ol10@7o410@o`000?l20P;o
=SHfobXZ:PSo2`/;03;o1`L7o`/;2ol<30co1`L7o`<30ol410Co410@oa`L7?l/;2co:b/[oc`l??m@
D53oB4Q8obPX:?lG5aOo6a/KoalO7olR8R;o92@Tob8R8_lN7Qko71`LoahN7_lQ8B7o7QhNobLW9olb
<S;o>CTiod51@Om@D53oIVIVogMgMommOGgoMgMgog1`L?m[Jf_oIfMWof1PH?mFEUKoCTi>odM7Aom3
@d?o?clooc/k>olf=SKo:b/[oa`L7?lA4A7o4Q8Boa4A4@;o410@01[o4Q8Boa@D5?lG5aOo6ATIo`d=
3Ol71`Oo:BTYob8R8_lH61So7QhNoaXJ6_m2@T;oIVIVoc4a<On1PH7o]KFeom7AdOo?clooXJ6QonKV
i_o4a<Co/K6aojNWYon[Zj_o[jn_ojVYZ@;oXj>S00[o/k>cokJf]_nSXj?oTi>CohN7Qom^KVkoNGUi
ojf][One]KGo^[Zj0_nn_[h0>?nh^;So/k>cok:b/_nc/k?o];Bdojb/[?nQXJ7oVIVIoiFEUOn@T93o
RXZ:ohF5QOn3Ph?oOgmooginO_n0P83oNGUiofi^K_m]KFgoMWIfog5aLOm/K6coJ6QXofMWIomYJFWo
J6QXofATI?mPH63oJVYZoemOGomUIFGoHV9RoeADE?mQHF7oIfMWode=COm^KVkoKFe]oda<C?m]KFgo
BDU9of=SHom9BDWoFUYJogQhN?m^KVkoKFe]og9bL_m_KfooGemOoe=CDomBDU;oIfMWoeADE?m/K6co
A4A40_nDU9@06onl_;coVIVIoemOGooJf][ok>c/ooclo?oDe=Co`/;2ofa/K?n@T93oF5QHoa8B4_l?
3`oo:BTYoaTI6OlH61So8B4Qo`X:2_l71`Oo2`/;o`l?3olA4A7o4Q8BoaLG5olO7aoo9bLWobTY:@02
ochn?P0CocPh>?m0@43o@d=3odm?Com/K6coO7alojj^[_mDE5CoG5aLoeeMGOmUIFGoinOWomWIfOmo
OgooLG5aodY:B_l_;booC4a<ogIfMP01oeiNGP0004Soo_knolg=cOo:b/[o/k>cokFe]Oo1`L7oW9bL
oj^[ZonHV9SoLG5aoj6QXOnEUIGo]kNgoi>CTomgMgOoM7AdofEUIOm=CDgo<S8bob/[:olm?CgoEUIF
ofUYJOmaLG7o8R8RohV9ROnl_;coYZJVoi:BT_mjNW[oC4a<obXZ:_lU9BGo@D51od=3@olA4A7o<C4a
oaLG5om0@43o:RXZoe1@D?mHF5SoCTi>odU9BOm1@D7o>CTiod10@?lk>c_o0`<3oaTI6OmGEeOo>c/k
ob0P8?la<C7o9BDUoclo?om^KVko`/;2ol_;bom2@T;o6ATIo`410OlI6AWo9RHVogmoOomDE5Co:b/[
oahN7_lI6AWo3Ph>o`@41?l30`<8o`P8200Ao`h>3_l820So1`L7o``<3?l:2P[o1`L7oa4A4OlQ8B7o
5ADEoa8B4_l?3`oo2`/;o`L71ol410Co0`<3o`820_l410@00_l20P801Ol51@Go2PX:o`/;2ol71`Oo
0P8200;o2@T91?l820P2o`L71`08oa<C4ol?3`oo0000o`H61_l20P;o8B4QogalO?n;Rh/8o`/;2`0a
o`L71ol:2P[o2PX:o`P82?l61PKo2`/;oaHF5_lP823o<30`obl_;olh>3SoA4A4oc`l??lV9RKo71`L
ob8R8_lK6a_o7alOob8R8_lQ8B7o7AdMoa`L7?lO7aoo8b<Sob@T9?l];Bgo>3Phod92@_m=CDgoFe]K
ofe]KOmjNW[oN7Qhog=cLom^KVkoJf][ofMWIomPH63oEEEEode=COm7AdOoA4A4od10@?lm?Cgo>3Ph
obd];OlO7aoo51@Doa8B4P03oa4A4@1`oa<C4olF5QKo6ATIoa/K6olI6AWo30`<ob@T9?ln?Sko>SXj
oadM7Ol:2P[o7alOoc@d=?l`<33o6a/Koi:BT_o?clooZj^[olW9bOnc/k?o`l?3okfm_On][JgoWinO
oj6QXOn^[Zko/k>cojf][OnRXZ;o[jn_ojf][On_[joo/K6aohn?SomeMGGoQHF5ojJVY_nEUIGoT92@
oiVIVOnGUiOoTI6Aoj2PX?nj^[[o^KViokBd]?n][JgoYJFUoifMWOnEUIGoSHf=ohR8R?nDU9CoPh>3
oh61POn>SXkoRHV9ogAdM?mbLW;oPh>3of][JomXJ6SoIfMWofQXJ?m[Jf_oJVYZofATI?mOGeooK6a/
of9RH_mYJFWoIfMWoeQHF?mSHf?oIVIVodY:B_mlO7coHF5Qof][Jom7AdOoJ6QXod=3@omBDU;o?Shn
oe]KFom;Bd_oADE5odi>C_mKFe_oHf=Sofe]KOmjNW[oRXZ:ofa/K?mVIVKoO7alomCDe?o]kNgoaLG5
ogAdM?oWinOoo?clokfm_Onb/[;o@D51ogUiNOmCDe?oPX:2ocXj>_l20P;o2PX:obDU9@;o20P8023o
6a/Ko`@41?l@413o6QXJobHV9_l/;2co;Bd]obl_;olg=cOo?ShnocTi>OmHF5SoADE5ocPh>?mGEeOo
Hf=SogAdM?n[Zj_oI6AToiJFU_mTI6Co@410obDU9OlZ:R[oI6ATodQ8B?mNGUkoDE5AocTi>Ol_;boo
BDU9ofQXJ07oGUiN00004?o^k^kol?3`olO7aooCdm?oalO7ojFUYOnk^k_o[Jf]okBd]?nKVi_o^[Zj
ohn?Sonm_Kgo`l?3ojRXZ?n3Ph<2oeADE00fod10@?lF5QKo0`<3oaXJ6_m/K6co];Bdoda<C?mdM7Co
IVIVocdm?Om4A4CoGEeMofIVI_m/K6coJf][oi6ATOmgMgOoDE5Aoh:2P_mDE5CoMWIfoeYJF_m`L73o
=cLgo`P82?l20P;o410@obTY:OlO7aoo5aLGoe5ADOl`<33o8B4Qocdm?Om0@43oQXJ6ok>c/olX:2So
K6a/oibLW?o0`<3oKVi^ocTi>Ol10@7o30`<obl_;olh>3So820Po`/;2ol61PKo2@T9o`X:2_l>3Pko
4a<C2?l820P03Ol>3Pko20P8o`L71ol<30co2PX:o`L71olA4A7o8B4QoaHF5_lC4a?o3Ph>o`X:2_l7
1`L00_l51@D02Ol61PKo6ATIoa0@4?l71`Oo0P82o`@41?l820So2@T9o`P82002o`L71`Co20P80_l9
2@T02?l@413o3@d=o`000?l:2P[o20P8obXZ:_n7QhOoUiNG2?l;2`/01ol61PKo1`L7o`P82?l:2P[o
3@d=oaHF5_lQ8B400olZ:RX02?la<C7o=cLgoc8b<_lW9bOo9BDUobXZ:_lG5aOo6a/K0_lO7al2oa`L
700Lob0P8?lT92Co;Bd]ocDe=Om0@43oBd];oeMGEomSHf?oKfm_ogMgMomfMWKoLW9bofi^K_m[Jf_o
IVIVoeiNG_mADE7oAdM7odQ8B?m5ADGo@D51oclo?olj>S[o<30`ob8R8_lH61So51@Doa<C4`;o4Q8B
097o51@DoaHF5_lI6AWo6QXJob@T9?lG5aOo820Podi>C_mADE7o92@Toa@D5?lH61So:2PXochn?_l<
30co@D51ohF5QOnVYZKodm?Coi>CToo@d=3oclo?okjn__nWYjOoYJFUokBd]?nj^[[o/[:bojJVY_ne
]KGo^[Zjolc<c?oPh>3o_[jnohR8R?miNGWoRh^;ogIfM_mbLW;oPH61oh:2P_mhN7SoR8R8ojNWYona
/K7o/[:bok2`/?n[Zj_oXZ:RoiRHV?nATI7oSHf=oiNGUon3Ph?oP820ohf=SOn;Rh_oMgMgog=cLon1
PH7oMGEeog9bL_m`L73oLW9bogAdM?mcLg?oKVi^ofQXJ?m^KVkoI6ATof][JomYJFWoFUYJofEUIOmX
J6SoC4a<oeiNG_m;Bd_oGEeMochn?_mYJFWoD51@ofATI?m>CTkoE5ADodM7Aom3@d?oCdm?oeiNG_mY
JFWoNWYjoh^;RonGUiOoP820ofIVI_omoOgoalO7ojn_[omEEEGoZj^[omCDe?n;Rh_o][JfoeeMGOmj
NW[oK6a/om?CdonCTi?oEUIFoc<c<ol];Bgo8b<So`410Ol61PKo7AdMoa4A4OlP823o;Rh^ocdm?Om2
@T;o?Shnoc`l??m2@T;oBDU9oeeMGOmeMGGoFEUIodM7AomYJFWoOWinoi^KVooJf][o[jn_ojj^[_ng
]kOoG5aLochn?_m[Jf_oCdm?oda<C?m:BT[o=SHfoc8b<_m6ATKoD51@00;oB4Q80000B?oHf=Soo?cl
om;Bd_o[jn_oclo?oiBDU?o1`L7o/;2`ojNWYonFUYKo[jn_ogAdM?nXZ:Sob<S8okfm_OnDU9CoXJ6Q
oiBDU?mfMWKoCDe=oc8b<_ll?3coIfMWohj>S_nOWiooP820ofQXJ?n6QXKoYjNWohJ6Q_mPH63oKFe]
ofIVI_n=SHgoAdM7od=3@om^KVko;bl_ocHf=_lP823o9RHVoaLG5ol[:b_o61PHo`X:2_lC4a?o4Q8B
ocTi>Olb<S;oEUIFofUYJOn>SXkoHF5QohV9ROoalO7oQXJ6oc`l??lm?CgoP820oi:BT_n@T93o;2`/
oa@D5?l;2`_o410@o`X:2_l61PKo10@4o`D51Ol71`Oo2`/;o`h>3PSo20P801So3@d=o`L71ol71`Oo
3@d=o`/;2ol51@Go30`<oaXJ6_l;2`_o2@T9o`L71ol61PKo2@T9o`d=3OlB4Q;o5QHFoc0`<?lS8b?o
4a<Co`P82?l61PKo20P8o`T92Ol:2PX2o`H61P04o`L71ol820So20P8o`T92@;o2PX:00So1PH6o`X:
2_l20P;o5QHFo``<3?lC4a?oC4a<od92@PSo2`/;03?o1`L7o`H61_l71`Oo2PX:oa4A4OlL71co9bLW
obh^;_lP823o92@TobTY:Ol[:b_o:BTYobHV9_lY:BWo;Bd]oaHF5_lK6a_o7alOob0P8?lO7aoo820P
ob@T9?lY:BWo>CTiochn?_m8B4SoDe=CoeeMGOmUIFGoJf][ofe]KOmaLG7oKVi^of][JomZJV[oIVIV
oeeMGOm@D53oADE5odQ8B?m5ADGo@T92od10@?ll?3co<c<cobDU9OlK6a_o6ATIoaLG5olE5AD00_lD
51@0;OlE5AGo5QHFoaPH6?lQ8B7o6ATIo`P82?lc<c?o?CdmoaXJ6_lV9RKo92@TobPX:?lI6AWo;Rh^
o`820_lf=SKoa/K6olG5aOo4a<Coc/k>olc<c?no_koo[Zj^ojJVY_nXZ:SoZJVYojBTY?n/[:co][Jf
ok6a/Onm_Kgoe]KFol71`On@T93oOWinog=cLom]KFgoMGEeohJ6Q_n5QHGoN7QhogYjN_n:RX[oWYjN
ojFUY@02ojZZZP07oj>SXonJVY[oUIFEoi>CTon?ShooPh>3oginOP02oh:2PP05ogUiNOmdM7CoMWIf
ogUiNOmdM7@00_m_Kfl2og1`L01@ofa/K?mXJ6SoL71`ofEUIOm[Jf_oJ6QXoeYJF_mWIfOoKFe]oe=C
DomBDU;oHf=SodQ8B?mSHf?oA4A4of][Jom@D53oDe=CoeiNG_mMGEgoHV9Rof][JomZJV[oHF5QofEU
IOmbLW;oUIFEohJ6Q_o3`l?og=cLokRh^?lb<S;o=SHfog=cLonGUiOoEeMGojZZZ_nBTY;oRHV9ogYj
N_o6a/KoLg=cojFUYOn/[:coPX:2ocXj>_lF5QKo5aLGoadM7OlL71co4Q8BobHV9_lm?CgoBDU9odY:
B_m?CdooFe]KofMWIom^KVkoN7QhofUYJOmKFe_oIfMWogYjN_nJVY[oaLG5ol;2`_nATI7oXJ6QobLW
9ol>3PkoFUYJobPX:?m9BDWoKfm_oeaLG?mVIVKoQHF5ogemOOmHF5P1oe=CD`0004Godm?ConKVi_oZ
j^[oj>SXolK6a_nNWYkoZJVYokFe]On/[:coUYJFokBd]?mnOWkoYZJVokRh^?nn_[ko]kNgon;Rh_o1
`L7oWYjNoiFEUOnNWYkoW9bLohB4Q?mZJV[o^;Rhoh:2P_m=CDgoD51@oeeMGOm0@43o?Cdmofe]KOn<
S8co^KViodm?ComnOWkoW9bLoemOGomHF5SoG5aLob@T9?la<C7oLg=cof9RH_m2@T;oB4Q8oe1@D?nJ
VY[o][JfoiRHV?m/K6coOgmoojn_[onh^;SoUIFEoeQHF?lc<c?o3`l?ode=COn1PH7oXZ:Rode=COlU
9BGo0P82oa0@4?lF5QKo6ATIoa8B4_l:2PX00ol61PH8o`P8200:o`X:2_l61PKo20P8o`l?3ol;2`_o
0P82o`H61_lA4A7o2@T9o`L71`;o1@D500Oo2@T9oa0@4?lG5aOo71`Lob@T9?lK6a_o3`l?00;o2@T9
0_l;2`/01ol:2P[o1@D5o`D51Ol61PKo1`L7o`T92Ol:2PX00_l;2`/02?l61PKo2PX:o`<30olJ6Q[o
2`/;o`000?lM7Ago00002?l;2`/04ol:2P[o1`L7o`D51Ol820So410@oaXJ6_lS8b?o:2PXoa/K6olR
8R;o9RHVob@T9?lR8R;o8b<SobHV9_lX:2So6a/KoalO7olU9BD00_lV9RH02?lW9bOo;Bd]oc4a<Om3
@d?oAdM7odm?ComHF5SoH61P0_mTI6@01?mRHV;oIfMWofIVI_mVIVH2ofQXJ00:of1PH?mDE5CoBTY:
odU9BOm6ATKo@d=3od92@_ln?Sko=CDeobPX:0;o7AdM00Go71`LoaPH6?lF5QKo51@Doa<C4`02oa@D
500AoaPH6?lM7Ago0000oadM7OlV9RKo3@d=ob`/;?lO7aoo7AdMo`/;2ol_;boo1`L7oc0`<?nQXJ7o
[Jf]omKFe_no_kl00_nk^k/07Onm_Kgo]kNgojf][OnZZZ[o[Jf]oj>SXonb/[;oZj^[ojJVY_ne]KGo
Y:BTohF5QOn1PH7oMgMgogYjN_n0P83oQ8B4oh61POmkNg_oO7aloh20P?n8R8SoTi>Coj6QXOnUYJGo
XZ:Roi^KVonJVY[oVIVI00;oS8b<00WoQXJ6ogemOOmoOgooQ8B4oginO_m`L73oOgmoogMgMom_Kfl0
0_m[Jf/0?Om/K6coJVYZofMWIomcLg?oIVIVofYZJ_mVIVKoFEUIofYZJ_mdM7CoG5aLoe]KFomdM7Co
G5aLofe]KOm2@T;oIFEUod];Bom?CdooFEUIoeiNG_mYJFWoKVi^of=SHomHF5SoHf=SogMgMon7QhOo
TI6AonWYjOmbLW;oVYZJobl_;omaLG7oDE5AojBTY?nGUiOoNWYjoinOWolc<c?o@410oa<C4ol92@Wo
P820ol?3`on8R8So6ATIo``<3?lF5QKo2@T9oa@D5?lS8b?o>3Phoe1@D?mKFe_oG5aLof5QHOm`L73o
OgmoogMgMomfMWH00_n6QXH04_m`L73oLg=cohN7Qon:RX[oQ8B4og]kNonNWYkoHV9Rodi>C_mYJFWo
=SHfocXj>_n0P83oM7AdogIfM_n3Ph?oPH61og9bLP7oMGEe00009Oo>c/ko_knooo?cloo?cloo[Jf]
ojVYZOn2PX;o/;2`ojFUYOn1PH7oX:2Pofm_KomkNg_oJ6QXog=cLon=SHgoMgMgofUYJOmJFU[oEEEE
oeaLG?mXJ6SoL71`og=cLom6ATKoNg]kohf=SOmhN7SoI6AToda<C?m7AdOoGemOogQhN?na/K7o@410
oijNW_o1`L400_nHV9P07Onk^k_o[:b/of5QHOmKFe_oBDU9ofi^K_n][Jgo[Zj^on7QhOo]kNgo`<30
oh:2P_mJFU[o][JfokVi^OmXJ6SoeMGEohF5QOll?3co@410ocdm?Om>CTko7alOobXZ:_lF5QKo0@41
o`/;2olE5AGo4A4A00;o2`/;00?o3Ph>oa0@4?l820P02?l820P05?l51@Go2@T9oa0@4?l;2`_o0000
o`410Ol;2`_o4A4Ao`d=3Ol92@Wo1PH6o`L71ol<30co4Q8BoaHF5_l410Co0@41o`000?l30`?o2PX:
0_l?3`l04Ol=3@go10@4o`D51Ol61PKo1`L7o`T92Ol:2P[o2`/;o``<3?l>3Pko2`/;o`000?lD51Co
20P8o`000?lJ6Q[o000000So2`/;01?o3@d=o`P82?l410Co1PH6o`d=3OlF5QKo71`LoalO7olJ6Q[o
8R8RobHV9_lQ8B7o7AdMoalO7olR8R;o8B4QoalO7olT92Co:RXZ00;o;2`/023o;Rh^oc<c<olh>3So
BDU9oda<C?mBDU;oFe]Kof9RH_mTI6CoGemOoe]KFomNGUkoGemOof9RH_mVIVKoJFUYofATI?mIFEWo
D51@odU9BOm6ATKoA4A4od92@_lo?coo=SHfobTY:OlO7aoo8B4QoahN7_lJ6Q[o5QHFoa<C4`?o4Q8B
02_o4a<CobLW9ol30`?o8B4QobDU9Ol92@Wo9bLWo``<3?lK6a_o=cLgoaPH6?m<C4coEUIFod51@On@
T93oVi^Kokbl_?ni^KWoa<C4omWIfOoJf][obl_;olS8b?oDe=CoW9bLokVi^Onh^;So[:b/oj^[ZonG
UiOoP820ohJ6Q_n9RHWoRXZ:oh:2P_mdM7CoKVi^ogQhN?n4Q8CoRHV9ogYjN_n8R8SoVIVI00;oX:2P
067oVi^KoibLW?nMWIgoTI6AoiZJV_nCTi?oPH61oh>3PonCTi?oS8b<ogAdM?nATI7oR8R8ogalO?mf
MWKoMGEeogMgMomfMWKoM7Adog=cLomUIFGoIfMWof=SHomGEeOoJVYZogIfM_mQHF7oDe=CoeYJF_mj
NW[oCTi>ofYZJ_mCDe?oL71`oeiNG_m8B4SoCDe=oeEEEOmHF5SoDE5AoeMGEomjNW[oXJ6Qom[Jf_ol
o?coclo?om[Jf_ln?Sko>SXjoa@D5?mIFEWoNGUiogEeMOmMGEgoI6AToginO_mQHF7oA4A4oeiNG_lW
9bOoWIfMofa/K?l0003o6a/Koc`l??l^;RkoAdM7of9RH_maLG7oOGemogUiNOmYJFWoH61PofIVI_ma
LG7oRXZ:ohF5QOn^[Zko^k^kohb<S?n0P83oQHF5ofMWIonATI7oVYZJohV9ROm`L73oJ6QXogemOOnQ
XJ7o[jn_ol30`?nZZZ[oOGemoda<C?la<C7o:b/[007o9BDU0000B?o1`L7oZZZZooOgmooLg=coTI6A
oi>CTon1PH7oR8R8og9bL_mhN7SoKVi^oemOGom/K6coSHf=oiZJV_nATI7oOWinog=cLomBDU;oGemO
ofEUIOmKFe_oLW9bog1`L?m]KFgoU9BDoiRHV?nJVY[o>CTioda<C?m8B4SoDU9BohJ6Q_mTI6CoFEUI
oh20P?n_[joo`L71okVi^On`/;3oYjNWohV9ROmgMgOoOWinohV9ROnGUiOo^KVion3Ph?oFe]Koh>3P
ode=COn<S8coLW9bogEeMOm6ATKoXj>SoinOWol^;Rko7QhNofUYJOmXJ6So8B4Qo`<30olC4a?o51@D
o`h>3_l51@Go0P82o`T92OlA4A7o30`<o`820PSo20P80_l000001?l10@7o0P82o`<30ol51@D2o`H6
1Q3o20P800So0`<3o`X:2_lN7Qko6QXJo`000?l71`Oo3Ph>o`00013o20P800go3Ph>o`/;2ol820So
1`L7o``<3?lF5QKo820PobLW9olQ8B7o9RHVobXZ:_lX:2So92@T00;o820P00co8R8Roa`L7?lR8R;o
:BTYobd];Ol`<33o=CDeocdm?Om4A4CoEEEEoeMGEomJFUX2oeaLG004oeUIFOmEEEGoDe=Coe]KF`;o
D51@01;oIVIVoh:2P_n6QXKoKVi^oe9BD_m>CTkoADE5ocdm?Oln?Sko@T92oclo?ol`<33o8b<SoalO
7olN7Qko4A4Ao`@41?l:2PX2oa`L700To`h>3_l=3@go3Ph>oa0@4?lC4a?o5QHFoaTI6OlK6a_o71`L
oe9BD_le=CGo61PHobHV9_ll?3co:2PXobHV9_mBDU;o`L71omkNg_o@d=3o^[Zjom;Bd_oKfm_o]kNg
oiNGUond];Co][Jfojn_[onTY:CoXZ:RojRXZ?nRXZ;oUYJFohZ:R_n3Ph?oO7al0_mhN7P00omgMgOo
Lg=cofm_K`02ogemO@0@ogmoOon7QhOoTi>CoifMWOnSXj?oYZJVoiRHV?nKVi_oV9RHoiBDU?nHV9So
W9bLohn?SomkNg_oPX:2ogmoO`;oO7al00koOGemog]kNomdM7CoKVi^ofm_KombLW;oMGEeog=cLom_
KfooKFe]ofm_KomcLg?oIVIVofEUI@;oHf=S02?oIFEUofUYJOm^KVkoLG5aof][JomHF5SoDE5AoeQH
F?mJFU[oJ6QXoj6QXOoRh^;oj>SXoooooommOGgo=cLgoc8b<_l>3Pko>CTiofYZJ_nATI7oShn?oiNG
Uol51@Go71`LodA4A?m0@43o>3PhodA4A?mNGUkoD51@obl_;olZ:R[o<30`od92@P02ofEUI@0ModI6
A_mYJFWoQhN7oeaLG?m6ATKoG5aLoeeMGOn8R8SoTI6AohJ6Q_nl_;coWIfMojFUYOmdM7CoMgMgohB4
Q?n1PH7oNg]kogIfM_mbLW;oKfm_ofe]KOm/K6co@D51ob/[:olN7Qko8B4QoalO7olE5AD00OlG5aL0
000EojBTY?m`L73oZj^[ok2`/?n2PX;oNg]kofe]KOn5QHGoR8R8oginO_mkNg_oPH61oh:2P_mjNW[o
MGEeogMgMomeMGGoIVIVofQXJ?m[Jf_oKVi^00;oKfm_00[oOWinogQhN?nBTY;oUiNGoj>SXomGEeOo
HV9Rod];Bolm?CgoHf=S0_mTI6@08_nPX:3oZj^[ol71`OnVYZKoYjNWolS8b?nPX:3oOgmoogMgMomb
LW;oK6a/ogUiNOnATI7o_;blol30`?lj>S[oD51@od10@?lc<c?o51@DoeMGEolJ6Q[o@410og5aLOmV
IVKo:b/[oa@D5?lF5QKo20P8o`T92Ol71`Oo5QHFobHV9_lD51@2o`410@03oa<C4ol820So20P800Ko
20P800Ko0`<3o`@41?l51@Go1PH6o`L71ol820P2o`T92A3o20P800So3Ph>o`000?l0003o3Ph>o`00
0?l30`?o2PX:oa@D513o20P800[o3Ph>o`/;2ol820So20P8o``<3?lD51Co7QhNob@T9?lN7Qko8b<S
0_lW9bL0;?lR8R;o7alOob0P8?lR8R;o8B4QobDU9OlZ:R[o;Bd]oc0`<?lh>3So@d=3od];BomFEUKo
F5QHoeYJF_mLG5coFe]KoeQHF?mEEEGoDe=CoeQHF?mADE7oDe=CofIVI_mlO7coPH61ofm_KomKFe_o
Cdm?odI6A_ln?Sko?clood=3@om0@43o<c<cobHV9_lW9bOo:2PXoadM7Ol<30co2PX:oa@D5?lC4a?o
1`L70olB4Q808OlD51Co5aLGoa/K6olN7Qko820PodE5AOm8B4So<c<cob`/;?m1@D7oB4Q8oe9BD_ma
LG7oPH61okjn__oAdM7oa<C4om;Bd_oJf][ob<S8okbl_?n[Zj_o[jn_ojZZZ_nQXJ7oX:2PojBTY?nL
W9coSHf=oh^;Ron5QHGoOgmoogemO@02ogmoO`0=ogemOOmiNGWoPX:2oh61POn2PX;oQhN7oi2@T?nH
V9SoWYjNoj6QXOnEUIGoVi^KoiVIV@02oi:BTP05oiJFU_n>SXkoP820ohJ6Q_n2PX800_moOgl03on0
P83oOGemogMgMomaLG7oKfm_og=cLomdM7CoLW9bofa/K?mZJV[oK6a/ofm_KomSHf?oHF5QoemOG`02
oeeMG@0Hof1PH?mSHf?oIFEUode=COmFEUKoI6ATof9RH_m9BDWoCDe=oiBDU?oXj>SooOgmon3Ph?m7
AdOo1PH6oaPH6?l[:b_oNWYjojZZZ_nc/k?o?Cdmob/[:olE5AGo9BDU0_lL71`07OmHF5SoBDU9oemO
Gom<C4co;bl_ocDe=Om2@T;oEEEEogEeMOmhN7SoGEeMof=SHomiNGWoLW9bofEUIOmOGeooDe=CoeEE
EOmTI6CoJVYZoj:RX_mlO7coLW9bodm?ComUIFGoDe=CodI6A_lh>3So<C4a00;o<S8b00So;Bd]obLW
9olR8R;o6QXJoa/K6olQ8B7o7QhNoaDE5@7o6QXJ0000@_nFUYKoE5ADogEeMOnEUIGoQXJ6ogIfM_m/
K6coS8b<ogQhN?mUIFGoJFUYoh:2P_n4Q8CoLG5aog9bL_n8R8SoPX:2ofYZJ_nIVIWoRHV9ohJ6Q_nI
VIWoNg]kojBTY?nl_;co^k^kokJf]_no_kooShn?oiNGUommOGgoH61Pod=3@omOGeooLg=cok6a/OnX
Z:So^;RhoijNW_nVYZKo[Zj^ojFUYOnc/k?oc/k>olK6a_nATI7oFEUIoclo?om?CdooGUiNoa0@4?lA
4A7o<c<cobXZ:_lh>3SoFe]Ko`410OlX:2SoE5ADod=3@ole=CGoFe]KoeIFE_lC4a?of=SHoe=CD`;o
000000Co5ADEoa4A4Ol71`Oo410@2_l820P2o`T92@04o`X:2_l;2`_o2`/;o``<313o20P800So4A4A
o`P82?l0003o7alOo`000?lH61So1`L7o`820Q3o20P800[o3Ph>o`/;2ol820So20P8o`/;2olB4Q;o
6QXJoalO7olJ6Q[o7alO0_lT92@03_lP823o7QhNoalO7olQ8B7o8b<SobTY:Ol_;boo<c<cocPh>?lo
?cooBTY:oe=CDomHF5SoFEUI0_mKFe/03_mJFU[oEeMGoeEEEOmCDe?oEEEEoeADE?mGEeOoHf=Sog1`
L?mcLg?oJf][of5QHOm?CdooB4Q80_m1@D402Om4A4Co@D51ocLg=ol];Bgo9RHVob`/;?lW9bOo61PH
o`l?3`02oa0@400Po``<3?lF5QKo5ADEoa<C4olD51Co5QHFoa`L7?lQ8B7o92@Toa@D5?m:BT[oGemO
oeYJF_mTI6CoGemOod];Bom6ATKo@d=3oi^KVoo;bl_oalO7olk>c_oEeMGoe=CDom_Kfonb/[;o]KFe
ok2`/?nWYjOoY:BTojJVY_nMWId2ohj>SP07ohV9ROn4Q8CoPh>3ohJ6Q_n8R8SoQXJ6ohB4Q002ogin
OP07oh61POn5QHGoSHf=oiJFU_nOWiooY:BToiBDU002oijNWP07oi>CTon=SHgoTI6Aoi6ATOn;Rh_o
RXZ:ohN7Q`02ohB4Q00?ohF5QOn2PX;oO7alogIfM_mcLg?oMWIfogMgMomcLg?oK6a/ofQXJ?mYJFWo
K6a/ofATI?mRHV;oH61P00?oGEeM043oGemOof1PH?m=CDgoCTi>oe9BD_m>CTkoADE5oemOGong]kOo
o_knonCTi?n`/;3oBDU9oc8b<_m4A4CoDU9Bog5aLOmVIVKoXZ:Rob`/;?l<30co7QhNo`P82?lS8b?o
5QHFob0P8?mlO7coQhN7ofYZJ_m:BT[oD51@oeUIFOmQHF7oMWIfofi^K_mRHV;oBd];oe9BD_maLG7o
Jf][odU9BOlj>S[o?ShnodM7AomIFEWoS8b<ofEUIOm8B4So>c/kofQXJ?lo?coo;2`/oaPH6?l@413o
5ADEoaTI6OlF5QKo3`l?o`d=3Ol?3`oo5aLGoahN7_lH61So410@0OlE5AD00007oiFEUOmeMGGoPh>3
oiZJV_nDU9CoPH61ogQhN002ohV9R@0`oh:2P_n1PH7oQhN7oh^;RonCTi?oZJVYol71`OnOWiooOGem
olG5aOnQXJ7oUiNGokJf]_n9RHWobLW9onKVi_o?cloo`l?3ol;2`_nYZJWo]KFeokBd]?nPX:3oADE5
oe5ADOmdM7CoPX:2oiRHV?n?ShooVIVIoiRHV?nIVIWoO7alog1`L?n2PX;oRXZ:ogAdM?mMGEgoEeMG
oeIFE_mXJ6SoA4A4ob0P8?m9BDWo7QhNoc4a<OlQ8B7o9BDU0_l410@02_lT92CoBDU9of][JomPH63o
;2`/oh^;Rom3@d?o410@oa8B4_lD51@2o`410@03oa<C4ol820So20P800Ko20P81Ol92@T3o`X:2Q3o
20P800So0000oaPH6?l;2`_o7AdMo`000?lO7aoo3Ph>o`00013o20P800oo3@d=o`/;2ol820So20P8
o`X:2_l?3`oo5ADEoaTI6OlF5QKo6a/Kob0P8?lQ8B7o7alOoadM7OlO7al00_lR8R801ol/;2co>CTi
od=3@om8B4SoBd];odm?ComCDe<00omKFe/02OmJFU[oF5QHoeIFE_mDE5CoDe=CoeIFE_mGEeOoFEUI
oeeMG@02of1PH00foeiNG_mKFe_oCTi>odQ8B?m3@d?o@T92odA4A?m2@T;o>c/kocDe=OlN7Qko9bLW
ob`/;?lU9BGo6ATIoaDE5OlF5QKo6ATIoaDE5OlC4a?o4A4Aoa0@4?lC4a?o6ATIoalO7olS8b?o0000
ocHf=_mMGEgoK6a/ogAdM?mLG5co?Shnoclo?old=3CoRHV9okJf]_ne]KGo`l?3om;Bd_oEeMGog=cL
olo?coo>c/ko`l?3ok:b/_n][Jgo[jn_ojRXZ?nJVY[oUYJFoi2@T?n:RX[oR8R80_n:RXX04?n8R8So
Q8B4ogMgMomjNW[oOWinoh:2P_n9RHWoU9BDoj6QXOnZZZ[oV9RHojFUYOnWYjOoVIVIohn?SonBTY82
oiRHV009oi6ATOn=SHgoRXZ:ohZ:R_n<S8coRHV9oh>3PommOGgoNWYj00;oOGem00GoN7Qhog5aLOm/
K6coKFe]ofm_K`02ofMWI`CoIVIV0_mWIfL02_mIFEWoB4Q8od92@_m?CdooHf=SogalO?nTY:CoalO7
oj2PX?mCDe<2oa0@400]oc4a<OmYJFWoX:2Poj2PX?mbLW;o=3@dob`/;?mLG5co7AdMod];Boli>CWo
51@DohJ6Q_n?ShooM7AdoeYJF_mVIVKoK6a/ofMWIomaLG7oHF5Qog5aLOmDE5CoBd];og=cLom[Jf_o
ADE5odU9BOmCDe?o@d=3od];Bom[Jf_oDE5Aobh^;_lh>3SoKfm_odI6A_li>CWo:2PXoahN7_lM7Ago
8B4Qob@T9?lV9RKo51@D00;o4Q8B00?o51@Doa<C4ol>3Ph00Ol=3@d00016oi:BT_nb/[;o][Jfojn_
[onTY:CoT92@ohN7QommOGgo_;blomGEeOoBd];o/;2`ojJVY_o3`l?oe]KFom;Bd_nn_[koV9RHomSH
f?n/[:coW9bLokfm_OnFUYKogMgMokRh^?nQXJ7o[:b/ojf][On[Zj_o/K6aol[:b_o2`/;oNg]kof1P
H?mmOGgoAdM7ohJ6Q_mRHV;oTI6AoginO_mbLW;oLg=coiFEUOo8b<SoeMGEojNWYomZJV[oB4Q8of5Q
HOmdM7CoLW9bodM7AomVIVKo820Pobd];Ol10@7o92@To`D51Ol>3Pko8b<SoaHF5_lA4A7o8b<SobTY
:On2PX;oGemOocHf=_lL71co410@o`P820;o0@412?l820P5o`L71`?o1PH64?l820P02?l0003o10@4
oaXJ6_m7AdOo3@d=o`l?3ol92@Wo6ATI4?l820P01ol<30co2PX:o`T92Ol820So2@T9o``<3?l@4100
0_lC4a<00olI6AWo7alOob4Q8@02oalO7`0?ob8R8_lU9BGo8B4Qoc4a<Om7AdOoEUIFoeYJF_mGEeOo
DU9Bodm?ComNGUkoGEeMoe]KFomHF5SoEUIF00;oE5AD00OoDe=CoeQHF?mIFEWoFEUIoeMGEomCDe?o
Cdm?00;oCDe=00?oBd];odM7Aom3@d<00om1@D402oln?Sko>c/kob<S8ol[:b_o<c<coc8b<_lU9BGo
61PHoaDE5OlI6AWo3Ph>00?o3@d=03;o410@oaDE5OlJ6Q[o7AdMoaPH6?lR8R;o;2`/odI6A_mIFEWo
A4A4odE5AOmbLW;o@d=3ogmoOonDU9CoTi>Cok>c/ooBd];odm?Com;Bd_oWinOohn?Som;Bd_nm_Kgo
]KFeokJf]_n`/;3oXj>Soj2PX?nIVIWoTI6Aohb<S?n;Rh_oRHV9ohB4Q?n0P83oOGemoh20P?n2PX;o
PH61oh:2P_n:RX[oV9RHoj>SXonOWioo[:b/ojn_[onQXJ7oV9RHoibLW0;oXZ:R00goV9RHoiFEUOnB
TY;oTY:Boi>CTonATI7oRh^;ohF5QOn2PX;oQ8B4ohF5QOn0P83oNGUi00;oM7Ad00KoMgMgofQXJ?mY
JFWoJVYZofa/K?m]KFd3ofi^KP0noeYJF_mHF5SoH61Pofe]KOm[Jf_oE5ADocPh>?lX:2So30`<o`82
0_lR8R;oDE5AofATI?m[Jf_oFe]KodU9BOmBDU;o820Poc@d=?nNWYkoE5ADoe1@D?mLG5coIFEUodi>
C_mPH63oE5ADode=COmXJ6SoMGEeofi^K_mdM7CoJ6QXohV9ROmkNg_oKVi^oh20P?m]KFgoFUYJogUi
NOm/K6co@410oc4a<Ole=CGo<c<coaLG5ol`<33oG5aLocXj>_lf=SKo;Bd]oalO7olD51Co4A4AoaHF
5_lM7Ago8b<Soa`L7?lC4a?o4A4AoaPH6?lL71`1oaDE5@0004SoTI6Aon7QhOoLg=coc/k>olG5aOnY
ZJWoY:BToi6ATOnYZJWog=cLonKVi_nk^k_oZZZZolK6a_o?cloo][JfomcLg?no_kooh>3Pokjn__n^
[Zko`/;2okBd]?o/k>coSXj>oh20P?n[Zj_o]kNgolO7aonm_Kgofm_Kom7AdOo8b<SoWinOoj6QXOmH
F5SoSHf=ofe]KOnFUYKoO7aloiFEUOm_KfooDe=CoeADE?mBDU;o@d=3ocdm?Om5ADGo8B4Qoc@d=?m;
Bd_oA4A4of=SHol^;RkoBDU9oaPH6?l10@7o2`/;ob@T9?lJ6Q[o0@41o`T92OlL71co3Ph>ok:b/_m/
K6co5QHFo`000?l51@Go8B4QoaDE5Ol10@4:o`P820;o1`L700Co1PH6o`D51Ol51@Go10@44?l820P0
2?lJ6Q[o2@T9of][JooAdM7oXj>SoaPH6?l0003o4a<C4?l820P00ol;2`_o2PX:o`T92@02o`P82006
o`X:2_l<30co3@d=oa8B4_lH61So7alO0olR8R803olV9RKo:RXZobTY:Olk>c_oDU9Bof9RH_mTI6Co
GUiNoeEEEOm@D53oHF5QoemOGomKFe_oEeMGoeADE003oe=CD`0>oeUIFOmHF5SoEUIFoeADE?mADE7o
C4a<odM7Aom3@d?oATI6odA4A?m1@D7o?Shnocdm?Oln?Sh2oclo?`;o=CDe043o>SXjocdm?Ol`<33o
6QXJo``<3?l;2`_o20P8o`X:2_l<30co3`l?oa8B4_lD51Co5QHFoaLG5olX:2So6QXJoaHF5_li>CWo
De=Coc8b<_lR8R;oB4Q8od];BomkNg_oPX:2ogUiNOnMWIgoa<C4olg=cOoAdM7oiNGUonCTi?oHf=So
a/K6okjn__nm_Kgo/k>coj>SXonXZ:SoXJ6QoiRHV?nBTY;oShn?oh^;Ron5QHGoP820ohZ:R_n<S8co
RXZ:oh:2P_mkNg_oOGemohZ:R_nFUYKoYJFUojn_[ona/K7oYjNWoj>SXonXZ:SoZJVYojBTY?nOWioo
Vi^K0_nHV9P02OnIVIWoV9RHoi2@T?n:RX[oQHF5ohR8R?n9RHWoQXJ6oginOP02og]kN`04oginO_m[
Jf_oKFe]ofm_K`;oL71`03WoKfm_ofe]KOm/K6coIVIVofe]KOm[Jf_oEEEEoc0`<?lB4Q;o2PX:o`h>
3_lg=cOo7QhNobXZ:_lK6a_o51@Doa/K6olM7AgoDU9BocTi>Om5ADGoBTY:ofe]KOli>CWo@D51ofa/
K?mJFU[o>CTioe1@D?m:BT[oATI6of9RH_m^KVkoJ6QXofm_KomYJFWoLg=cogEeMOmgMgOoKfm_oe5A
DOm@D53oMWIfog=cLom1@D7o;2`/oa@D5?lV9RKo4A4Aobd];Oln?Sko:2PXobLW9olS8b?o6a/Koa<C
4ol=3@d00_l:2PX01_l[:b_o;Rh^ob/[:olX:2So;2`/oc8b<P7o:RXZ00005?n4Q8CoemOGolW9bOoH
f=Soh^;RokNg]onl_;co^[ZjoiJFU_nn_[koc/k>ok>c/onQXJ7o/;2`okfm_Onh^;Sofm_Kom3@d?o?
clooaLG50_nj^[X06?o6a/Koi>CToj:RX_n7QhOo];BdokRh^?oAdM7o][Jfom;Bd_nn_[koe]KFolo?
conb/[;oWIfMoi2@T?nMWIgoTi>CohN7QomiNGWoHf=SoeYJF_mPH63oE5ADoc8b<P;o7AdM00?o7alO
ob0P8?lT92@00_l`<3000ol:2P[o:2PXo`X:2P02o`D51@0>oa0@4?l?3`oo4a<CocHf=_li>CWo30`<
ob<S8olI6AWo5ADEoa<C4ol61PKo0@41o`<30olI6AT8o`P82006o`d=3Ol<30co2`/;o`X:2_l92@Wo
20P80_l71`L@o`P82006obd];OlH61SoTi>Colg=cOo1`L7o61PH0_l0000@o`P82003o`/;2ol:2P[o
2@T900Go20P803Co4Q8BoaTI6OlP823o92@TobDU9OlV9RKo:RXZobh^;_lj>S[oAdM7oeMGEomRHV;o
Hf=SoeiNG_mJFU[oF5QHof=SHomPH63oFe]KoeIFE_mCDe?oDU9Boe=CDomDE5CoF5QHoeEEEOmCDe?o
EEEEoeUIFOmFEUKoC4a<od=3@om1@D7o@410ochn?_lk>c_o>CTiocXj>_ln?Sko@D51ochn?_lf=SKo
>CTiod=3@oll?3co8R8Ro``<3?l61PKo1@D5o`T92Ol@413o5ADE0_lH61P00olF5QKo51@DobHV9P02
obDU9@0<odI6A_m]KFgoE5ADob<S8olI6AWoAdM7ohB4Q?n@T93oMgMgoh:2P_nPX:3o^KVi0_oAdM40
6?oJf][ogMgMomOGeooCdm?oc<c<okVi^OnSXj?o[:b/ojFUYOnMWIgoV9RHoiJFU_nDU9CoShn?ohZ:
R_n6QXKoRHV9ohR8R?n0P83oN7Qhog]kNon:RX[oVIVIojJVYP;o[Jf]00SoZ:RXoj^[Zona/K7oZj^[
oijNW_nTY:CoXJ6QoifMW@;oWinO00coW9bLoiJFU_nATI7oPX:2ohF5QOn7QhOoQHF5ogmoOommOGgo
OWinoh:2P_mmOGd2oginOP13ogemOOmiNGWoM7Adofi^K_m[Jf_oG5aLoe9BD_lj>S[o6QXJo`H61_l7
1`Oo6a/Kob`/;?l20P;o3`l?odI6A_m3@d?oBTY:oc@d=?l>3PkoGEeMode=COmkNg_oGUiNoc@d=?le
=CGo?3`lofUYJOlY:BWo?clooeEEEOm;Bd_o@410oeEEEOmQHF7oHV9Rog1`L?n2PX;oEEEEoeQHF?mf
MWKoHf=Sod10@?m2@T;oEEEEoeMGEolk>c_o>CTio`l?3olZ:R[o51@DobTY:OlL71co9bLWob0P8?lO
7aoo;Bd]od10@?m4A4Co=SHfobDU9Old=3CoCdm?oemOGomFEUKoAdM7oclo?`01ocLg=`0004SoJFUY
ojZZZ_nEUIGoa/K6onKVi_n][Jgo^[Zjolo?coo;bl_oeMGEomKFe_o3`l?oZj^[ojVYZOo1`L7og=cL
okfm_Oo0`<3oZj^[okFe]On^[ZkoWinOokfm_Oo6a/Ko_Kfmoh^;RonQXJ7oTi>Cojb/[?n:RX[oYZJV
ohj>S_nZZZ[ocLg=oifMWOo8b<SoOWinokRh^?mnOWkoPh>3oeiNG_ll?3co8B4QoaPH6?l=3@go0P82
o`h>3_lW9bOo4Q8Bo`D51Ol10@7o61PHo`/;2ol10@7o9RHVoahN7_lT92Co1`L7o`/;2olJ6Q[o51@D
oa/K6olY:BWo8b<SomCDe?mVIVKo3`l?o`/;2olF5QKo1@D5o`410Ol@4108o`P82006oa4A4Ol@413o
3`l?o`h>3_l=3@go2`/;0_l:2PX@o`P82008oaDE5Ol61PKoDe=CoaLG5olh>3So0000ob`/;?l92@T@
o`P820;o2PX:00?o2@T9o`P82?l71`L00ol61PH00olC4a?o6QXJob4Q8@02obHV9P06obPX:?l];Bgo
<C4aodM7Aom?CdooFEUI0_mNGUh01omMGEgoGUiNof1PH?mUIFGoHF5Qoe]KFomFEUH00_mBDU801_mC
De?oE5ADoeIFE_mADE7oD51@oeQHF0;oHF5Q04?oEEEEodQ8B?ln?Sko?Shnocdm?Oli>CWo=cLgocPh
>?lm?Cgo@T92oc/k>ol^;Rko<S8bodA4A?m5ADGo;Bd]oaDE5Ol<30co1@D5o`/;2olD51Co6a/KoahN
7_lL71co5aLGoa<C4olc<c?o>SXjob`/;?ll?3coNWYjoi:BT_maLG7oDe=CodA4A?nCTi?oZJVYoh20
P?m]KFgoOGemoj>SXoo>c/ko`L71om?CdooShn?oj>SXonOWiooMgMgo`/;2ojFUYOn][JgoYZJVoinO
WonLW9coWIfMoibLW?nIVIWoUIFEogMgMommOGgoP820ogalO?mhN7SoPH61oiFEUOnXZ:SoYJFU00;o
ZJVY00OoYjNWojn_[one]KGoZZZZoiNGUonWYjOoXj>S00;oX:2P05;oXZ:RoinOWonHV9SoTY:Bogin
O_n2PX;oQ8B4oh:2P_mnOWkoO7alogmoOon2PX;oT92@ohn?Son>SXkoRHV9oh:2P_miNGWoLG5aofa/
K?l_;boo71`Lo`X:2_l92@Wo61PHob0P8?l>3Pko1@D5obXZ:_m:BT[oJf][odY:B_m?Cdoo;bl_o`<3
0om/K6coSHf=og5aLOm6ATKoEeMGoi6ATOlj>S[oGEeMoe9BD_lU9BGo?CdmocDe=OlZ:R[o@d=3oeUI
FOmXJ6SoPH61okZj^_mMGEgoFe]Kohn?SommOGgoFUYJoeMGEomADE7o;Bd]obTY:Olm?Cgo30`<obPX
:?l=3@go6a/Ko`D51OlZ:R[o71`LoahN7_m2@T;oLW9bohF5QOm_KfooD51@ochn?_m^KVkoShn?ogin
O_mIFEWo@D510Olf=SH0000]ofATI?n>SXkoZj^[ojZZZ_n^[Zko`<30ol71`On`/;3o`<30okRh^?o3
`l?o`/;2ojb/[?n_[joo]kNgojFUYOnNWYko[:b/ok>c/onCTi?oNGUioiVIVOn^[ZkoTI6AogIfM_nB
TY;o];Bdol;2`_nl_;co/[:bok6a/One]KGoPH61oh>3Pom/K6coIfMWohF5QOmkNg_oADE5ob<S8omR
HV;o7alOoclo?ol0003o10@400;o6ATI017o4Q8Bo``<3?lN7QkoXZ:Rodi>C_l10@7o;Bd]ocHf=_lo
?cooBTY:oc`l??l=3@go7QhNo`@41?mCDe?oW9bLooShn002oa@D500>o`410OlM7Ago0@41o`D51Ol1
0@7o5aLGoaDE5OlD51Co0@41oa`L7?l10@7o20P8o`410OlI6ATHo`P82004o`000?l<30co4a<Co`h>
3P;o1`L700Co20P8o`L71ol=3@go3@d=0_l<30`01?l;2`_o2PX:o`T92Ol92@T8o`/;2`So20P80_lO
7al2oahN7P06obXZ:_lk>c_oADE5odM7AomHF5SoHF5Q0_mYJFT05OmRHV;oGEeMoeiNG_mRHV;oKfm_
ofMWIomJFU[oCdm?odY:B_m;Bd_oDE5AoeEEEOm?CdooFEUIode=COmFEUKoGemOoeEEEOm4A4CoFUYJ
od];B`02od51@@0[ode=COmCDe?oC4a<odI6A_m7AdOoB4Q8odI6A_m3@d?o>SXjobPX:?lH61So4A4A
oa8B4_lM7Ago71`LoaDE5OlU9BGo>3Phob8R8_lD51Co<30`odQ8B?m?CdooF5QHoeADE?lm?Cgo;2`/
oc`l??mJFU[o>SXjoeUIFOm;Bd_oEeMGoaXJ6_lg=cOo@D51og5aLOnZZZ[o_knoolg=cOo7alOo_kno
ol;2`P02olO7a`0Cojf][Ona/K7o/[:bojb/[?nQXJ7oVYZJoibLW?nPX:3oV9RHoijNW_nPX:3oUYJF
ohR8R?n3Ph?oRh^;oiJFU_o0`<3o^k^kokFe]@02ok2`/01IokBd]?nj^[[o_knoojRXZ?nb/[;o_;bl
okjn__nf][KoZZZZoj2PX?nLW9coZ:RXoj:RX_n@T93oNg]kogIfM_moOgooOWinogIfM_m`L73oH61P
odU9BOld=3Co9bLWoalO7olI6AWo5ADEoaHF5_lC4a?o3Ph>o`d=3OlA4A7o6ATIob<S8olY:BWo<30`
obDU9OlI6AWo5ADEoaPH6?lK6a_o6ATIoaDE5Ol^;Rko;Bd]ocTi>Om:BT[oATI6oc@d=?l^;Rko>3Ph
od51@OmYJFWo?clooc`l??lb<S;o:RXZof1PH?m@D53oEeMGofATI?mcLg?oMGEeof=SHom3@d?o8R8R
oa0@4?l];Bgo;bl_obd];OlX:2So:RXZoclo?omRHV;oOGemode=COln?SkoBd];og=cLon0P83oHF5Q
od92@_lj>S[oD51@oeeMGOmXJ6SoHf=Soe=CDom3@d<00Oln?Sh00009ohR8R?nEUIGoT92@oginO_n2
PX;oVi^Koj2PX?nBTY;oh^;R00;odM7A00Koa/K6ojZZZ_na/K7oalO7ol;2`_ni^KT2ojRXZ007oijN
W_n:RX[oVIVIok2`/?nZZZ[oPh>3oiVIV@02ojj^[P0[oiRHV?moOgooL71`ofe]KOnFUYKoVIVIog]k
NomZJV[oP820oh>3Pom[Jf_oHV9Roe=CDol61PKo;Rh^o`d=3OlN7Qko51@Do`h>3_lA4A7oBDU9oa/K
6onATI7oShn?oc0`<?lB4Q;o820Poi^KVonl_;coEeMGod51@Ol92@WoNWYjoifMWOoJf][oT92@obTY
:OlI6AWo0@41oa0@4?l<30co6QXJo``<3002o`h>3P07o`410OlB4Q;o1@D5oa<C4olH61So0@41o`X:
2P0Ho`P82005ob/[:ol;2`_o0000oa4A4OlI6AT00_l;2`/01olK6a_o2PX:o`T92Ol92@Wo20P8o`L7
1ol61PH00_l51@D8o`/;2`So20P80_lK6a/0:olL71co8B4Qobd];Oll?3coAdM7oda<C?mNGUkoI6AT
ofUYJOmXJ6SoHf=Sof1PH?mRHV;oIVIVog1`L?mYJFWoGUiNoeADE?m>CTkoCdm?oe=CDomFEUKoFUYJ
of=SHom]KFgoJ6QXoh61POmJFU[oB4Q8ode=COm6ATKo?Shnod10@?m9BDWoBd];od51@Olm?Cgo@D51
od=3@om1@D7oA4A4od51@Ol[:b/00_lB4Q80<OlT92Co7AdMobXZ:_lV9RKo;Bd]oclo?old=3Co;Bd]
odA4A?l[:b_o71`Lobd];OmKFe_oLW9bofATI?mLG5coIVIVoe]KFom[Jf_oHV9RoeUIFOl_;boo=CDe
od=3@omRHV;oDE5AoginO_n`/;3oalO7ol[:b_o0`<3o[Jf]oiZJV_n^[Zko/[:bokBd]?n_[jooYjNW
oj>SXonUYJGoZJVYohn?SonEUIGoV9RHoi>CTon;Rh_oSHf=oiVIVOnVYZH01?ne]KD01?nc/k?o/;2`
ojj^[_n/[:`3ok:b/P0_ok2`/?n[Zj_oY:BToi^KVonEUIGoQXJ6oi6ATOnFUYKoTI6AohZ:R_mnOWko
Hf=SodU9BOlf=SKo:b/[oadM7OlC4a?o410@o`l?3ol=3@go2`/;oaDE5OlB4Q;o3Ph>o`d=3Ol@413o
61PHob4Q8OlV9RKo9bLWoalO7olF5QKo51@DoaHF5_lG5aOo51@Do`l?3olD51Co5QHFobPX:?m1@D7o
BDU9ocdm?Old=3Co=SHfob<S8omFEUH00_le=CD08_ld=3Co8B4Qoda<C?mGEeOo@T92ofm_KonATI7o
O7alod51@OlI6AWo8B4Qoc`l??lB4Q;o:2PXocXj>_lf=SKo:2PXob/[:om6ATKoHV9Roc4a<OlQ8B7o
8b<SocLg=olo?coo>c/koda<C?mYJFWo@D51odi>C_mJFU[oEUIFodE5AOlc<c<1obTY:@00053oXJ6Q
oifMWOn9RHWoMGEeogemOOnEUIGoV9RHohR8R?nd];CoZj^[okRh^?ng]kOoWinOojJVY_o1`L7oa<C4
olk>c_nSXj?oW9bLojJVY_nIVIWoVYZJojn_[ong]kOoSXj>oj2PX?na/K7o[Jf]oiFEUOmhN7SoIVIV
oemOGon6QXKoT92@ogQhN?mVIVKoO7alohV9ROn6QXKoT92@ogEeMOlB4Q;o820Poa4A4OlX:2So4Q8B
oaXJ6_lU9BGo=CDeocXj>_nRXZ;oTY:BodA4A?lO7aoo;bl_okJf]_oIfMWoS8b<obLW9olX:2SoPh>3
ono_kon_[joo:BTYo`/;2ol820So3`l?o`410Ol>3Pko1`L7o``<3?l10@7o6QXJo`410OlY:BWo0@41
oahN7_lG5aOo2@T9o`410@So2@T94?l820P01?l0003o4A4AoaLG5ol92@T2o`000004o`410Ol30`?o
2PX:o`X:2P;o2@T900Co20P8o`L71ol61PKo1PH62?l;2`/8o`P8200<oa@D5?lF5QKo7AdMobTY:Old
=3Co@410oda<C?mDE5CoIfMWofUYJOmZJV[oJ6QX0_mTI6@0AomXJ6SoK6a/og1`L?m[Jf_oHV9RoeYJ
F_mEEEGoE5ADoeIFE_mHF5SoIVIVofa/K?nBTY;oNGUiojRXZ?mKFe_oCTi>oclo?om4A4Co@d=3odY:
B_mDE5CoCdm?od10@?lk>c_o@410ochn?_lk>c_oADE5od];Bol];Bgo2@T9oa<C4oli>CWo:b/[odM7
Aom2@T;o=CDeoclo?oln?Sko>SXjodM7AomFEUKo?clood=3@omUIFGoKFe]odm?Coli>CWo>c/kofEU
IOmRHV;oIVIVodQ8B?m2@T;o<C4aodM7AomADE7o820Poe1@D?n9RHWo[Jf]okno_oo3`l?o^KVioj^[
Zonh^;So^[ZjokVi^Ond];Co[Jf]00;oYjNW01CoZJVYoiRHV?nKVi_oVi^KoiJFU_nATI7oUIFEoj>S
Xon`/;3o[jn_okBd]?nk^k_o_[jnokbl_?nc/k?oZJVYoj:RX_nm_Kgo];BdojVYZ@;oY:BT00goWinO
oiBDU?n:RX[oUIFEohZ:R_m_KfooCTi>oc/k>ole=CGo:RXZoa/K6olC4a?o3Ph>00;o2@T901?o30`<
o`l?3ol>3Pko30`<oa@D5?lA4A7o3Ph>o``<3?l?3`oo5ADEoa`L7?lQ8B7o6a/KoaPH6?lE5AGo51@D
oaDE5OlC4a?o3@d=00;o20P802go2@T9oaPH6?ld=3Co@d=3ocdm?Ol_;boo:2PXoc<c<omADE7o;Bd]
odY:B_n0P83oJFUYoeaLG?mNGUkoHF5Qofe]KOm_KfooFEUIocLg=olV9RKo;bl_oclo?omHF5SoG5aL
oeYJF_m>CTko?ShnocHf=_lj>S[o@D51odI6A_ll?3co>SXjochn?_lk>c_oATI6ogEeMOn[Zj_o>CTi
odE5AOm?CdooC4a<oc`l??lZ:RX00OlN7Qh0000]oibLW?nRXZ;oWinOoiRHV?nNWYkoZZZZojFUYOnE
UIGo[:b/ok2`/?oEeMGoj^[Zom?Cdoo:b/[oeMGEom;Bd_o7alOoYZJVoj6QXOnWYjOoWIfMojBTY?n_
[jooY:BToiNGUonXZ:So^;RhokNg]onUYJGoSXj>oginO_mhN7SoL71`oginO_m_KfooJ6QXohJ6Q_nE
UIGoShn?oiBDU?n=SHgo>CTiocLg=ol[:b_oCDe=00;o>CTi0_lI6AT02OmADE7oYJFUohJ6Q_m6ATKo
820Pob4Q8On;Rh_o/k>cokfm_@02obd];@0Dofa/K?o0`<3o=cLgo`820_l71`Oo6ATIochn?_l;2`_o
51@Do`410OlC4a?o2PX:obPX:?l[:b_o8b<So`820_l@413o0@41oa/K6ol20P88o`X:2Q3o20P800So
0000ogalO?nXZ:SoBDU9o`<30olJ6Q[o8b<So`0000;o3Ph>00?o3@d=o``<3?l;2`/00_l:2PX00ol9
2@Wo2`/;o`/;2`06o`/;2`So20P801Co3Ph>oa8B4_lR8R;o=cLgod=3@om8B4SoDU9BoeiNG_m_Kfoo
KFe]of][JomXJ6SoIVIVofUYJOm]KFgoLG5aog1`L?m[Jf_oI6AToeiNGP;oFUYJ06KoG5aLoeiNG_mY
JFWoJFUYoinOWomeMGGo]kNgoeIFE_mBDU;o>SXjodE5AOm<C4coGUiNofa/K?mUIFGoCdm?od92@_m3
@d?o?CdmocPh>?m5ADGoD51@obl_;ol51@Go5ADEodI6A_ln?SkoHF5QoeEEEOlc<c?o<C4aoc@d=?l/
;2co<C4aobd];Oln?SkoC4a<odY:B_m4A4CoBTY:oemOGomaLG7oATI6ocPh>?m:BT[o9bLWodE5AOl[
:b_oBd];odI6A_l^;Rko@d=3oeMGEomVIVKoP820ojNWYoo7alOoe=CDolG5aOo4a<Co`<30okZj^_nc
/k?o[Zj^ojZZZ_nYZJWoZZZZojRXZ?nRXZ;oVIVIoi6ATOnBTY;oW9bLojFUYOnZZZ[o[jn_okJf]_nk
^k_o^[Zjok>c/onYZJWoXj>SokVi^On/[:coWinOoibLW?nNWYkoV9RHohJ6Q_mfMWKoOgmoofIVI_le
=CGo1`L7o`820_l10@7o30`<o`d=3OlB4Q;o410@o`h>3_l@4102oa@D500doa0@4?l<30co4Q8Boa0@
4?l=3@go2`/;o`d=3OlA4A7o5QHFoaXJ6_lC4a?o51@DoaHF5_lH61So5aLGoa8B4_l;2`_o1PH6oa<C
4ol>3Pko4Q8BobHV9_lj>S[o?cloocDe=OlZ:R[oCTi>ofQXJ?mDE5CoL71`ojFUYOn0P83oCDe=oe=C
DomlO7coIVIVodU9BOle=CGo;bl_oc@d=?lj>S[o?Shnoi6ATOmaLG7oCDe=od51@Om9BDWoCdm?odI6
A_lh>3So;Rh^obd];@;o<S8b00[o:2PXobTY:Om8B4SoKfm_od=3@om9BDWoCTi>odY:B_lo?coo=3@d
0Ol^;Rh0000John?SonLW9coXj>SoifMWOnEUIGoTi>Coi6ATOn=SHgoZj^[ojZZZ_o>c/koj>SXom3@
d?nm_Kgo_knookVi^On][Jgo[jn_okJf]_nZZZ[oX:2PokNg]one]KGoQXJ6oiBDU?nPX:02ojf][@0d
oj2PX?n?ShooPh>3oginO_n<S8coSXj>og9bL_mWIfOoRHV9oiRHV?n;Rh_oR8R8ogUiNOmHF5SoG5aL
oe1@D?mlO7coLG5aofMWIol:2P[o;2`/oc`l??mlO7coVi^KogAdM?lT92Co6a/Koh>3PonXZ:Sod=3@
ogIfM_l20P;oXJ6QoeiNG_l;2`_o2@T9of1PH?mBDU;oEeMGoaLG5olR8R;o1@D5obPX:?lR8R;o6QXJ
oeiNG_l@413o>CTio`/;2ol10@7o:b/[o`l?3`So2`/;4?l820P02OlL71coUiNGokjn__mIFEWo30`<
oadM7OlR8R;o0000o``<3002o`/;2`03o`X:2_l92@Wo20P800;o1`L72?l;2`/8o`P8200ko`X:2_lC
4a?o;Rh^ode=COmJFU[oEEEEoeUIFOmWIfOoLg=cofm_Kom[Jf_oJFUYofYZJ_m]KFgoKfm_og5aLOm^
KVkoJFUYof9RH_mMGEgoG5aLoemOGomTI6CoIfMWof=SHomOGeooSXj>of9RH_nVYZKoC4a<oe9BD_lo
?coo@410od];BomUIFGoO7alogUiNOmOGeooBDU9od=3@om2@T;o>c/kodE5AOm>CTko=CDeoaDE5OlS
8b?oCDe=odA4A?mQHF7oCTi>obLW9olT92Co9BDUoa`L7?lN7Qko8R8Roda<C?mEEED00_le=CD05_mR
HV;oOWinogIfM_lX:2So6ATIobl_;olE5AGo?ShnobXZ:_m8B4So?Shnoc8b<_ld=3Co;Rh^obTY:Olm
?CgoJ6QXoi6ATOnTY:CoYjNWojFUYOnTY:@3oj>SX`0Soj6QXOnOWiooX:2PoibLW?nDU9CoRh^;ohB4
Q?n3Ph?oRHV9ohj>S_nBTY;oTi>CoiJFU_nHV9SoVIVIoiRHV?nFUYKoU9BDoiZJV_nATI7oRXZ:oh^;
Ron=SHgoPh>3of][JomGEeOo8b<Sob@T9?lL71co410@oa4A4OlJ6Q[o6ATIo`l?3ol=3@d00_l;2`/0
<ol>3Pko4A4Aoa4A4Ol<30co1PH6oa0@4?l?3`oo30`<o`X:2_l;2`_o3@d=oa0@4?lB4Q;o3Ph>oa<C
4olI6AWo6a/KoaPH6?lB4Q;o30`<o`P82?lG5aOo410@o`h>3_lL71co>SXjoeIFE_mQHF7oH61PoalO
7olm?CgoDE5Aof1PH?n2PX;oOgmoofm_KonDU9CoKFe]ofEUIOm?Cdoo<C4aoa/K6olP823o?3`loeIF
E_mBDU;oA4A4oc@d=?lb<S;o?3`lodQ8B002ode=C@0>oeADE?mBDU;oEEEEoeMGEomADE7oBTY:oe1@
D?mMGEgoBTY:od];Bom:BT[oATI6od51@Om0@401od92@P0000OoRh^;ohf=SOn7QhOoMWIfofIVI_mT
I6CoKfm_00;oNWYj01?oHf=SogIfM_n?ShooQ8B4oh:2P_nEUIGoVi^Kohn?SonWYjOo_[jnok2`/?nT
Y:Co_KfmokJf]_mlO7coNGUioh>3PonATI7oVYZJ00;oW9bL03;oWIfMoinOWond];CoZ:RXogQhN?mM
GEgoMGEeoh>3PomhN7SoMgMgoh>3PomhN7SoIVIVodE5AOm[Jf_oNGUiojFUYOmDE5Co6QXJobd];OmH
F5SoNWYjoh20P?moOgooQXJ6oi>CTonBTY;obLW9ofe]KOlS8b?oSXj>ogalO?lc<c?oCDe=oibLW?mL
G5co:2PXo`<30olE5AGo3@d=oaDE5Ol>3Pko3`l?oeUIFOlB4Q;oFe]KoaPH6?l10@7o:BTYobPX:0So
30`<4?l820P02?l92@Wo6QXJob0P8?lA4A7o0`<3o`@41?l:2P[o2`/;0_l71`L00ol61PKo1@D5o`@4
1002o`<30`03o`820_l;2`_o2`/;00Ko2`/;2?l820P02_l:2P[o61PHoclo?omYJFWoLg=cof=SHomP
H63oKVi^og9bL_m^KVh2ofYZJP1?ofi^K_m`L73oKfm_ofe]KOm[Jf_oIFEUoeeMGOmHF5SoFEUIof5Q
HOm/K6coLg=coe]KFomHF5SoLW9boe=CDon6QXKoB4Q8oda<C?m8B4So>SXjod10@?mHF5SoMGEeogem
OOmXJ6SoCdm?od=3@om6ATKo@T92odA4A?m8B4So@T92oc/k>om5ADGoEUIFod10@?m=CDgo=CDeoadM
7OlU9BGo92@Toa`L7?lU9BGoHV9RogEeMOmVIVKoA4A4ode=COm_KfooFEUIoalO7olY:BWo8B4Qob/[
:olS8b?o=cLgoc4a<Oln?Sko>3PhobLW9ol_;boo<30`ob`/;?lb<S;o@D51odU9BOm6ATKoFUYJoeUI
FOmKFe_oHf=Sofe]KOmeMGGoMgMgogIfM_mhN7SoMWIfogAdM002og5aL@06og=cLomfMWKoNGUiog5a
LOm_KfooKFe]0_m/K6`01?m]KFgoKfm_og5aLOm`L702ofe]K@0>og1`L?m_KfooHf=Sodi>C_ll?3co
4A4AoaLG5olH61So5ADEoaTI6OlP823o6QXJo``<3?l;2`/2o`T92@04o`h>3_lD51Co5QHFoa<C4`;o
3`l?00?o3@d=o`/;2ol:2PX00_l92@T0=Ol:2P[o2`/;o`/;2olA4A7o61PHoaTI6OlD51Co3Ph>o`/;
2ol:2P[o2@T9o`P82?l61PKo4Q8BocTi>Om/K6coT92@oibLW?oDe=CoUiNGog]kNomHF5SoGemOogUi
NOm>CTko<C4aog]kNomMGEgo>CTiobPX:?l^;Rko?CdmodI6A_m7AdOo9BDUodE5AOmQHF7oGEeModA4
A?lj>S[oC4a<ofATI?m2@T;o?3`locHf=_lg=cOo>SXjocdm?Olo?coo@D51od=3@om1@D7o?clo00;o
?Cdm0Om0@401odA4A00000?oQ8B4og]kNom_Kfl00_mWIfL06om`L73oPX:2oi2@T?n6QXKoFe]KoeUI
FOm`L73oKVi^ogIfM_nATI7oWIfMog=cLon3Ph?oYZJVok2`/?nRXZ;oZZZZojNWYon5QHGoKfm_ogMg
Mon4Q8CoTI6AoifMWOnZZZ[o]KFeokfm_@02okFe]@0^ohf=SOm^KVkoNGUiogemOOmcLg?oMgMgoi>C
Ton?ShooMgMgoeEEEOmPH63oGemOolG5aOnYZJWo=cLgobh^;_l_;boo?clooemOGon][Jgob/[:ogem
OOn@T93o^[Zjog9bL_m/K6co>SXjojFUYOmlO7coGemOofQXJ?lg=cOo30`<ob8R8_lF5QKo2`/;o`41
0Ol92@Wo?Cdmobh^;_l`<33o=cLgoaLG5ol61PKo4Q8Boda<C0So3@d=4?l820P02Ol61PKo0000o`00
0?l20P;o5ADEoa8B4_lI6AWo;Bd]o`d=3@02o``<3003o`/;2ol:2P[o2@T900;o20P82?l;2`/8o`P8
200?o``<3?lO7aooCdm?oh:2P_n:RX[oL71`ofIVI_mcLg?oKfm_of][JomYJFWoK6a/og5aLOmbLW;o
KFe]00;oIfMW01OoH61PoeIFE_mADE7oEEEEof=SHomcLg?oOWinoeIFE_mJFU[oG5aLoe=CDom]KFgo
C4a<od=3@om>CTko?cloocTi>Om5ADGoHf=SogMgMom_KfooFe]Kodi>CP02odU9B@;o@d=302coEEEE
ofe]KOmaLG7oIFEUodQ8B?m0@43o8b<SoahN7_lc<c?o;Bd]ob@T9?le=CGoDE5Aodi>C_m:BT[oDE5A
ofEUIOm]KFgoE5ADoc<c<old=3Co>SXjoc4a<Oln?Sko<S8bochn?_le=CGo>SXjobh^;_lj>S[o?clo
ocdm?Oln?Sko@D51ocPh>?lY:BWo<S8boc0`<?lb<S;o>c/kodQ8B?mBDU;oDe=Coe5AD@;oFe]K00?o
GEeMof9RH_mWIfL00_mZJVX09_mYJFWoIFEUof=SHomPH63oGEeMoeUIFOmGEeOoEEEEoeADE?mFEUKo
F5QHoeYJF_mIFEWoE5ADod];Bom1@D7o>CTiocdm?Old=3Co7AdMo`D51Ol20P;o2PX:o`l?3ol:2P[o
4A4Ao`h>3_l<30co3Ph>oa@D5?lG5aOo5QHFoa<C4ol=3@go30`<o`/;2ol92@Wo1`L71?l61PH01?l=
3@go4a<Coa<C4ol=3@d2o`P8200Qo`/;2ol20P;o1@D5o`<30ol51@Go92@Toe]KFon7QhOoVIVIojBT
Y?mIFEWoKFe]oeeMGOm[Jf_ob<S8ok^k^omkNg_oQhN7oeUIFOl/;2co:RXZod];BomOGeooDE5AocPh
>?m3@d?oH61PogUiNOmbLW;oE5ADod=3@om>CTkoHV9R00?oD51@00GoDE5AoeQHF?mQHF7oIfMWofUY
J@02ocDe=@04ocLg=olj>S[o?3`loc/k>`7o=cLg0000D?mjNW[oKVi^ofa/K?mlO7coU9BDojVYZOng
]kOo_[jnojf][OmeMGGoIVIVog=cLomWIfOoHF5Qofe]KOm`L73oH61PoeiNG_n6QXKoZJVYoibLW?n?
ShooU9BDoi2@T?n5QHGoQhN7ohZ:R_n>SXkoTi>CoibLW?nUYJGoZj^[ojFUYOnl_;co[jn_oiVIVOnM
WIgoUIFEohF5QOn:RX[oMgMgohj>S_nPX:3oXJ6Qoi2@T?mGEeOo][Jfok2`/?n^[Zko8b<So`410Olo
?cooEEEEofEUIOn6QXKoFUYJolO7aon^[Zkoh^;RogIfM_lY:BWoJ6QXokno_ol/;2co6a/KobHV9_lb
<S;oN7Qhochn?_lM7Ago0@41oc<c<on1PH7o2`/;odm?Col10@7o1`L7o`T92Ol10@7oJFUY2?l=3@d@
o`P82008o`H61_lA4A7o5QHFoa0@4?l71`Oo1@D5o`@41?l30`<2oaPH6003oaLG5olF5QKo5ADE00;o
51@D00?o4a<Co`/;2ol;2`/01_l;2`/8o`P8200<o`h>3_lT92CoFUYJoi6ATOnHV9SoN7QhofYZJ_me
MGGoK6a/ofUYJOmXJ6SoKFe]0_mcLg<07om[Jf_oHf=SofEUIOmLG5coDE5Aoda<C?mBDU;oHf=SogMg
Mon5QHGoEUIFof1PH?mCDe?oFUYJof1PH?mADE7o?3`lodm?Com9BDWo>SXjoc/k>omGEeOoLg=cogIf
M_mXJ6SoGEeModY:B_m<C4co@d=3od10@?mSHf<00_nATI403_mbLW;oFEUIod10@?lO7aoo9RHVod10
@?ld=3Co:2PXoclo?om8B4So>c/kodE5AOmNGUkoEeMG0_lh>3P0B?mDE5Co=cLgodM7Aolc<c?oDE5A
obd];Om9BDWo<S8bod10@?ln?Sko@D51oc/k>olc<c?o=cLgodE5AOm9BDWo@d=3odI6A_m1@D7o?clo
odE5AOm?CdooEEEEoe=CDom>CTkoEUIFoeMGEomKFe_oHF5QofIVI_mWIfOoI6ATof1PH?m]KFgoK6a/
ofYZJ_mVIVKoGemOoeMGEom@D53oBd];oe5ADOmDE5CoEEEEoe5ADOm9BDWoA4A4od=3@om5ADGoA4A4
ocdm?OlY:BWo4a<Co`d=3OlE5AGo5QHFo`h>3_lB4Q;o3@d=o`H61_l51@Go1`L7o`P82?l61PKo0`<3
o`d=3Ol<30co2PX:o`P82?l71`Oo1@D5o`@410;o0`<3027o2@T9o`l?3ol=3@go1PH6o`820_l51@Go
2@T9o`H61_l;2`_o1@D5o`410Ol92@Wo=CDeoeaLG?m/K6coIVIVof=SHoo>c/koV9RHoc4a<Om^KVko
R8R8ofUYJOmVIVKoHV9RoeYJF_m=CDgoA4A4odE5AOm@D53oFUYJoeEEEOm;Bd/00_m3@d<04_m;Bd_o
De=Coe=CDomADE7o9BDUoc<c<om0@43oADE5odQ8B?m>CTkoDU9Boe=CDol/;2co<30`ocLg=olm?Cgo
?cloocLg=`7o:b/[00006omXJ6SoO7alog5aLOnPX:3oRh^;ok2`/?nHV9SoXZ:Roh^;RomlO7coJ6QX
oe]KFomHF5SoFUYJoeeMGOmNGUkoGemOogMgMomaLG7oE5ADoemOGonBTY;o[:b/oj2PX?nLW9coXZ:R
oinOW`02oiJFUP13oj2PX?nTY:CoWYjNojBTY?n][Jgo[jn_ojNWYonSXj?oWinOoi2@T?mmOGgoZ:RX
oi^KVonIVIWoXJ6QoiRHV?n6QXKoSXj>ojFUYOo4a<Co>c/kocdm?Ol51@Go=SHfofEUIOm/K6coBDU9
oiJFU_oAdM7o`<30oj6QXOm:BT[oIfMWofIVI_mlO7coY:BTofi^K_lG5aOo9bLWocLg=ol=3@go8R8R
odE5AOl0003o7alOoc4a<OlI6AWo0`<3o`P82?l<30co10@4oaTI6Ol@413o0000o`T92OlC4a?o>3Ph
ogemOOlY:BWo2PX:odA4A?l10@7o<C4ao`D51Ol10@7o2PX:oa<C4`08o`P8200:o`<30ol>3Pko30`<
o`d=3OlA4A7o3Ph>oc`l??n@T93oGUiNohV9R@;o000000Co<C4ao`D51Ol;2`_o00004?l820P0@?l>
3Pko61PHodY:B_mjNW[oQHF5ohb<S?n5QHGoIVIVofm_Kom^KVkoJf][ofUYJOmXJ6SoJFUYofYZJ_m[
Jf_oGEeMoeYJF_mFEUKoE5ADoeIFE_mJFU[oH61PofATI?mHF5SoHF5QofUYJOmXJ6SoGUiNodm?Com3
@d?o?Cdmod];Bolf=SKoCDe=og=cLomhN7SoNWYjog]kNom]KFgoEUIFodi>C_lZ:R[oEUIFodI6A_m^
KVkoFe]Kofi^K_ld=3Co<30`oc@d=?lk>c_o>3Phoc0`<?ld=3Co?cloobPX:?m0@43oEUIFoeADE?m3
@d?o>CTiodA4A?mDE5@2ode=C@07od];Bom9BDWoAdM7odE5AOm4A4Co@d=3odA4A003odE5A@04odI6
A_m7AdOoAdM7odM7A`;oB4Q800CoBDU9od];Bom<C4coCTi>0_m?Cdl03omCDe?oEEEEoeQHF?mMGEgo
HV9RofIVI_mZJV[oJf][ofa/K?m[Jf_oIfMWof=SHomLG5coEEEEodm?C`02od];B`0?odY:B_m8B4So
ATI6odA4A?m1@D7o@410oclo?olg=cOo<C4aobDU9OlE5AGo20P8o`D51Ol:2P[o4A4A01So20P802Co
0`<3o`d=3OlB4Q;o20P8o`000?l61PKo9BDUod92@_m=CDgoalO7ok>c/om<C4coADE5odm?Colo?coo
Cdm?oc4a<Oln?SkoBTY:od];Bom7AdOoBDU9oeQHF?mWIfOoP820oeMGEom9BDWoDe=Coe]KFom/K6co
J6QXodE5AOlc<c?o<S8boc/k>omADE42ofMWI`08odm?Colh>3SoA4A4od10@?m5ADGoDE5Aoe=CDom9
BDT1odE5A@0000SoTY:BojFUYOnEUIGoZJVYogemOOn9RHWoL71`og]kN`;oOGem02OoNWYjog5aLOmZ
JV[oJf][ogEeMOmoOgooVIVIohn?SonGUiOo[jn_okNg]on/[:coZZZZokFe]Onf][Ko_Kfmokbl_?nb
/[;o/K6aokNg]one]KGo[Jf]ojNWYonb/[;o^[Zjokno_oo9bLWod=3@olG5aOnb/[;oWYjNojFUYOnP
X:3oTI6AohR8R?n=SHgoU9BDoiFEUOnUYJD00_mbLW807?lO7aoo6a/KodU9BOm;Bd_o@D51oc@d=?nG
UiOoc/k>olK6a_nDU9CoWYjNoi6ATOn3Ph?ob<S8oo3`l?oEeMGo[Jf]ogEeMOm9BDWo>CTio`<30olH
61So=3@doc`l??lP823o2`/;o``<3?l:2PX2o`00000?o`/;2ol0003o?3`locXj>_n^[Zko`/;2od92
@_la<C7o6a/KoahN7_l20P;o5ADEoa8B4_l10@7o5aLG00So20P8013o1`L7o`l?3ol:2P[o2PX:o`l?
3ol71`Oo9RHVofa/K?o6a/Koe=CDobh^;_l410Co92@To`H61_lV9RKo8R8R4?l820P01ol71`Oo0@41
oadM7Olm?CgoC4a<ofYZJ_n4Q8@00_mmOGd03?mlO7coNWYjogMgMombLW;oK6a/ofMWIomTI6CoIVIV
of=SHomNGUkoFEUIoeMGE`?oEEEE027oBDU9oe9BD_mLG5coGUiNoeIFE_m9BDWo?ShnocPh>?l`<33o
9BDUodm?Con9RHWoVYZJoiNGUon6QXKoIFEUoeYJF_lY:BWoADE5oeiNG_nMWIgoHf=SoeiNG_m@D53o
GUiNoe]KFomNGUkoIFEUof5QHOmGEeOoFEUIofATI?mJFUX00_mKFe/01OmHF5SoE5ADodm?Com;Bd_o
BDU900;oD51@00CoCdm?odi>C_m=CDgoCDe=1_m<C4`4od];B`06odQ8B?m9BDWoBTY:od];Bom<C4co
CDe=0_m>CTh08?mBDU;oE5ADoeMGEomKFe_oH61PofATI?mWIfOoJ6QXofa/K?mZJV[oIFEUoemOGomG
EeOoCdm?odQ8B?m4A4CoADE5odA4A?m2@T;o@410ochn?_ll?3co>SXjocTi>Olf=SKo<C4aobLW9olI
6AWo30`<o`L71ol;2`_o410@6?l820P0;_l10@7o2PX:oa4A4Ol<30co0`<3o`D51OlE5AGo9RHVoe1@
D?n>SXkoKFe]ocHf=_m8B4SoBDU9od10@?mWIfOoEEEEoeaLG?mOGeooEeMGoda<C?m=CDgoG5aLofa/
K?n?ShooMWIfog=cLomdM7CoJVYZog]kNon?ShooQXJ6ojb/[?nATI7oKfm_oe]KFomIFEWoG5aLoe]K
FomGEeOo:b/[obh^;_lo?cooEEEEoeIFE_ll?3`1oahN7P0001KoXj>SokFe]On][Jgo/[:bohR8R?n;
Rh_oOWinohf=SOmlO7coR8R8oi:BT_n>SXkoQHF5ohJ6Q_nGUiOoZ:RXoj>SXonIVIWoXZ:Rokjn__o7
alOo]KFe0_nTY:@0B?nZZZ[o/;2`ojn_[onTY:CoXJ6QojJVY_nSXj?oVYZJojRXZ?n^[Zko/k>cokVi
^Oo6a/Koc<c<okbl_?nSXj?oU9BDojRXZ?nTY:CoR8R8oh61POnEUIGoVYZJohV9ROnCTi?oZZZZohj>
S_lo?coo9BDUof5QHOmBDU;oHF5Qo`@41?mZJV[oe=CDomWIfOoEeMGo^[ZjojVYZOn2PX;od];BomKF
e_oclo?oo_knojFUYOli>CWo>SXjobHV9_l=3@go7alOob0P8?l?3`oo20P8oa8B4_lC4a?o1`L7o`00
0?lf=SKo10@4oa/K6ol10@7ojn_[onCTi?lA4A7o:2PXoalO7olP823o0@41o`L71olC4a?o0@41o`d=
3@So20P8013o2`/;oa0@4?l71`Oo20P8o`l?3ol10@7o2`/;oc/k>omOGeooOGemo``<3?l0003o3@d=
o`000?l61PKo00004?l820P02_l=3@go0@41o`H61_lG5aOo9BDUoeEEEOn;Rh_oUiNGoh20P?n2PX82
ohJ6QP0Voh61POmgMgOoKFe]ofMWIom_KfooK6a/ofMWIomPH63oFEUIodm?Com7AdOo@d=3ochn?_m8
B4SoE5ADoeQHF?mADE7oADE5oc/k>olf=SKo=3@doc0`<?mQHF7oXJ6QokVi^Ong]kOoWIfMog5aLOmb
LW;o<30`odm?ComoOgooa/K6ogIfM_mOGeooCdm?of=SHomNGUh2oeeMG@0<oe5ADOm0@43o?3`lod=3
@ombLW;oGEeModY:B_m=CDgoH61PofQXJ?mLG5coBTY:0_mCDe<2oeADE004oeEEEOmFEUKoEUIFoeMG
E`;oEUIF00KoEEEEoe=CDomADE7oD51@odm?Com>CTh2odY:BP;oBd];01_oC4a<ode=COm>CTkoCTi>
oeADE?mEEEGoF5QHoe]KFomNGUkoHV9RofATI?mUIFGoKFe]ofUYJOmSHf?oFUYJoe1@D?m7AdOo@410
oc`l??lm?Cgo?3`loc/k>oli>CWo>3PhocHf=_le=CD00_ld=3@01ola<C7o:RXZoahN7_lA4A7o2PX:
o`/;2ol>3Ph06?l820P01Ol10@7o1`L7o`d=3Ol>3Pko2@T900;o1@D500[o1`L7odm?ComEEEGo=CDe
ocLg=omNGUkoBd];ocTi>OmWIfOoH61P0_mUIFD06omLG5coDe=CoeUIFOm^KVkoPH61ogYjN_mZJV[o
Jf][of1PH?m7AdOoF5QHoh61POn>SXkoPX:2og=cLomOGeooDU9Boe5ADOmFEUKoFe]KoeiNG_m@D53o
?ShnocDe=Olm?Cgo?clooc0`<001oadM7@00063oWIfMojNWYonXZ:So[:b/oinOWonTY:CoYJFUojj^
[_nBTY;oVIVIoifMWOnJVY[oUIFEoiVIVOnXZ:So]kNgojb/[?o3`l?o_[jnojJVY_na/K7odm?Colc<
c?nUYJGoOgmooh>3PommOGgoLG5aog1`L?mjNW[oOgmoogYjN_nTY:CoZ:RXojZZZ_n`/;3o_knoolK6
a_nd];CoVYZJoinOWonYZJWo[:b/ojJVY_nTY:CoZJVYojNWYonPX:3oTi>Cok>c/om[Jf_oBDU9od10
@?moOgooIFEUohZ:R_lS8b?oBTY:ojb/[?o4a<Cok>c/okNg]onh^;SoY:BTogMgMon/[:cogmoOoo;b
l_o@d=3ogMgMol;2`_lG5aOo1`L7o`d=3Ol:2P[o0000o`@41?lB4Q;o51@Do`X:2_l61PKo6ATIo`T9
2OlN7Qko0@41om3@d?oHf=So;2`/ob/[:omoOgoo0@41oc0`<?l10@7o3@d=oaLG5ol10@48o`P8200@
o``<3?l@413o1@D5o`L71olC4a?o0`<3o`000?lG5aOo0000obDU9Ol0003o2@T9ob0P8?l71`Oo2PX:
o`00013o20P801oo4A4Ao`000?l71`Oo4Q8Boa/K6om=CDgoRh^;oj2PX?meMGGoNg]kohF5QOn;Rh_o
RXZ:oh>3PomiNGWoLW9bog5aLOm`L73oKFe]ofIVI_mLG5coCDe=od10@?li>CWo@T92odY:B_mDE5Co
EEEEodi>C_m2@T;o>SXj00;o=CDe01oo=3@doeiNG_n>SXkoW9bLoj2PX?nBTY;oKVi^ogmoOomMGEgo
?Shnohj>S_n6QXKoRXZ:oeEEEOmRHV;oIFEUof5QHOmTI6CoJFUYof9RH_mCDe?oD51@oeQHF?mRHV;o
B4Q8ocDe=Om0@43oH61PogAdM?m]KFgoG5aL00;oE5AD00koEUIFoeQHF?mJFU[oG5aLoeiNG_mOGeoo
GEeMoeaLG?mJFU[oF5QHoeEEEOmCDe?oDE5Aoe1@D0;oCDe=1?m>CTh2odm?C`0?oeQHF?mIFEWoFe]K
oeeMGOmPH63oHV9RofATI?mUIFGoKVi^ofUYJOmQHF7oEUIFoda<C?m3@d?o?Cdm00?o>CTi00ko>3Ph
ocLg=olf=SKo=CDeoc@d=?lc<c?o<S8boc4a<Ol/;2co8B4QoaDE5Ol<30co2`/;o``<31So20P80_l6
1PH04?l820So2PX:o``<3?l92@Wo0P82o`000?m3@d?o@T92ocPh>?m@D53oLG5aoeADE?le=CGoCDe=
odm?ComHF5P3oemOG`0Iofa/K?n7QhOoWIfMoiBDU?mfMWKoJ6QXoeMGEom1@D7oE5ADogMgMommOGgo
D51@odm?Com>CTkoD51@oeMGEomPH63oJVYZog1`L?mRHV;oA4A4ob`/;?l];Bgo=CDeoc4a<@01obPX
:00001SoZJVYoj2PX?nRXZ;oX:2Pok2`/?n^[Zko/;2`ojNWYonVYZKoWYjNoiBDU?n>SXkoT92@oiJF
U_nMWIgoXZ:Roj6QXOnd];CoZj^[oh^;Ron?Shoo[jn_ojb/[?n:RXX2ofMWI`0[oeeMGOm@D53oE5AD
ofQXJ?mgMgOoNGUioj2PX?nXZ:So/K6aokjn__oEeMGoj>SXon;Rh_o@d=3o[:b/oi^KVonUYJGoaLG5
ol[:b_na/K7oZZZZok^k^onGUiOoYjNWoe=CDom@D53o>c/koda<C?m2@T;oPX:2oe1@D?l`<33oLg=c
okBd]?okno_o_Kfmol_;booLg=coo?cloeiNG_ld=3Co/[:bol[:bP02oifMW@04of][JolT92Co820P
oa<C4`;o1`L700Co30`<o`P82?l0003o9BDU0_l000003Ola<C7o5ADEocHf=_m3@d?o4Q8BoeADE?nS
Xj?o3Ph>odA4A?l61PKo5ADEoadM7Ol30`<02?l820P04?l92@Wo410@o`D51Ol61PKo5aLGo`X:2_l0
003o2PX:o`H61_lQ8B7o3@d=o`T92Ol@413o2`/;oaHF5_lA4A4@o`P8200@oa0@4?l0003o0`<3o`P8
2?l;2`_o@410ohR8R?nWYjOoLG5aogMgMon0P83oQhN7ohR8R?n4Q8CoO7alogMgM`;oKVi^03goK6a/
ofMWIomMGEgoCdm?od51@Oli>CWoAdM7oda<C?m@D53oC4a<od92@_lh>3So<C4aobl_;om2@T;oBDU9
og=cLonFUYKoVIVIoj6QXOnMWIgoP820of][Jom`L73oCdm?ofi^K_m@D53oLW9boeIFE_mOGeooCDe=
oe1@D?mNGUkoL71`ogEeMOmbLW;oMgMgoh>3PomTI6CoEEEEodY:B_mBDU;oIFEUog=cLomaLG7oJFUY
oeEEEOmFEUKoF5QHoeYJF_mMGEgoH61Pof9RH_mSHf?oH61PoemOGomMGEgoFe]KoeQHF?mFEUKoE5AD
00CoDe=C1?mBDU804OmADE7oGUiNoeiNG_mOGeooHF5Qof9RH_mSHf?oI6ATofEUIOmZJV[oIFEUoeaL
G?mADE7oB4Q8od51@Olm?Cgo>c/k00?o>CTi00?o>3PhocLg=olg=cL00_lf=SH02?la<C7o<30`ob/[
:olP823o51@Do`/;2ol:2P[o2`/;6?l820P04ol=3@go20P8o`@41?l51@Go2`/;o`d=3Ol:2P[o1PH6
obd];Om3@d?oCDe=oeADE?mOGeooEeMGodM7Aom8B4SoFe]KofEUIOm]KFd00_m^KVh06OmiNGWoTI6A
ojJVY_nZZZ[oMgMgoeMGEom;Bd_oA4A4oeIFE_mOGeooBTY:oeADE?m:BT[o?CdmocDe=Oli>CWoB4Q8
oe]KFomXJ6So<c<cob<S8olQ8B7o=3@dod10@?ld=3@00OlL71`0000=okBd]?nRXZ;oZZZZoj:RX_o5
aLGo^[Zjokfm_OnYZJWoXj>SoiNGUon:RX[oQ8B4ohJ6QP02ohV9R@14ohJ6Q_nATI7oQHF5ohF5QOn>
SXkoQHF5ofYZJ_mMGEgoHf=Sof9RH_mSHf?oFUYJoe1@D?mGEeOoL71`oh>3Pon8R8SoWIfMojNWYon^
[Zko/[:bokno_oo>c/koclo?olK6a_nGUiOoMGEeogalO?n[Zj_o/k>cohn?Son9RHWoYjNWoijNW_n^
[ZkoO7alogQhN?ll?3co2@T9ob0P8?mGEeOoJFUYoc/k>omXJ6SobLW9ookno_o=cLgoaLG5on7QhOoP
h>3o_knoohF5QOmOGeoo9RHVobPX:?mJFU[o<C4aoa/K6olE5AGo3@d=o`L71ol61PKo1`L7o`D51Ol2
0P;o7alOo`000?lN7Qh2o`410@0;oaXJ6_l`<33o8b<Soe5ADOlo?coo=3@do`410Ol:2P[o5QHFo`41
0OlF5QH02?l820P02Ol61PKo4A4Ao`H61_l410Co5QHFo`l?3ol10@7o30`<o`820P02o`T92@?o0000
00?o1PH6o`000?l820P03ol820P02olH61So1PH6o`H61_l30`?o0@41ocDe=On6QXKo[Jf]ogQhN?mj
NW[oO7al00;oOWin00?oO7alogUiNOmgMgL00_m/K6`01_mZJV[oIFEUoeeMGOm@D53oA4A4ocdm?@;o
B4Q803CoADE5ocdm?Olb<S;o:b/[obTY:Ol[:b_o<S8boc/k>omRHV;oPH61ohN7QonCTi?oSXj>ofYZ
J_mHF5SoI6ATohF5QOmFEUKoKVi^oeIFE_mcLg?oH61Pode=COm?CdooG5aLof][Jom]KFgoIFEUofIV
I_m`L73oPH61oh20P?mlO7coN7QhogAdM?m^KVkoJVYZofMWIomJFU[oFe]KoeeMGOmOGeooHF5QofAT
I?mUIFGoIVIVof9RH_mQHF7oH61PoemOGomMGEgoFe]K0omJFUX2oeUIF@03oeQHF?mGEeOoEeMG00;o
EUIF0omOGel3of1PH0;oHF5Q00KoGUiNoeUIFOmADE7oB4Q8od92@_lo?cl2ochn?PSo>CTi00So<C4a
obh^;_lW9bOo6a/Ko`h>3_l71`Oo20P8o`/;2aSo20P800Ko410@o`X:2_l51@Go1@D5o`T92Ol=3@d2
o`l?3`0VoaPH6?lj>S[oCdm?odA4A?ln?SkoE5ADofQXJ?mWIfOoOWinoh61POmoOgooM7AdofYZJ_m_
KfooPh>3oiNGUonLW9coJFUYodm?Com>CTkoCdm?oe]KFomBDU;o;2`/ob@T9?l/;2co?ShnoeIFE_m]
KFgoNGUiog]kNomhN7So=CDeob8R8_lH61So8b<Sobh^;_l[:b/1ob@T900002Co/;2`oj:RX_ne]KGo
X:2Pol?3`onWYjOo/;2`oi^KVon@T93oTY:BoiBDU?nBTY;oSHf=ohR8R?n4Q8CoPh>3oijNW_nJVY[o
XJ6QojRXZ?nDU9CoLg=cofUYJOmeMGGoJf][og1`L?m_KfooJVYZog=cLon8R8SoUYJFoiNGUonJVY[o
XZ:RoijNW_n<S8`3ogmoO`0AogYjN_mnOWkoHF5Qoe]KFomcLg?oNg]kofa/K?m]KFgoPH61ohn?SonR
XZ;oX:2PoiZJV_mZJV[o7QhNod92@_lX:2P00_m<C4`03omeMGGog=cLooGemOoShn?o`/;2om;Bd_n`
/;3oalO7on7QhOomoOgo]KFeobd];OlG5aOo8R8Ro`X:2P03o`T92@0Do`L71ol51@Go20P8o``<3?l0
003o5QHFocLg=olf=SKoEUIFol;2`_n_[joo`L71of5QHOm0@43o<C4ao`<30ol>3Pko2`/;o`410OlI
6AT8o`P82008o`D51OlD51Co20P8o`000?l?3`oo30`<o`<30ol@4102o`000006oaPH6?lG5aOo3Ph>
oa`L7?lD51Co10@44?l820P02_lC4a?o2PX:oa<C4ol>3Pko0@41oalO7omOGeooOGemogUiNOmgMgL2
ogAdM00TogIfM_mkNg_oPH61ohF5QOm_KfooKVi^ofYZJ_mSHf?oFUYJodi>C_m4A4Co?ShnodU9BOm6
ATKo?clooc@d=?l[:b_o:BTYobl_;ole=CGo9BDUoa@D5?lM7Ago;bl_od51@OmMGEgoF5QHob/[:om<
C4coDE5AoginO_mTI6CoOWinoeQHF?mgMgOoMGEe0_mgMgL04omnOWkoQhN7oh61POmbLW;oKFe]og=c
Lon4Q8CoRh^;oi2@T?n;Rh_oOWinofm_KomUIFGoHF5Qof=SHomTI6CoIFEUofMWIomXJ6P00_mZJVX0
0om[Jf_oIFEUofEUI@02ofEUI@CoI6AT0_mPH6001?mOGeooGUiNoeaLG?mKFe/2oeYJFP?oFe]K0_mJ
FUX3oeUIF@08ode=COm9BDWo@T92oc`l??li>CWo>SXjoc`l??ln?Sh4ocLg=`Co>3Ph00So<C4aobd]
;OlS8b?o51@Do`P82?l30`?o1PH6o`/;2aSo20P80_l<30`0;?l;2`_o2@T9o`L71ol71`Oo2PX:o``<
3?l;2`_o92@TodQ8B?m<C4co@410oeQHF?mlO7coPh>3ogYjN_meMGGoIfMWoe9BD_m5ADGoCTi>of][
Jon4Q8CoPH61of][Jom`L73oNg]kogEeMOmhN7SoLW9boeADE?m0@43oFUYJohV9ROo0`<3oinOWong]
kOoFe]Ko_[jnoeADE?li>CWo820PoaTI6OlK6a_o8B4Q0Ol`<300000Vojj^[_nSXj?o^KVioi6ATOnS
Xj?oLG5aogUiNOmTI6CoP820oi>CTonWYjOoZZZZoifMWOn@T93oSHf=oi2@T?n0P83oZ:RXojb/[?n2
PX;oK6a/ogemOOn2PX;oL71`ogalO?n7QhOoS8b<oh^;RonDU9CoY:BTojZZZ_nVYZKoUiNGoinOWonG
UiOoNWYjof1PH?mIFET2oe]KF`0hoh:2P_mbLW;oH61PoeUIFOmOGeooJVYZog9bL_mfMWKoKFe]ogQh
N?nBTY;oV9RHoi^KVomNGUkoNWYjo`D51Ol;2`_o@410og1`L?oGemOogMgMoo_knooKfm_ohn?Sol30
`?oMgMgo^KViol?3`ooShn?ob<S8ohN7QolZ:R[o9bLWobDU9OlT92Co7QhNoa4A4Ol410Co0P82o`L7
1ol61PKo0000obDU9Oo?clooiNGUonCTi?mJFU[o`/;2ok:b/_oEeMGo;bl_og=cLolT92Co1PH6o`L7
1ol;2`/8o`P8200@o`D51OlG5aOo2PX:o`000?l820So1`L7o`820_lA4A7o5QHFo`000?l@413o0@41
o`000?lC4a?o5ADEo`/;2a3o20P800Co0P82o`410OlF5QKo5QHF0_l10@407?lR8R;o;Bd]og5aLOm^
KVkoJf][ofa/K?mdM7CoPH61ohn?SonIVIWoM7Adog5aLOm[Jf_oHV9RoeQHF?m<C4co@d=3ochn?_m>
CTkoBDU9od10@?ld=3Co;Bd]oc0`<?lk>c_oA4A4ogAdM?m4A4@2ob@T900Loclo?om]KFgoKVi^ochn
?_lk>c_o@D51oc/k>omiNGWoEUIFof9RH_mFEUKoQXJ6of9RH_mUIFGoLW9boh61POn2PX;oN7QhogMg
MomoOgooJVYZogEeMOn1PH7oQXJ6ogmoOombLW;oIVIVof1PH0;oJf][00?oK6a/ofe]KOm]KFd00om_
Kfl3ofUYJ@0;ofYZJ_m[Jf_oJf][of][Jom/K6coI6ATof=SHomRHV;oHF5Qof1PH?mNGUh00_mMGEd2
oeMGE`03oeIFE_mEEEGoE5AD00;oDe=C00WoDU9Bod51@Olm?Cgo=cLgoc<c<olb<S;o=CDeocXj>_lm
?Cd00old=3@2ocDe=@?o=SHf00So<S8bob`/;?lO7aoo410@o`<30ol10@7o1@D5o``<31So20P802ko
1`L7o``<3?lA4A7o3`l?o`L71ol20P;o0@41o`@41?l61PKo51@DodM7AomYJFWoG5aLof5QHOmnOWko
R8R8oeIFE_m=CDgo>SXjob@T9?lL71co<C4aoe]KFommOGgo>SXjod92@_mWIfOoNGUiofIVI_mSHf?o
JFUYoeYJF_nUYJGoZ:RXokRh^?oFe]Kol?3`oo?clooLg=coa<C4od92@_lg=cOo<S8boc@d=?l^;Rko
8B4Q0OlN7Qh0000Hok^k^ooDe=CoeMGEokZj^_n=SHgoFEUIoe]KFon=SHgoNg]koijNW_nWYjOoTI6A
oiBDU?nb/[;o];BdoiZJV_nLW9co][Jfok:b/_n?ShooQhN7oj2PX?nTY:CoSXj>0_nSXj<03onOWioo
VYZJoiNGUonMWIgoZZZZokFe]On3Ph?oTY:Boh^;RomYJFWoEeMGof5QHOm[Jf_oIfMWoeeMG@02oeQH
F00mof9RH_m_KfooLW9bofQXJ?mKFe_oH61PofIVI_maLG7oQXJ6oijNW_nBTY;oCDe=o`<30olA4A7o
92@ToeEEEOoOgmooi^KVon[Zj_oEeMGooooool?3`oo4a<Coc<c<om;Bd_o=cLgob<S8omKFe_o/k>co
IfMWocPh>?lK6a_o8b<Sob4Q8Ol:2P[o1`L7oaTI6Ol];Bgo2@T9oaXJ6_oemOGomoOgonSXj?nDU9Co
cLg=oiJFU_lj>S[oLg=co`820_lI6AWo1@D5o`000?lB4Q;o30`<o`X:2_l71`Oo20P8o`X:2_l;2`_o
20P8o`H61P02o`d=3@Ko3Ph>0_lE5AD01OlD51Co4Q8Boa0@4?l?3`oo3Ph>00;o3@d=0ol<30`2o`/;
2`?o2PX:01ko30`<o`l?3olA4A7o410@o`d=3Ol92@Wo1PH6o`d=3Ol:2P[o1`L7o`@41?l51@Go20P8
o``<3?l@413o4Q8Bod=3@omHF5SoGemOoginO_n?ShooS8b<oi>CTom`L73oM7Adofa/K?mMGEgoDe=C
oe5ADOm8B4P2ocXj>P0Fof][Jom6ATKo:2PXocLg=omBDU;oK6a/of5QHOmBDU;o5ADEobh^;_m6ATKo
De=Cof5QHOm4A4Co?cloodM7Aolg=cOoADE5og=cLon=SHgoPh>3ogQhN0;oOGem00coLg=cofm_Koml
O7coShn?oi>CTon3Ph?oL71`ogQhN?maLG7oIfMWog9bL_mcLg<2oe1@D006ohJ6Q_maLG7oLG5aog9b
L_mcLg?oM7Ad0_meMGD00omfMWKoKFe]ofi^KP02ofm_K`05ofi^K_m/K6coJVYZofQXJ?mWIfL00_mV
IVH00omUIFGoI6ATof=SH`02of9RHP0@oeMGEom>CTkoBDU9ode=COmDE5CoCdm?ocdm?Ol/;2co:RXZ
ob/[:olb<S;o=SHfoc0`<?lX:2So:BTYoc8b<PGo=SHf0ole=CD01?la<C7o9RHVoaPH6?l>3Ph2o`X:
2P03o`T92Ol820So2`/;00Oo2`/;6?l820P05_l30`?o71`LodQ8B?mTI6CoDU9BoeADE?meMGGo?3`l
odi>C_m7AdOo?Cdmoc8b<_l];Bgo<30`ocTi>Om0@43o=3@dod];BomBDU;oC4a<of5QHOn@T902ojf]
[@0>olg=cOo[jn_odm?Cok>c/oo@d=3ogmoOojBTY?mQHF7oBd];oe5ADOmNGUkoGEeMochn?_lE5AD1
o`P8200004;oX:2PokJf]_o>c/koa/K6oj2PX?n7QhOoS8b<oiRHV?n8R8SoX:2Poj^[ZonRXZ;oYJFU
okJf]_ne]KGoY:BToi^KVonf][Ko];Bdoi>CTon8R8SoVIVIoiNGUomnOWkoYJFUojj^[_ng]kOo][Jf
ojn_[on/[:co/[:bokVi^OnZZZ[o[jn_oibLW?mhN7SoIVIVofYZJ_mSHf?oDU9BofEUIOmNGUkoFUYJ
oemOGomYJFWoJf][of5QHOmGEeOoFUYJoeaLG?mPH63oKFe]ohJ6Q_n?ShooLG5aodU9BOl820So;Bd]
oeYJF_o<c<coj^[ZoooooooOgmoof=SHom[Jf_oIfMT2omkNgP08olo?conn_[ko`<30olk>c_omoOgo
XZ:RocPh>?lA4A42oaHF5P0Do`h>3_l92@Wo0000oc@d=?lU9BGoa/K6oo[jn_oIfMWoM7AdooShn?nk
^k_oHF5Qohn?SolC4a?o>3PhoalO7ol=3@go5aLGo`T92Ol71`L2o`H61P04o`L71ol820So1PH6o`D5
1@;o0@4100Ko0P82o`@41?l61PKo20P8o`X:2_l;2`/3o`X:2P03o`/;2ol<30co3@d=00;o3Ph>0ol5
1@D5o`@410;o2PX:00Co2@T9o`P82?l61PKo0P820_l000000ol71`Oo20P8o`T92@03o`X:2P0Ao`T9
2Ol820So2`/;obTY:Olb<S;o=cLgoe5ADOmVIVKoPh>3ojj^[_n1PH7oNg]kofUYJOmADE7oB4Q8od];
Bom:BTX00_m1@D40:omCDe?o>3Phobd];Olc<c?oCdm?oc4a<Ole=CGoQHF5oe]KFom3@d?o1`L7oa8B
4_mQHF7o@T92o`820_ln?Sko@d=3of1PH?n2PX;oOWinoeeMGOm>CTkoEeMGode=COmIFEWoKFe]oh61
POn<S8coSHf=ohJ6Q_moOgooMWIfohB4Q?mnOWkoOgmoohj>S_n1PH7oL71`ogemOOm_KfooLG5aogAd
M?mfMWH00_mgMgL02omeMGGoM7Adog1`L?maLG7oLW9bog=cLombLW;oL71`ofe]KOm[Jf_oJ6QX00;o
IfMW00?oIVIVofEUIOmTI6@00_mSHf<02_mKFe_oDU9Boda<C?mADE7oG5aLoeeMGOmADE7oA4A4oda<
C?ld=3@2oa`L7004oc<c<om5ADGo@410oc0`<0;o;Rh^00Co;bl_oc0`<?la<C7o<S8b0_lc<c<01Ole
=CGo:BTYoaPH6?l=3@go2@T900;o2PX:00?o2@T9o`/;2ol;2`/01_l;2`/Io`P8200Uo`d=3OlY:BWo
D51@oda<C?mXJ6SoEeMGodQ8B?mMGEgoDE5AodA4A?m0@43o@d=3odI6A_m2@T;o?CdmocDe=Om6ATKo
EEEEofYZJ_nLW9cod=3@omSHf?o2`/;oj>SXono_koo2`/;oUYJFoj2PX?nJVY[oGemOobXZ:_mHF5So
IfMWogalO?n0P83oH61Poc4a<@01oaXJ6P00043o][Jfol30`?oYjNWoj^[ZolG5aOo?clooemOGoj^[
ZonGUiOoWinOoj^[Zong]kOo_[jnokfm_Onh^;So];Bdok6a/Oo9bLWob<S8ojVYZOnJVY[oXZ:RoiZJ
V_n1PH7oJVYZogUiNOn;Rh_oTY:Bohj>S_n5QHGoOgmoogemOOn:RX[oShn?oh>3Pom]KFgoJf][ogQh
N?m`L73oFUYJofe]KOmTI6CoG5aLoe]KFomPH63oHV9RoeaLG?mEEEGoFUYJoeUIFOmDE5CoDU9Bof=S
HommOGgoS8b<ohf=SOl`<33o9BDUob<S8omgMgOo]kNgooShn?oalO7okno_0_oYjNT01Oo]kNgok>c/
omOGeonk^k_o[jn_00;o];Bd01Go[Zj^okbl_?oUiNGoooooomoOgon5QHGo>3PhoaTI6Ol=3@go=3@d
olW9bOnRXZ;oYjNWogemOOn?ShooWIfMod];BomVIVKo0P82ob4Q8Ol;2`/00_l10@42o`l?3`Ko410@
0_l?3`l01?l@413o4A4Aoa8B4_lC4a<2oa@D50?o20P80_l92@T3o`X:2P;o2`/;1_l<30`01?l?3`oo
3@d=o`/;2ol:2PX2o`T92@05o`X:2_l;2`_o1@D5o`P82?l>3Ph00_lA4A405?l=3@go20P8o`@41?l2
0P;o2PX:o`/;2ol@413o6a/Kob0P8?m>CTkoW9bLogMgMombLW;oHV9Rodm?Com:BT[oCdm?oda<C?m1
@D7oBTY:0_m4A4@02om?CdooGemOojj^[_mWIfOoRh^;onGUiOmhN7So?ShnoaHF5_l];BgoN7Qh00;o
QXJ602;oA4A4oe1@D?mgMgOoY:BTojj^[_nCTi?oNg]kogMgMolg=cOoDe=Cog=cLon3Ph?oPH61og]k
NomnOWkoQ8B4ogMgMon<S8coOGemofe]KOn1PH7oQXJ6ofa/K?mKFe_oKVi^og9bL_mhN7SoO7alogem
OOmjNW[oMWIfog=cLomeMGGoMWIf0_mgMgL01?mfMWKoM7Adog9bL_m`L702ofYZJP03ofUYJOmXJ6So
IfMW00;oIVIV027oIFEUoeiNG_mFEUKoDe=CoeeMGOm]KFgoMGEeofi^K_mTI6CoCTi>of5QHOmOGeoo
?Shnob<S8olR8R;o9bLWobDU9OlT92Co9BDUobLW9olZ:R[o;Bd]obl_;ola<C7o<S8bocXj>_l/;2co
6ATIo``<3?l820So2@T9o`/;2ol<30`02?l;2`/Ho`P8200Vo`d=3Ol410Co20P8oc4a<Om2@T;oUIFE
oclo?omMGEgoJVYZoeYJF_m;Bd_oBTY:oe9BD_mCDe?oAdM7ocXj>_la<C7o=cLgodI6A_mbLW;o^KVi
onc/k?oLg=co[jn_ofe]KOm[Jf_oCDe=od=3@omTI6CoJVYZod];Bolj>S[oD51@oeiNG_m`L73oKfm_
odm?ColX:2P1oaLG5`0002OoU9BDohn?Sonk^k_o`<30ojFUYOoIfMWol_;bojFUYOnMWIgoUYJFoj>S
Xoo1`L7oc<c<ol71`Onl_;coa<C4olS8b?oIfMWoeMGEokNg]onVYZKoZJVYoj6QXOn=SHgoJf][ofm_
KomjNW[oRh^;oiJFU_nCTi?oPh>3ogAdM?mSHf?oM7AdogMgMomZJV[oJf][og]kNomlO7`00_m]KFd0
1omTI6CoFe]KoeMGEomKFe_oGUiNoeeMGOmKFe/00_mNGUh06OmGEeOoBd];od];BomQHF7oPh>3oibL
W?n0P83o?Shnoa<C4om3@d?oQHF5ol71`OoVi^KoooooonKVi_oXj>SolO7aooGemOoShn?oaLG5ok>c
/ona/K7ofMWIomcLg?oBd]800_o0`<005ooBd];ohN7Qon?ShonGUiOo<c<cod92@_nXZ:SoHF5QoiBD
U?nFUYKoDe=Cohj>S_m7AdOoCTi>o`D51OlV9RKo7AdMo`h>3_l820So0`<3o`@41?l71`Oo1PH600;o
10@401;o1PH6o`T92Ol=3@go3@d=o`/;2ol92@Wo1`L7o`H61_l410Co0`<3o`d=3Ol<30co2`/;o`X:
2_l820So1`L7o`H61_l51@D3o`l?3`03oa0@4?lA4A7o4A4A00;o4Q8B00_o2`/;o`T92Ol71`Oo1PH6
o`T92Ol=3@go4Q8BoaDE5Ol92@Wo2`/;o`h>3P02o`l?3`0Oo``<3?l820So1PH6o`410Ol51@Go1`L7
o`l?3ol92@Wo0@41oaTI6OmfMWKoHF5QofATI?mQHF7oFe]KoeeMGOmPH63oE5ADod10@?mCDe?oCdm?
oeeMGOm=CDgoDe=ColS8b?m[Jf_oUYJFoi2@T?m>CTkoEEEEode=C@02ocPh>00FobPX:?le=CGo=3@d
oc@d=?mBDU;oSXj>okRh^?nd];CoUYJFogmoOomRHV;oLG5aoginO_mlO7coKfm_ofQXJ?m_KfooNGUi
og]kNon5QHGoLW9bofQXJ0;oO7al0_mYJFT02?m^KVkoM7AdogalO?n1PH7oPX:2oginO_mhN7SoLg=c
0_mgMgL01omhN7SoNGUiogQhN?mfMWKoLg=cog9bL_m]KFd00_m/K6`00om[Jf_oJVYZofUYJ@02ofQX
J00PoeaLG?mIFEWoGUiNog1`L?n6QXKoShn?ohR8R?mmOGgoKfm_ojJVY_o0`<3oVIVIof5QHOm5ADGo
>SXjoc4a<OlN7Qko820Pob<S8olW9bOo:b/[obl_;olb<S;o<c<cocXj>_l/;2co61PHo`X:2_l61PKo
2@T9o`/;2ol=3@d8o`/;2aWo20P800[o3@d=o`000?lA4A7o<c<col_;bom;Bd_oLg=cofa/K?mOGeoo
DE5A0_m:BTX04Om;Bd_oATI6od51@Om1@D7o>SXjoc`l??mQHF7oX:2PolO7aon`/;3oPh>3ofATI?mM
GEgoB4Q8oe5ADOm`L73oIVIV00;oB4Q800KoBDU9oe5ADOmEEEGoAdM7ob`/;?lJ6QX1oadM7@0002Go
KFe]ofEUIOn:RX[oTY:Bohf=SOoQhN7ooOgmol_;bonNWYkoSXj>oiNGUonj^[[ob/[:okno_onn_[ko
cLg=olW9bOoDe=Coc/k>ok>c/onTY:CoYjNWojBTY?nGUiOoTI6Aoh>3PomnOWkoTY:Bok2`/?ni^KWo
Y:BToh^;Ron4Q8CoWinOojBTY?n7QhOoKVi^00;oKFe]0_mVIVH0@?mPH63oFEUIoeMGEomJFU[oH61P
ofEUIOmWIfOoGEeMof1PH?mOGeooEUIFoda<C?mCDe?oKfm_ohZ:R_nUYJGoRHV9of=SHom4A4CoIfMW
oj2PX?oCdm?ogMgMon?ShooUiNGokno_ooShn?o/k>cod=3@okfm_Oni^KWoUIFEokNg]oo@d=3oc<c<
ol;2`_o7alOodm?Com[Jf_oZj^[oc<c<og]kNomlO7coR8R8oifMWOmoOgooTY:BofUYJOla<C7o8R8R
o`820_l>3Pko410@o`h>3_l92@Wo2`/;oa0@4?lE5AGo51@Doa0@4?l?3`oo51@DoaTI6OlB4Q82oa4A
4@03oa0@4?l?3`oo3`l?00;o3Ph>00Co1PH6o`L71ol71`Oo20P80_l92@T2o`X:2P;o2@T900Co2PX:
o`/;2ol=3@go3Ph>0_l?3`l00ol:2P[o1`L7o`<30`02o`410@0Co`<30ol61PKo2@T9o`h>3_l;2`_o
1`L7o`@41?l30`?o10@4o`H61_l71`Oo4A4Ao`d=3Ol92@Wo51@Do`d=3Ol10@7o5QHFogAdM002og5a
L@0eofa/K?mWIfOoK6a/og1`L?mSHf?oCTi>obDU9Om2@T;oK6a/od51@Om>CTko`/;2of][JomlO7co
;Rh^ofEUIOnLW9coBd];o`X:2_ld=3Co>SXjobTY:Oln?SkoATI6of1PH?n5QHGoWYjNoifMWOnATI7o
RHV9oinOWonDU9CoPH61ofi^K_mSHf?oI6ATofi^K_mfMWKoQ8B4oh>3Pon0P83oTi>CoinOWommOGgo
JFUYohF5QOmbLW;oMgMgogmoOon5QHGoQXJ6oh61POmkNg/00_mfMWH01omgMgOoN7QhogQhN?mgMgOo
MGEeog=cLomaLG400_m`L7000om_KfooKVi^ofe]K@02ofa/K00Hof][JomJFU[oGEeMofUYJOn2PX;o
Vi^Koj>SXonGUiOoRHV9ogmoOon@T93oUYJFohf=SOn5QHGoM7AdodM7AolG5aOo71`LoahN7_lQ8B7o
9RHVob/[:ol_;boo<S8b0_ld=3@01olW9bOo5ADEo`T92Ol71`Oo2@T9o`/;2ol<30`02?l;2`/Ho`P8
200Vo`410OlM7Ago2`/;o`000?lU9BGoi>CTofm_Kon1PH7oKfm_ofYZJ_mNGUkoCDe=oclo?om0@43o
C4a<oeUIFOmOGeooDE5AodE5AOmADE7oM7Adohj>S_n6QXKoL71`ofm_Kom^KVkoIFEUogEeMOn>SXko
MGEeoe5ADOmCDe?oGUiNof][Jom`L73oHV9Rodi>C_m8B4P1oe9BDP00017oQhN7ohF5QOnGUiOoTY:B
oi>CTooIfMWooOgmom[Jf_nSXj?oT92@ohn?SonWYjOo^KViokZj^_nn_[kob/[:olG5a@02olo?c`13
okno_one]KGo]kNgokFe]On][JgoYZJVohj>S_mnOWkoSXj>ojn_[onm_KgoZj^[oi:BT_nHV9So][Jf
okZj^_nCTi?oJf][of5QHOmRHV;oGUiNof1PH?mNGUkoFe]KoeYJF_mNGUkoIFEUofa/K?m`L73oH61P
of5QHOmUIFGoJ6QXof5QHOmMGEgoJVYZogmoOon>SXko/;2`oiJFU_lM7Ago9bLWogalO?o?cloo_[jn
onOWiooUiNGok>c/ooKfm_o^k^kof=SHolO7aoo4a<CoZj^[ojb/[?nd];Coa/K6om[Jf_oXj>Sokno_
oo3`l?oUiNGoinOWomgMgOoAdM7oXJ6QogmoO`02ofATI00@oemOGolk>c_o7QhNo`D51OlA4A7o51@D
oaTI6OlB4Q;o0@41o`P82?l?3`oo3@d=o`L71ol61PKo3@d=oaDE5@;o2@T901Co2`/;o`d=3Ol?3`oo
4A4Aoa8B4_lC4a?o10@4o`D51Ol820So30`<oa0@4?lE5AGo61PHoaXJ6_lF5QKo5aLGoaPH6?lJ6Q[o
71`LoadM7@;o7alO053o9BDUob8R8_lM7Ago61PHoa<C4ol?3`oo3@d=o``<3?lE5AGo410@o`X:2_l4
10Co0`<3o`D51Ol92@Wo30`<oa8B4_l61PKo0P82o`<30ol71`Oo0P82ob0P8?mcLg?oSXj>ohN7Qomj
NW[oL71`ogIfM_moOgooM7Adof5QHOlM7Ago@d=3ogYjN_m8B4SoJFUYoiJFU_mCDe?o?clooalO7omH
F5SoYZJVog9bL_l_;booC4a<ofIVI_mkNg_o@d=3ofATI?n6QXKoRh^;og]kNomfMWKoSHf=ojRXZ?nb
/[;oVIVIogYjN_mVIVKoIFEUofm_KomjNW[oP820oi2@T?n=SHgoTY:Bojf][On/[:coJFUYochn?_mF
EUKoMgMgog]kNon1PH7oQHF5ohJ6Q_n3Ph?oOgmoogalO0;oN7Qh0_mjNWX00omiNGWoMgMgogAdM002
og=cL`;oLW9b00?oLG5aog1`L?m_Kfl00_m^KVh07OmRHV;oHf=Sog1`L?n9RHWoXJ6QojVYZOnNWYko
Shn?ogQhN?m`L73oIfMWof1PH?mGEeOo@D51ob<S8ol<30co6a/Koa`L7?lP823o92@TobPX:?l/;2co
;bl_oc4a<OlW9bOo7AdMoa0@4?l92@Wo20P800;o2PX:00?o2@T9o`/;2ol;2`/01_l;2`/Ho`P8200V
o`410OlP823o5ADEo`000?lH61So_knoohR8R?n0P83oN7QhogMgMom]KFgoEeMGodA4A?m5ADGoFe]K
og5aLOmUIFGoEeMGodI6A_m2@T;oCTi>oemOGomYJFWoJVYZodi>C_mLG5coGemOogEeMOnEUIGoS8b<
ogAdM?mjNW[oLW9bohj>S_nSXj?oWYjNohj>S_n8R8P1ohV9R@0001;oTI6AoinOWonQXJ7oSXj>oh^;
RonUYJGo/k>cojJVY_n`/;3oWinOoi2@T?nDU9CoY:BTok:b/_nk^k_o`<30okFe]Oo6a/H2om;BdP0@
olo?coo=cLgoa/K6okfm_Oni^KWoZ:RXoi^KVonRXZ;o/k>cokZj^_n^[ZkoWYjNohJ6Q_nOWiooXZ:R
oh:2PP;oJ6QX00CoK6a/ofMWIomPH63oH61P0_mQHF401OmRHV;oIfMWofi^K_mcLg?oN7Qh00;oKVi^
013oMgMgogQhN?maLG7oM7Adoh20P?mnOWkoUYJFoi2@T?lN7Qko5aLGocPh>?nEUIGoYJFUonCTi?oO
gmooi>CT0_o_knl05_oQhN7of=SHomSHf?oFe]Ko^k^kok:b/_o6a/Koclo?ok^k^onTY:CoW9bLom?C
doo1`L7onOWioogmoOn^[ZkoP820oginO_mDE5Co>c/koc0`<?lB4Q82o`h>3P0Ao``<3?lB4Q;o2@T9
o`T92OlC4a?o6a/KoaXJ6_lB4Q;o4A4AoaTI6OlR8R;o61PHoaLG5olF5QKo5ADEoa<C4olA4A400_l@
41002?lO7aoo820Pob4Q8OlS8b?o9BDUobHV9_lW9bOo:2PX0_l/;2`01ol^;Rko<30`oc8b<_ld=3Co
=SHfocLg=oll?3`00_lk>c/02olh>3So=CDeoc4a<Ol];Bgo:b/[obHV9_lU9BGo8R8RoalO7olM7Ago
71`L00?o6a/K03Go4A4Ao`410Ol30`?o4Q8Bo`P82?lD51CoA4A4ogAdM?mhN7SoNg]koh20P?n=SHgo
TI6Aog]kNomNGUkoJ6QXoemOGomgMgOoBTY:oh>3Pom7AdOo:RXZo`D51OlK6a_o:BTYohF5QOnIVIWo
KFe]odi>C_l/;2co<c<codM7AomMGEgoKVi^ofMWIomHF5SoFEUIofm_Kon6QXKoUiNGohN7QomdM7Co
Jf][ofi^K_mhN7SoPH61ohF5QOnPX:3oXZ:RoiVIVOnRXZ;oZ:RXoginOP02oe1@D00@ogemOOmoOgoo
PH61ohB4Q?n5QHGoQ8B4oh>3Pon2PX;oO7alogemOOmnOWkoOgmooginO_mlO7coNGUiogMgM`;oMGEe
00?oM7Adog=cLombLW800_maLG408Om`L73oKfm_ofe]KOm`L73oPX:2oiVIVOnTY:CoWinOoiFEUOn:
RX[oLW9bof9RH_mOGeooBd];obTY:OlM7Ago:2PXoaPH6?lI6AWo6a/KoalO7olR8R;o9BDUobPX:?lY
:BWo6ATIoa<C4ol;2`_o2@T9o`X:2_l;2`_o2@T9o`L71`08o`/;2aSo20P802Ko0P82o`d=3Ol>3Pko
2PX:oa4A4Om[Jf_oPh>3ogAdM?mnOWkoNWYjog1`L?mPH63oE5ADoeIFE_mVIVKoM7AdoemOGomCDe?o
ATI6od51@Om4A4CoCDe=oeUIFOmSHf?oOWinohf=SOn0P83oN7Qhohf=SOn?ShooPH61ohJ6Q_mkNg_o
Vi^Kok:b/_n[Zj_oWIfMoiZJVP7oVi^K00006onJVY[o_Kfmokjn__n][Jgo[Zj^oj^[ZonUYJGo[Jf]
okbl_?n/[:coUIFEohV9ROnFUYKo[Jf]okRh^?nf][KoVYZJok6a/Oo9bLWoe=CDomGEeOo?cloo`l?3
okNg]onPX:3oVi^KoiJFUP02oiBDU00=oi6ATOn:RX[oQ8B4oh>3PonEUIGoTY:BogYjN_m^KVkoMgMg
ogQhN?m]KFgoHV9RofATI002ofIVIP1;ofEUIOmXJ6SoK6a/og5aLOnFUYKoPH61ogIfM_moOgooQHF5
oginO_mlO7coQ8B4oh^;RomfMWKoV9RHogIfM_mMGEgo0000obh^;_mXJ6Sofm_KomGEeOoJf][ojNWY
oo3`l?o[jn_ojNWYong]kOoZj^[o`L71ojFUYOnWYjOoWinOohj>S_nLW9co_knoom[Jf_ofm_Ko`l?3
ojVYZOoXj>SoaLG5ojVYZOoalO7ob<S8olk>c_nf][Ko`l?3okfm_Oni^KWo_[jnok>c/omkNg_oQXJ6
ohn?Son=SHgoQHF5oh>3Pon<S8coUiNGohF5QOn1PH7oNg]kog9bL_mYJFWoHF5QoeYJF_mGEeOoB4Q8
odI6A_m2@T;o?ShnocPh>?ld=3Co<30`00;o;Rh^00_o;bl_oc4a<Olc<c?o=CDeocPh>?li>CWo>SXj
oc@d=?lh>3So?Cdmod92@P02odE5A@0bod=3@om2@T;o>CTioc/k>oln?Sko?clooc`l??lg=cOo<C4a
obd];Olf=SKo=3@dob@T9?lX:2So=SHfoahN7_l61PKo4A4Aoc`l??mCDe?oLg=coi6ATOnWYjOoXZ:R
ogQhN?m<C4coPX:2oe9BD_mOGeooH61Pom[Jf_n1PH7oZZZZoijNW_n4Q8CoPh>3ohn?SomIFEWoIVIV
om?Cdoo[jn_oclo?oiRHV?n7QhOoLG5aofYZJ_mcLg?oNg]kog5aLOmPH602ogMgM`;oMGEe00goMWIf
ogUiNOmnOWkoPH61ojb/[?ne]KGoWinOoiRHV?nn_[koc/k>okVi^On/[:coP82000;oPH6100?oPX:2
oh>3Pon4Q8@00_n5QHD02?n1PH7oPX:2oh>3Pon3Ph?oPX:2oh20P?mnOWkoO7al0_mfMWH00omeMGGo
M7Adog=cL`02og9bLP0Kog5aLOmlO7coLg=cofi^K_mkNg_oShn?oijNW_nOWiooVIVIogEeMOl[:b_o
20P8obTY:Om=CDgo>CTioa8B4_l51@Go51@DoaDE5OlG5aOo6QXJoadM7OlO7aoo8B4Qob8R8_lA4A7o
30`<00;o20P80_l;2`/00ol820So1@D5o`/;2`07o`/;2aSo20P801;o1`L7o`820_l20P;o5aLGo`d=
3OlS8b?oLg=cofUYJOmmOGgoMGEeofUYJOmQHF7oH61Pof=SHomWIfOoJVYZofIVI_mLG5`2oe=CD`0B
oeADE?mEEEGoFUYJof5QHOmKFe_oKFe]oeUIFOm6ATKoH61Pog]kNon2PX;oSXj>ohF5QOnOWiooZJVY
oiRHV?n9RHWoShn?0OnKVi/0000CokZj^_nc/k?oZj^[ojRXZ?n[Zj_o/K6aokJf]_nh^;SoWinOoj2P
X?nCTi?oP820ohB4Q?nLW9coZj^[ojVYZOn/[:co_knoolC4a002okRh^007ol;2`_nh^;SoWinOoh^;
Ron=SHgoT92@oi:BTP02oiBDU0;oTi>C047oVi^KoiNGUonIVIWoVYZJohb<S?mdM7CoJFUYofa/K?mn
OWkoMGEeog9bL_m`L73oHV9RoeQHF?mYJFWoQXJ6ohB4Q?n8R8SoSXj>oi:BT_nCTi?oT92@oh^;Ron8
R8SoJf][ohb<S?mNGUkoDE5AogYjN_lm?Cgo1`L7odY:B_n:RX[oo_knomSHf?nd];Cod=3@onWYjOon
o_kogmoOon[Zj_oCdm?oemOGomWIfOno_koo[Jf]oinOWon4Q8CoS8b<oi:BT_nMWIgoZJVYok>c/onm
_KgoaLG5ol[:b_o7alOobLW9olO7aono_koo]KFeok>c/onk^k_o`l?3ol;2`P03ol71`@0Ool?3`oo6
a/KobLW9ol_;bonh^;So[jn_ojZZZ_nXZ:SoX:2PoiBDU?n?ShooTI6AohJ6Q_mmOGgoLG5aofUYJOmU
IFGoHV9RoeiNG_mIFEWo>SXjoc`l??lo?coo@410ochn?_ll?3co=SHfoc<c<ol^;Rko;Bd]ob/[:`02
obTY:@05obXZ:_l/;2co;Rh^odM7Aolm?Cd00_ld=3@02Olf=SKo=cLgoc/k>om1@D7oB4Q8ochn?_l^
;Rko7AdMoa8B4P02o``<3004o`d=3Ol@413o4Q8BodY:BP;oQXJ603OoMWIfog=cLomYJFWoOgmookfm
_Ole=CGoVIVIocHf=_nQXJ7ofm_KonSXj?nCTi?oQhN7okNg]onZZZ[oK6a/okRh^?ono_kok>c/oifM
WOnVYZKoVIVIog]kNomcLg?oPh>3ohJ6Q_mhN7SoNGUiogemOOmfMWKoKVi^ogalO?nGUiOoWYjNoi:B
T_n_[joo^;Rhol?3`onh^;So]KFeomKFe_oBd];oVYZJog=cLon1PH7oRHV9ohF5QOn4Q8CoRh^;ohf=
SOn9RHWoPX:2oh20P?mnOWkoO7al00;oNg]k01[oO7alogemOOmgMgOoM7Adog1`L?maLG7oMGEeogIf
M_mbLW;oKfm_ofe]KOmcLg?oMWIfogEeMOmbLW;oNg]kohf=SOnNWYkoSHf=ocHf=_l30`?o1`L7oc@d
=?lj>S[o7QhNo`X:2PSo61PH4?l820P@o`/;2`So20P802Ko2`/;oaHF5_l410Co4a<Co`410OlE5AGo
PH61ofQXJ?maLG7oKVi^ogmoOomjNW[oEeMGoeIFE_m^KVkoLG5aoeADE?m>CTkoEEEEofATI?mUIFGo
G5aLof9RH_mbLW;oNGUiofQXJ?mDE5CoCTi>oeaLG?meMGGoSHf=oi^KVon?Shoo/[:bojf][On5QHGo
RHV9okNg]`7o^k^k00003_n_[joo[Zj^ojf][On_[joo/[:bokBd]?nc/k?o/[:boiBDU?nJVY[oTi>C
ohB4Q?n5QHGoUiNG0_nUYJD03?nb/[;o];BdokFe]Onh^;So`/;2olG5aOnb/[;oVIVIohN7Qon9RHWo
S8b<ohj>SP;oShn?00_oSXj>ohf=SOn;Rh_oRHV9ohf=SOnCTi?oRXZ:ogUiNOmcLg?oNGUiog]kN`02
og=cL`08ogIfM_maLG7oK6a/ogYjN_n@T93oRh^;ohj>S_nBTY82oiFEU@05oi:BT_n?ShooS8b<ohN7
QonOWil00_n6QXH0<?nXZ:SoMgMgoc8b<_lm?CgoS8b<olO7aooFe]Kok>c/ooclo?o^k^kolo?cong]
kOoHf=SobLW9om[Jf_oYjNWof=SHolk>c_o;bl_o^KViojVYZOnPX:3oU9BDohR8R?n1PH7oOGemogUi
NOmgMgOoSHf=oi^KVon][Jgo^;Rhokbl_?nm_Kgo`<30olC4a?nh^;So/k>cojb/[?nRXZ;oUYJFohb<
S?n4Q8CoOgmooh>3Pon4Q8CoPH61ogYjNP;oMWIf00CoLW9bofe]KOmiNGWoM7Ad0_m_Kfl03?mbLW;o
Lg=cog5aLOm^KVkoOWinog]kNomdM7CoJf][of9RH_mFEUKoCTi>odU9B@Co=SHf0_lg=cL2ocPh>008
obHV9_lW9bOo:b/[oc8b<_le=CGo<C4aob/[:olY:BT2oaDE5@14oa@D5?lF5QKo6QXJoahN7_lS8b?o
9BDUoa`L7?lM7Ago@d=3oemOGomADE7oCTi>oe]KFomHF5So_KfmooOgmom;Bd_oBDU9o`820_mWIfOo
Vi^Kohf=SOnKVi_oYJFUolC4a?nVYZKoN7QhokBd]?o]kNgo`l?3ojZZZ_nUYJGoUIFEoh>3PomnOWko
P820ogUiNOm]KFgoM7Adoh20P?n<S8coTi>CoibLW?nTY:CoXj>SoibLW?nc/k?o`<30om;Bd_o:b/[o
`L71omCDe?o6a/KoRXZ:ogmoOon:RX[oSHf=ohF5QOn2PX;oRXZ:ohn?Son;Rh_oPX:2oh61POmnOWko
O7alog]kNomlO7`2ogemO@0HogQhN?meMGGoLW9bog=cLomgMgOoN7QhogEeMOmbLW;oO7alogUiNOm^
KVkoGEeModU9BOlg=cOo:b/[obHV9_lf=SKo4A4Ao`<30ol<30co5QHFo`T92Ol20P;o2PX:2?lE5AD@
o`P8213o2`/;2?l820P07_l=3@go4A4Ao`<30olF5QKo0@41oa4A4OmkNg_oOGemoh>3PomkNg_oSHf=
oiBDU?mnOWkoN7QhogEeMOmOGeooE5ADoeEEEOmRHV;oLg=cog5aLOmRHV;oGUiNofIVI_mXJ6SoKVi^
ogYjN_n=SHgoX:2Pojb/[0;o/K6a00Koe=CDomGEeOnc/k?oP820ogemOOn[Zj/1olK6aP0001co_Kfm
ol71`Oo8b<Soc<c<olg=cOo;bl_oa/K6ol?3`on>SXkoVIVIoifMWOnCTi?oT92@oiVIVOnUYJGoZJVY
okjn__n][JgoZZZZokfm_Oo?clooalO7ok6a/OnPX:3oUiNGoiRHV?nJVY[oW9bL0_nMWId09OnLW9co
Vi^Kojb/[?nUYJGoXZ:Roj2PX?nATI7oO7alogAdM?mjNW[oNGUiogAdM?mfMWKoPH61ohJ6Q_n7QhOo
SXj>oiVIVOn?ShooTI6AoiBDU?nGUiOoV9RHoiNGUonFUYKoUIFEohR8R?n;Rh_oQXJ6oh^;RonNWYko
TY:BoeaLG?l/;2coNg]koh>3Poo7alL00_oQhN40;?o`l?3ojn_[oo3`l?oKfm_oalO7omCDe?oQhN7o
d=3@olc<c?oIfMWoemOGom;Bd_o0`<3oZZZZoi^KVonEUIGoTi>Cohj>S_n9RHWoHF5QofUYJOmcLg?o
MWIfog=cLom]KFgoJFUYofQXJ?mnOWkoOGemog]kNomfMWKoKVi^ofATI?mLG5coEEEEod51@Om>CTko
CDe=oclo?oln?SkoBd];odY:B_ll?3co;bl_0_l];Bd04?la<C7o=SHfocPh>?le=CGo<C4aobd];Ol_
;boo<S8bocLg=olm?CgoA4A4od];Bom>CTkoAdM7odQ8B?m:BTX2od];B`0AodY:B_m9BDWoAdM7oclo
?om0@43o?ShnocPh>?la<C7o:BTYob4Q8OlL71co820PobHV9_l`<33o?CdmodI6A_m=CDd00_mADE40
6_mVIVKoJ6QXogQhN?maLG7oF5QHofATI?mjNW[oLG5aoijNW_o6a/Ko:BTYo`d=3Ol410Co>SXjofAT
I?mZJV[oMgMgojRXZ?ni^KWoV9RHoi^KVooGemOol?3`om7AdOn/[:coVYZJ0_n<S8`08?n;Rh_oPX:2
og]kNomkNg_oQXJ6oh^;RonKVi_o[:b/ok>c/on`/;3o/[:bokZj^_no_koob/[:omkNg_oLg=cod=3@
omSHf?nk^k_oN7QhohJ6Q_n@T93oTI6AohN7Qon3Ph?oRh^;oi2@T?n=SHgoPh>3oh61POmoOgooOGem
0_mlO7`06_mmOGgoOWinogYjN_mgMgOoM7AdogIfM_mjNW[oO7alogYjN_mfMWKoLG5aofUYJOmOGeoo
EEEEodQ8B?l`<33o4Q8Bo`P82?l92@Wo0@41o`P82?lO7aoo92@Toa4A4Ol71`Oo3@d=2?lA4A4@o`P8
213o2`/;2?l820P09_lA4A7o2@T9o`<30olI6AWo0`<3o``<3?m_KfooVYZJoiBDU?moOgooQHF5oi2@
T?n7QhOoQHF5ogMgMomCDe?oJ6QXofMWIom^KVkoMWIfogEeMOm^KVkoL71`ogYjN_n3Ph?oU9BDok2`
/?o9bLWof=SHom[Jf_oEeMGoclo?onCTi?oNg]koc<c<okRh^?ne]KGoa<C40OoBd]80000Koi:BT_nF
UYKoVYZJoi^KVonHV9SoU9BDoi>CTonDU9CoUIFEoj6QXOnZZZ[oYjNWoj6QXOnSXj?oZj^[ok>c/oo8
b<So[jn_ojZZZ_o1`L7ocLg=okno_one]KGo^[ZjojNWYonXZ:SoZZZZ00;o[:b/00[oZj^[ojZZZ_nX
Z:So`/;2okNg]on^[ZkoYJFUoi:BT_mlO7coMWIf0_mmOGd01?mkNg_oOgmooh^;RonFUYH3oi^KV`0k
ohj>S_n?ShooTY:BoiFEUOnIVIWoW9bLoj2PX?nQXJ7oYZJVoiJFU_nIVIWoUIFEoi>CTond];Co[:b/
ofQXJ?mEEEGoD51@ojJVY_nEUIGoT92@onOWiooXj>SofMWIoo3`l?oBd];odM7AomGEeOnm_Kgo^;Rh
om3@d?oKfm_okno_on;Rh_oCdm?oc/k>om?CdooFe]KodM7Aol[:b_oFe]KocLg=okfm_OnZZZ[oVi^K
oiBDU?nBTY;oU9BDofYZJ_m]KFgoLW9bogEeMOmdM7CoKfm_ofUYJOmUIFGoHF5QogEeMOmcLg<00_mP
H6001?mcLg?oLW9boeiNG_maLG42ofi^KP09ofm_Kom`L73oK6a/ofATI?mMGEgoCDe=odY:B_m4A4Co
@41000;o?Cdm00?o?clood10@?mGEeL00omIFET0D?mGEeOoDe=Codm?Com=CDgoEUIFoeEEEOm8B4So
=CDeobd];Ole=CGo?Cdmod10@?mVIVKoJ6QXof][Jom/K6coKFe]of][JomYJFWoJ6QXoeiNG_mSHf?o
LW9bofYZJ_mNGUkoMgMgohJ6Q_mZJV[o>3PhodY:B_l410Co8B4QoeYJF_l_;boo?ShnogQhN?mPH63o
YjNWoj6QXOmjNW[oWYjNom;Bd_o@d=3o`L71oinOWon<S8coQhN7oi>CTonBTY;oQhN7oi6ATOnZZZ[o
[jn_oijNW_nKVi_o[:b/okZj^_no_koobl_;omgMgOoEeMGod=3@om[Jf_oNg]kog=cLon;Rh_nm_Kgo
Lg=coh20P?n=SHgoTi>Cohb<S?n9RHWoShn?oi2@T?n:RX[oQ8B4oh:2P_n0P83oOWin0_mmOGd04omn
OWkoOgmoogemOOmjNW[oMgMgogUiNOmmOGgoOgmoogalO?mhN7SoHF5QoeIFE_mADE7oFEUIof=SHomJ
FU[o?Cdmob0P8?lM7Ad00_l410@01OlU9BGoB4Q8od=3@olP823o20P800So3Ph>4?l820P@o`/;2`So
20P801?o51@Do`<30ol410Co6ATIo`T92Ol820SoFUYJoj^[ZonQXJ7oPX:2ogYjN_mmOGgoMWIfogmo
Oon1PH7oIfMWohR8R?moOgooM7Ad00;oK6a/013oMWIfohb<S?nNWYko^[ZjolG5aOoBd];of][JomcL
g?oNg]kohn?SonSXj?oYjNWohn?Son_[jookno_on_[j0_o/k>`0000`ojn_[on^[ZkoZj^[oj>SXonL
W9coWIfMojFUYOn^[ZkoXj>SojNWYon^[Zko[jn_ojZZZ_nWYjOo[Jf]okJf]_o2`/;o/;2`ojf][Onj
^[[o^;Rhojb/[?nf][Koc/k>ojj^[_n_[joo/K6aok:b/_na/K7o/;2`ojj^[_n/[:co[Zj^oj>SXonK
Vi_oUYJFoh^;RomnOWkoPH61ohj>S_n6QXKoRXZ:ohn?SonFUYKoWinOojBTY?nPX:3oV9RH0_n>SXh0
;on@T93oTi>CoiVIVOnQXJ7oZJVYojf][OnWYjOoUYJFoj:RX_nDU9CoOGemojn_[oo9bLWoSHf=oc`l
??lU9BGoO7aloh>3Pon9RHWodM7AolC4a?nc/k?ogMgMokbl_?o3`l?oemOGolS8b?o2`/;of=SHonGU
iOofm_Kol?3`on_[jooZj^[ojNWYon3Ph?oBd];oa<C4olk>c_o3`l?o];BdojNWYonPX:3oWinOoj:R
X_nSXj?oVIVI00;oVi^K01WoVIVIoi:BT_n8R8SoOgmoogQhN?n1PH7oSXj>ohf=SOmlO7coNWYjohJ6
Q_n5QHGoMGEeogMgMomcLg?oL71`ofm_Kom]KFgoIfMWoeaLG?mDE5CoMgMgogAdM?m^KVkoJ6QX00;o
IFEU047oIVIVofQXJ?mHF5SoEeMGoeIFE_mCDe?oCdm?odY:B_m6ATKoA4A4ocLg=om3@d?oADE5oc`l
??m1@D7oFEUIofe]KOmbLW;oQ8B4oh20P?mhN7SoL71`ofYZJ_mUIFGoHV9Rof5QHOm5ADGoBd];of5Q
HOmZJV[oJf][oh:2P_mkNg_oC4a<oa8B4_lf=SKo<C4aoeEEEOn@T93o?cloob`/;?mPH63oJf][ojVY
ZOn;Rh_oF5QHogalO?nGUiOoPh>3oh61POnIVIWoSHf=ohj>S_nFUYKoShn?ohV9ROnUYJGoc/k>olS8
b?nb/[;oY:BTok6a/Oo7alOoemOGon7Qh@02onWYj@0Com;Bd_o>c/koeMGEomgMgOoYjNWoalO7oh61
POmfMWKoR8R8oiFEUOnCTi?oTY:BoiBDU?nATI7oQhN7ohF5QOn3Ph?oPH61ogmoO`02oginOP04ogmo
Oon0P83oPH61ogemO@;oNWYj01CoOGemoginO_mkNg_oMgMgof9RH_mBDU;oB4Q8oe=CDomUIFGoI6AT
odQ8B?l[:b_o8R8Ro`D51Ol30`?o6ATIod10@?m3@d?o7alOo`D51@So30`<4?l820P@o`/;2`So20P8
00Wo4a<Co`410Ol92@Wo51@Do`d=3Ol820So?ShnojBTY?nGUiL00on1PH406_mbLW;oOWinohj>S_n3
Ph?oUIFEohj>S_mnOWkoK6a/ofMWIomcLg?oQXJ6oiBDU?nj^[[oaLG5om3@d?oBd];odM7AomKFe_oW
inOomOGeooooooodm?Col_;booooooogmoOoh>3P0OoUiND0000;oiVIVOnGUiOoT92@ohB4Q?mlO7co
Ph>3oiFEUOnUYJGo];BdojZZZ_nVYZH00_nZZZX01?nVYZKoZZZZok>c/ona/K42ojj^[P07ojf][OnV
YZKoY:BTokJf]_o=cLgo`/;2ol?3``03olC4a00_ol;2`_no_koo_[jnokno_ona/K7oY:BToi^KVon=
SHgoPX:2ohN7QonEUIGoTI6AoibLW?nTY:CoXZ:RojBTY?nXZ:SoYJFUoibLW?nIVIWoUiNGoiJFU_nG
UiOoW9bLojFUYOn^[Zko];BdoiRHV?nBTY;oY:BToiJFU_mhN7SoW9bLokRh^?n?ShooD51@oadM7OmD
E5CoYjNWolC4a?n`/;3oS8b<oiJFU_n@T93oL71`ohJ6Q_ne]KD00_nl_;`03Oo>c/kof=SHon?Shoo[
jn_omOGeooWinOodm?Coi^KVomKFe_o;bl_oe=CDom;Bd_o@d=000_oAdM405_o>c/koalO7ol71`On]
[Jgo[:b/ojZZZ_nVYZKoWYjNoiFEUOn=SHgoRHV9ogmoOomnOWkoO7alogQhN?meMGGoLW9bofm_Kom]
KFgoR8R8ohB4Q?n0P802oginOP0?og]kNomcLg?oKFe]oeIFE_mGEeOoFEUIoeeMGOmQHF7oIfMWofe]
KOm`L73oCTi>oda<C?m8B4SoA4A400Co@D5100co>SXjoeQHF?m/K6coJFUYofa/K?mlO7coPX:2ogYj
N_mdM7CoLG5aofa/K?mWIfL2ofATI00nofEUIOmWIfOoO7alogAdM?n0P83oPh>3og9bL_m[Jf_oEEEE
obLW9olb<S;oLW9boginO_mZJV[oOgmoofYZJ_m=CDgoBd];oeIFE_n2PX;oKVi^oeEEEOmjNW[oSXj>
ohR8R?nKVi_oWIfMoiZJV_nIVIWoUIFEohf=SOn?ShooZJVYolS8b?nn_[ko_;blokNg]oni^KWoc<c<
on?ShooXj>Sog]kNonk^k_oDe=Coc/k>om7AdOoDe=CohN7Qolk>c_nIVIWoOGemohj>S_nKVi_oV9RH
oiJFU_nGUiOoTY:BohR8R?n6QXKoQ8B4oh:2P_n0P802ogmoO`0Joh20P?n1PH7oQHF5oh61POmlO7co
Ng]kogalO?mkNg_oMWIfog5aLOmMGEgoC4a<od92@_m=CDgoH61Pof9RH_m9BDWo;Rh^oa4A4Ol=3@go
3Ph>oaPH6?lP823o7QhNoa8B4_l:2PX8o`/;2a3o20P84?l;2`/8o`P8200Vo`l?3ol30`?o4A4Ao``<
3?l?3`oo2`/;oahN7_n6QXKoMGEeofe]KOmmOGgoPH61ofe]KOmcLg?oQHF5ogmoOon:RX[oShn?ohZ:
R_miNGWoKFe]ofa/K?mZJV[oIVIVoginO_nKVi_o_Kfmom3@d?oCdm?oe]KFonCTi?oalO7oj^[ZomgM
gOoOgmooinOWom3@d?nVYZH1oiVIV@0001?o]KFeokJf]_nc/k?oZj^[ojNWYona/K7obLW9omkNg_o=
cLgo/k>coj6QXOnUYJGo[:b/oj^[Zon][Jgo]KFeojVYZOnb/[;o];Bd00;o[:b/00Go]kNgokno_oo0
`<3oe]KFomOGe`02omSHf01GomKFe_oDe=CodM7Aom3@d?oJf][ob<S8okFe]OnVYZKoUIFEohR8R?n>
SXkoW9bLoiVIVOn][Jgo]kNgojn_[onYZJWo[Zj^ojn_[onZZZ[o/;2`oj^[ZonTY:CoX:2Poj6QXOnW
YjOo[jn_okFe]Onj^[[o][JfokZj^_nb/[;oXj>Sokbl_?oCdm?oa/K6oh^;RomGEeOo=CDeohR8R?nm
_KgoRXZ:ogQhN?n9RHWoLG5aocXj>_li>CWoHV9Rog5aLOmlO7coUiNGojNWYoo1`L7oe]KFoo3`l?om
oOgoo?clooGemOobl_;olo?con;Rh_oLg=coeMGEom;Bd_oAdM7oc<c<ol71`Onh^;So/;2`ojj^[_n/
[:coZ:RXojBTY?nQXJ7oW9bLoi^KVonRXZ;oT92@ohj>S_nLW9coVYZJohJ6Q_n4Q8CoU9BDohR8R?n2
PX;oNg]k00;oMgMg01ooMWIfog5aLOm]KFgoOgmoogalO?mdM7CoJFUYoeaLG?m@D53oADE5oclo?om<
C4coB4Q8od=3@om1@D7o@d=3odU9BOmADE7oEUIFof1PH?n2PX;oTi>CohF5QOmkNg_oPH61ogemOOm]
KFgoKVi^og1`L?mcLg?oMGEe00;oMWIf0_mdM7@08On;Rh_oMGEeogMgMomaLG7oBDU9oc<c<olb<S;o
9bLWofIVI_n6QXKoQhN7og1`L?mUIFGoRh^;ogEeMOmWIfOoD51@ofATI?mYJFWoMGEeoi6ATOnLW9co
ZJVYolS8b?nLW9coWYjNoiRHV?n?ShooTi>Coj6QXOnXZ:SoYZJVojBTY002okjn_P0Ioj>SXonTY:Co
bLW9omkNg_oGemOohn?SomWIfOoOgmoofm_KolK6a_o9bLWobl_;ok6a/OnGUiOoXZ:RojBTY?nIVIWo
Ti>CoiJFU_nEUIGoShn?ohN7Qon5QHGoPh>3oh61P@02oh20P00>oh61POn2PX;oRHV9oh>3PommOGgo
NWYjogUiNOmfMWKoL71`ofYZJ_m=CDgo@T92ochn?_m;Bd/2oeiNGP0:odE5AOl[:b_o3@d=oaDE5OlK
6a_o6ATIoaDE5OlB4Q;o410@o`l?3`So30`<4?l820P@o`/;2`So20P8017o2PX:o`L71olI6AWo0`<3
o`l?3olA4A7o0`<3oemOGom_KfooHV9Rofa/K?m]KFgoFe]KofMWIomnOWkoNg]koh61P@02ohf=S@0C
ogalO?m`L73oKfm_ofUYJOmMGEgoF5QHoh:2P_nd];Cod=3@om;Bd_o=cLgod];Bom_Kfoo1`L7o_kno
olG5aOo6a/KoZj^[ohB4Q001ogAdM00001[oZ:RXojj^[_na/K7o[Zj^ojf][Onj^[[odm?ConSXj?oR
h^;o_[jnoj>SXonWYjOo/[:bok>c/one]KGo^k^koj^[Zonj^[[o_;blok>c/onm_KgodM7Aolg=cOnf
][KoeMGEomKFeP;oemOG02[oeMGEom?Cdoo@d=3oc/k>olG5aOne]KGoYjNWoijNW_nDU9CoShn?oibL
W?n_[jooWIfMokJf]_o3`l?o]kNgojb/[?nb/[;o^KViokNg]oo2`/;o^k^kok6a/OnXZ:SoYJFUojRX
Z?n_[joo];Bdokjn__nb/[;oXj>Soi^KVonSXj?o_KfmomOGeooRh^;o_Kfmoj:RX_lS8b?o<S8bogIf
M_m^KVh2ohN7Q`0CoiFEUOln?Sko4a<CoalO7olU9BGo>3Phof9RH_mnOWkoYZJVol71`OoPh>3okno_
ong]kOoYjNWokno_ooShn?oclo?oh^;Rolg=c@02ol;2`P0@olK6a_o9bLWob<S8omCDe?o?clooalO7
okfm_Onc/k?o[:b/ojNWYonTY:CoZ:RXoh^;Ron:RX[oYJFUojBTY0;oQhN700WoXZ:Roj2PX?nGUiOo
S8b<ohB4Q?n1PH7oOgmoogalO?mgMgL00_mYJFT02?m[Jf_oJ6QXofATI?mMGEgoEeMGoe=CDom@D53o
C4a<0_m8B4P03om>CTkoFUYJofMWIom`L73oIfMWohB4Q?n<S8coMGEeofYZJ_mhN7SoOWinogAdM?mh
N7SoO7aloh>3P`02ohR8R00ooh20P?mhN7SoLW9bogYjN_mRHV;oJFUYofYZJ_m5ADGo>c/kof=SHon4
Q8CoTi>Cog1`L?mVIVKoOgmoof9RH_n:RX[oMgMgohN7Qon1PH7oOGemohF5QOnEUIGoTI6AogmoOon6
QXKoXZ:Roi>CTonGUiOoSXj>ohR8R?nLW9co]KFeoj^[Zon;Rh_oTi>Cokbl_?nf][KoOGemofe]KOnR
XZ;od];Bom[Jf_oFe]KogMgMoo;bl_oWinOo_;blokFe]Oo4a<Co_knoojn_[ond];Co[:b/oiVIVOn?
ShooTi>CoiVIVOnFUYKoQhN7ohJ6Q_n3Ph?oPH6100;oP82001[oPH61oh:2P_n;Rh_oQHF5oginO_mi
NGWoMgMgog=cLom[Jf_oIFEUodQ8B?m0@43o?ShnodU9BOmCDe?oBDU9obXZ:_l=3@go51@Do`l?3ol:
2P[o3@d=oaPH6?lM7Ago3`l?o`D51@So3@d=4?l820P@o`/;2`So20P802Ko1`L7o`/;2olN7Qko0@41
o`l?3olD51Co0@41odE5AOn?ShooLG5aofEUIOmMGEgoD51@ofUYJOn<S8coShn?ohB4Q?n=SHgoR8R8
og=cLom]KFgoN7QhogmoOomjNW[oGemOohR8R?nh^;SocLg=olO7aonk^k_o_KfmolG5aOoJf][obLW9
ok:b/_nLW9coR8R8ohN7Q`7oX:2P0000<onl_;coa/K6olO7aonn_[ko^k^kol?3`oo4a<Co_knookJf
]_n/[:co/;2`olO7aooHf=SoeMGEol_;boo7alOoaLG5om_KfooIfMWoe=CDomcLg?o>c/ko_knoolg=
cOoLg=codm?ComGEeOoRh^;ohN7Qom7AdOo=cLgoeMGEon;Rh_o:b/[o]KFeojn_[on/[:coZZZZok2`
/?nl_;co_[jnolg=cOoGemOoclo?okno_onl_;coc/k>on;Rh_o:b/[odm?Col;2`P02oj>SX`18okfm
_Oo5aLGo][Jfoj6QXOn[Zj_o_;blol;2`_n`/;3oXj>SokVi^OoNg]ko/k>cok^k^one]KGoDU9Bo`82
0_mMGEgo^;RhohZ:R_n0P83oCDe=ob<S8olK6a_o5ADEo`/;2olJ6Q[o>3Phodm?Com1@D7oMGEeogQh
N?nSXj?og]kNokbl_?o2`/;obl_;olW9bOoBd];oh>3Pon7QhOoEeMGocLg=om3@d?oBd];oc<c<olK6
a_o2`/;o`<30okfm_Onf][Ko/;2`ol71`OnSXj?oR8R8ohf=SOnXZ:So][JfojZZZ_nFUYKoUIFEoiRH
V?nKVi_oWIfMoibLW?nIVIWoUYJFoi>CTonUYJGoT92@ohR8R?nCTi?oVYZJ0_nEUID04onNWYkoShn?
oiRHV?nFUYKoRXZ:ohN7Qon;Rh_oP820of][Jon8R8SoP820ogalO?n0P83oQhN7ohB4Q?mdM7CoIVIV
oijNW_n<S8`00_mkNg/05on3Ph?oOWinofIVI_m?Cdoo<30`ob@T9?lE5AGo410@oa@D5?lK6a_o7QhN
oadM7OlH61SoBDU9oeYJF_n@T93oOWinojZZZ_nATI7oUIFEohF5QOn8R8SoRXZ:00?oRh^;00CoS8b<
ohf=SOmjNW[oLW9b0_m/K6`08omeMGGoOWinohB4Q?n6QXKoS8b<oi6ATOn2PX;oK6a/ogemOOna/K7o
eMGEomSHf?obl_;oemOGojf][On8R8SoMGEeogMgMon6QXKoTi>CogIfM_nIVIWoWinOoi>CTonHV9So
UiNGoi:BT_nMWIgoTY:Bohf=SOn6QXKoP820ogemOOmnOWkoPH6100;oQ8B401;oOWinogQhN?mfMWKo
MGEeofa/K?mKFe_oCDe=ocXj>_lY:BWo:b/[obXZ:_lS8b?o=CDeoc/k>olO7aoo7QhNoa0@4?l92@T2
o``<3003o`P82?l;2`_o5ADE00?o3Ph>0_l=3@d3o``<313o2`/;4?l820P9o`/;2`03o`h>3_l?3`oo
3@d=00;o2@T9023o3Ph>oa<C4om[Jf_oNg]koeiNG_mfMWKoPh>3of1PH?mbLW;oR8R8oi2@T?n8R8So
PH61oh>3Pon=SHgoVi^KojFUYOnZZZ[oWinOojRXZ?nf][Ko`/;2olO7aoo4a<Co_[jnokVi^Oo0`<3o
_Kfmok6a/OnLW9coRHV9ohJ6QP7oU9BD0000F_nZZZ[o]kNgok^k^ona/K7o[jn_ok^k^oo8b<Sobl_;
olO7aonm_Kgo^k^kolK6a_o9bLWo`<30okVi^Onj^[[ob/[:om[Jf_o?cloo`/;2olW9bOo1`L7o_[jn
omCDe?oBd];oc<c<om7AdOoPh>3ohn?SomWIfOoGemOogmoOom[Jf_o8b<So_;blokno_oo2`/;o`L71
olK6a_o@d=3oemOGol_;boo1`L7o`/;2ol[:b_o>c/kob<S8okno_onl_;co]kNgoj>SXon;Rh_oQhN7
oiJFU_nPX:3oWinOok>c/one]KGo`/;2om;Bd_o@d=3oaLG5olW9bOoHf=So[Zj^ohR8R?nLW9coVi^K
od92@_lP823oMWIfolg=cOnLW9coL71`oc`l??lL71co2PX:o`<30ol>3Pko7QhNob4Q8Ol=3@go<c<c
oc4a<OmBDU;oTi>Coj>SXooFe]Kohn?SomOGe`;od=3@00Oob/[:okno_ono_kooa/K6omCDe?o?cloo
b/[:00;obLW900_ob<S8ol?3`onn_[koaLG5okJf]_nWYjOoYZJVok2`/?nh^;So]kNgok6a/@02okZj
^P1^okVi^Onf][Ko/;2`ojVYZOnRXZ;oWYjNojRXZ?nKVi_oV9RHojJVY_n/[:coYJFUoj6QXOnUYJGo
TY:Boi>CTon8R8SoNWYjogemOOn;Rh_oShn?ohJ6Q_mnOWkoNGUiogYjN_n5QHGoU9BDoi^KVonEUIGo
S8b<oj6QXOn?ShooNGUiofa/K?mUIFGoEUIFochn?_lY:BWo:b/[ob@T9?lM7Ago7alOobXZ:_le=CGo
>SXjoc/k>olZ:R[oA4A4oda<C?n7QhOoPh>3ojNWYon@T93oUIFEoiRHV?nBTY;oQXJ6ogMgMom/K6co
J6QXof][Jom_KfooFEUIoeaLG?mNGUkoGemOofATI?mcLg?oR8R8oiVIVOn@T93oUIFEoh:2P_mTI6Co
IfMWohn?Son][Jgo/K6aol?3`on^[ZkoT92@ogMgMom`L73oNg]kohj>S_nMWIgoPX:2ohV9ROnHV9So
XJ6QoifMWOnKVi_oWYjNoifMWOnIVIWoU9BDohf=SOn6QXKoPX:2oh61POn3Ph?oQHF5ogmoOomjNW[o
MGEeog=cLom_KfooIFEUoeIFE_m9BDT2obPX:005obHV9_lF5QKo7QhNoe1@D?mHF5P00_lS8b<01olD
51Co30`<o`l?3ol?3`oo2@T9o`/;2olD51@00_l@41001?l?3`oo3Ph>o``<3?l;2`/2o`X:2Q3o2`/;
4?l820P8o`/;2`0Vo`X:2_l=3@go3`l?o``<3?l92@Wo2PX:o`l?3olD51CoFUYJogemOOm[Jf_oPh>3
oiVIVOn4Q8CoT92@oi>CTomkNg_oR8R8oibLW?n][Jgo];Bdok:b/_n[Zj_oYJFUoj:RX_nVYZKo/;2`
okno_oo<c<coclo?ol[:b_o3`l?o_knookfm_Onc/k?oWYjNohN7QomkNg/1oh20P00007WoYZJVok6a
/Ond];CoZj^[ojVYZOnh^;Soa/K6ol[:b_oAdM7obLW9olK6a_o7alOo`<30okFe]Onh^;Soa<C4omSH
f?oQhN7obl_;okBd]?nh^;So][Jfokjn__oMgMgodM7Aolk>c_oDe=Coh>3Pon?ShooLg=cofm_Kon3P
h?oOgmoodm?Colk>c_oEeMGof=SHom7AdOo>c/kod];BolW9bOnm_Kgo/K6aojn_[onc/k?o/K6aojJV
Y_nJVY[oXJ6Qohb<S?mhN7SoLG5aog1`L?mdM7CoQXJ6oibLW?nk^k_o]kNgol71`OoIfMWoj^[ZonGU
iOoGemOoc/k>okVi^OmjNW[oQhN7okNg]om`L73o0@41ob4Q8OnUYJGoXZ:Roi2@T?mXJ6So>SXjoalO
7olG5aOo3Ph>o`820_lE5AGo0P82oa@D5?l?3`oo5QHFochn?_m/K6co_;blojVYZOnUYJGo[:b/okjn
__o:b/[oc/k>omSHf?oUiNGodM7Aolg=cOo:b/[obl_;olk>c_o?clooc<c<olS8b?ni^KWo^[ZjokRh
^?na/K7oZZZZoj^[Zonc/k?o_;blojj^[_n_[joo[Zj^ojb/[?nYZJWoY:BToj2PX?nNWYkoY:BT00;o
WIfM00GoYJFUojJVY_nJVY[oT92@ohj>SP02oi6AT@0Ooh^;Ron5QHGoRh^;oiZJV_nMWIgoUiNGoj6Q
XOnIVIWoT92@ohj>S_nATI7oShn?ohJ6Q_mmOGgoHF5QoeMGEom:BT[o@410ocTi>Ola<C7o9bLWob0P
8?l/;2co:RXZob/[:ola<C7o?3`lodI6A_m;Bd_oC4a<odE5A@02od92@P0>ogYjN_mmOGgoQXJ6ofi^
K_mfMWKoGEeMoeIFE_m8B4So>c/kocDe=Olm?CgoCdm?oeeMGOmFEUH2oeaLG00Roe9BD_m;Bd_oEEEE
og5aLOn:RX[oT92@oi>CTomoOgooFUYJode=COmTI6CoNg]koh20P?n3Ph?oNg]kofm_KomZJV[oLG5a
oh:2P_nFUYKoXj>Soi2@T?m^KVkoS8b<ok:b/_nRXZ;oWinOojb/[?nKVi_oXJ6QoifMWOnEUIGoSHf=
ohN7Q`?oQHF501GoNWYjogMgMomcLg?oKfm_ofUYJOmMGEgoCdm?odA4A?lO7aoo9bLWob8R8_l<30co
7alOofMWIomZJV[o7alOob/[:olJ6Q[o3`l?oa4A4OlB4Q800_l<30`02OlB4Q;o4a<Coa8B4_lA4A7o
3Ph>o``<3?l92@Wo20P8o`L71`0@o`/;2a3o2@T92?l;2`/09_l92@Wo30`<o`h>3_l<30co2@T9o`X:
2_l@413o5ADEodM7Aon9RHWoPh>3ohf=SOnPX:3oVIVIoinOWon;Rh_oLg=cohV9ROnUYJGo];Bdok:b
/_nWYjOoWIfMoiRHV?nc/k?o[jn_ok:b/_o1`L7oeMGEomoOgooIfMWoclo?om3@d?o=cLgo`/;2ojZZ
Z_n=SHgoN7Qh0Om`L700000HokNg]onk^k_o^KViokFe]Onk^k_oalO7olC4a?nh^;SoalO7olG5aOo7
alOob<S8ol30`?nk^k_obl_;on?ShooRh^;oj^[Zom7AdOne]KGo/k>cok6a/Onl_;cog]kN0_oIfMT0
1?oMgMgohN7Qon7QhOoLg=`2omSHf019oo3`l?oTi>CogmoOon;Rh_oKfm_oa/K6okJf]_nb/[;oV9RH
ojFUYOn/[:coWIfMoh:2P_mbLW;oMgMgohB4Q?n7QhOoJ6QXoe]KFomYJFWoKVi^ofe]KOn:RX[o];Bd
ok6a/On^[Zko];BdolS8b?oIfMWoemOGolK6a_nf][KoYZJVohb<S?mhN7SoP820ofi^K_lV9RKo1`L7
obd];OmhN7SoS8b<ohJ6Q_mSHf?oCDe=odM7Aol/;2co10@4oaHF5_l410Co3Ph>oaPH6?lB4Q;o410@
ocDe=OmhN7SoXJ6QojBTY?nc/k?ob<S8olg=cOo0`<3o]kNgokRh^?o8b<Soa<C4ol;2`_o3`l?oalO7
olW9bOo6a/Ko`l?3om;BdP02omKFeP0Uolo?coo5aLGo`l?3olc<c?oFe]Ko_[jnol30`?o3`l?oa/K6
ol[:b_o<c<coc/k>olo?cooCdm?oclo?ol[:b_o7alOo`<30ok>c/onXZ:SoY:BToh:2P_n8R8SoT92@
oiRHV?nMWIgoVYZJohj>S_n1PH7oWIfMoi2@T?moOgooL71`ofIVI_mIFEWoBd];od51@@02ob/[:`06
obXZ:_lW9bOo9RHVobPX:?l^;Rko<c<c0_lh>3P00olk>c_o@410odA4A002odI6AP1IodE5AOmIFEWo
BTY:oe1@D?meMGGoKFe]oda<C?lb<S;o?CdmoaLG5olE5AGo4A4Ao``<3?l?3`oo8R8Rochn?_mDE5Co
FEUIoeYJF_mEEEGoBTY:odA4A?m=CDgoI6ATogQhN?n2PX;oQXJ6ogIfM_mDE5Co@d=3ode=COmMGEgo
I6AToeQHF?mLG5coI6ATog1`L?mmOGgoRHV9oi>CTonIVIWoUYJFoeIFE_mmOGgo^KVioj:RX_nPX:3o
]KFeoiRHV?nVYZKoXJ6QoiZJV_nBTY;oRh^;ohJ6Q_n3Ph?oPX:2ogUiNOmgMgOoMGEeofe]KOmSHf?o
EEEEodM7Aoln?Sko9BDUoalO7olM7Ago6ATIoc4a<OmWIfOoGemOoaPH6?la<C7o7QhNoa4A4OlC4a?o
5QHFoa0@4?l=3@go4A4AoaHF5_lD51Co4Q8Bo`l?3ol;2`_o20P8o`H61_l410@04?l;2`/@o`X:2PSo
2`/;02Ko20P8o`/;2ol=3@go30`<o`X:2_l;2`_o4A4AoaHF5_mEEEGo][JfokVi^OnUYJGoX:2PoibL
W?nWYjOoRh^;oiNGUonPX:3oYZJVoinOWonCTi?oShn?oiRHV?nTY:Coclo?ol71`Oni^KWo`/;2omOG
eooRh^;of][Jolk>c_oAdM7obl_;ok^k^onQXJ7oQ8B4ofm_K`7oIFEU00006oo2`/;o`<30okjn__o6
a/Kof][Jon?Shoo<c<co[:b/okBd]?nf][Ko_Kfmol71`Onj^[[o^;Rholg=cOoYjNWoemOGonGUiOoA
dM7o][Jfok6a/OnYZJWo/;2`om7AdOoGemOog=cLon3Ph003on7Qh@1>omkNg_oIfMWolO7aonGUiOoM
gMgog=cLolg=cOn`/;3oV9RHoi2@T?n9RHWoUIFEoi^KVon<S8coLG5aof=SHomZJV[oN7QhogemOOmO
GeooFEUIog1`L?mfMWKoLG5aohn?Soo0`<3oZj^[ojb/[?n[Zj_oZ:RXojFUYOnOWiooTY:BohJ6Q_me
MGGoRXZ:ogYjN_mPH63oHF5Qodm?ColO7aoo0P82od10@?mUIFGoM7Adof1PH?mKFe_oIVIVoeADE?l^
;Rko6QXJo`D51Ol10@7o4a<CoaDE5Ol20P;o6ATIocTi>Om^KVkoLg=cohF5QOnOWiooZZZZojFUYOnR
XZ;oYZJVokNg]ond];Co/K6aok>c/onh^;So^[ZjokRh^?nd];Co`/;2okno_onj^[[o]kNg0_ne]KD0
0onf][Ko]kNgokNg]`02okJf]PCo]KFe00Ko][Jfojn_[on^[ZkoYjNWoifMWOnEUID2oi>CT`0Boi6A
TOn?ShooTI6AoiVIVOnTY:CoYJFUoiVIVOn6QXKoNWYjodM7Aom1@D7o>c/kocDe=Olb<S;o<30`ob`/
;?lY:BWo?Cdm0_lo?cl02olj>S[o=3@doc@d=?lk>c_o@T92odA4A?m7AdOoBd];oda<C?m;Bd_oBDU9
00;oAdM700WoGemOoeQHF?m_KfooOGemofMWIolT92Co3@d=oaHF5_lA4A400_lD51@0COl?3`oo3Ph>
oaXJ6_la<C7oADE5oda<C?m9BDWoAdM7od];BomFEUKoIFEUog5aLOmiNGWoK6a/og1`L?mZJV[oF5QH
ode=COmCDe?oGEeMof9RH_m?CdooFe]Kofi^K_n0P83oRXZ:ohb<S?n8R8SoPh>3oi2@T?m>CTkoLg=c
ok6a/OnNWYkoX:2PokFe]OnHV9SoYZJVoj>SXonLW9coU9BDohf=SOn6QXKoPX:2oh20P?mkNg_oNWYj
ogIfM_m/K6coGEeMod];Bolm?Cgo=CDeobDU9Ol;2`_o5ADEoc@d=?m7AdOoEUIFodY:B_lO7aoo=3@d
oalO7ol@413o4a<CoaPH6?lC4a?o3`l?oa0@4?lF5QKo51@Doa8B4_l?3`oo2`/;o`P82?l61PKo10@4
02So2`/;01[o1`L7o`X:2_l<30co30`<o`X:2_l<30co4Q8BoaPH6?m_Kfooj>SXoo7alOo6a/KoZZZZ
ojFUYOnm_KgoZZZZokno_onm_Kgo/k>coj2PX?nCTi?oVYZJok>c/oo:b/[og=cLolS8b0;o]KFe00[o
`l?3olc<c?o6a/Ko^k^kojf][OnTY:CoU9BDoh20P?m_KfooIVIV0OmUIFD0000JokZj^_nk^k_o_kno
olk>c_oWinOok^k^om;Bd_n][JgoZJVYojZZZ_na/K7o][Jfojj^[_nWYjOo];BdolW9bOnk^k_oclo?
olC4a?n_[jooZZZZoj2PX?nVYZKoa/K6olc<c?oGemL2omkNgP15on?Shoo[jn_ojn_[onCTi?oNg]ko
dM7AolW9bOo8b<So^k^koj6QXOn<S8coQHF5oifMWOn?ShooPH61ogemOOn3Ph?oQXJ6ogmoOomgMgOo
Q8B4og1`L?m_KfooOgmoogemOOmcLg?oR8R8ojn_[ona/K7o];BdojZZZ_nATI7oNg]kofe]KOmPH63o
De=CofUYJOn4Q8CoWinOoiFEUOmXJ6So?ShnobTY:OlP823o7QhNocXj>_m4A4Co=SHfoc`l??mIFEWo
HV9RoeADE?mGEeOo>3Pho`000?l;2`_o3`l?o`000?l@413o30`<oa8B4_lA4A7o7AdMocTi>OmBDU;o
IFEUogalO?nATI7oTi>C00;oT92@01KoU9BDoi^KVonPX:3oX:2PoifMWOnEUIGoS8b<oh>3Pon2PX;o
QhN7ohR8R?n3Ph?oO7alog]kNomfMWKoK6a/of5QHOmFEUKoCDe=odQ8B?m5ADGo<30`0_lh>3P02?la
<C7o<S8boclo?om;Bd_oCDe=obd];OlS8b?o820P0_lU9BD0:olJ6Q[o4Q8Boa8B4_lJ6Q[o7AdMob4Q
8OlW9bOo;Bd]oc8b<_le=CGo=cLgodQ8B?m:BT[oBd];odY:B_m7AdOoB4Q8oda<C?m@D53oCTi>oe=C
DomHF5SoFUYJoeQHF?mFEUKoFEUIoe]KFomUIFGoJVYZoi2@T?n5QHGoLG5aob<S8olC4a?o410@o`d=
3OlD51Co6ATIoaHF5_lB4Q;o6a/Koc4a<Om5ADD00_mBDU809_mFEUKoHF5Qof][Jom^KVkoJ6QXof5Q
HOmIFEWoG5aLof1PH?mSHf?oIVIVofYZJ_m[Jf_oJFUYoeaLG?mXJ6SoNGUiohN7Qon;Rh_oQXJ6og]k
NomcLg?oQ8B4oe]KFomcLg?oWinOoi^KVonSXj?o/;2`oifMWOnVYZKoY:BToinOWonHV9SoTI6AohZ:
R_n5QHGoPX:20_mkNg/05?mfMWKoJ6QXoe=CDolm?Cgo;Rh^obHV9_lH61So0@41oaPH6?m2@T;oB4Q8
od=3@olo?coo;Rh^oc<c<olK6a_o30`<oa4A4OlI6AWo5QHF0_l@41002?lC4a?o4Q8Boa4A4Ol>3Pko
30`<o`T92Ol820So1`L74?l;2`/@o``<30So2`/;01go1@D5o`T92Ol<30co2`/;o`X:2_l=3@go4a<C
oaTI6OmXJ6Soi^KVooGemOo;bl_oZj^[ojRXZ?o9bLWo`L71ok^k^oni^KWo];Bdoj^[ZonWYjOo/[:b
olO7aooHf=Soclo?ok^k^onUYJGoWIfMojBTY002ojb/[007ojRXZ?nDU9CoSHf=oh:2P_mhN7SoM7Ad
ogIfMP01ogemO@0000So[Jf]okRh^?o3`l?ob/[:omGEeOoGemOo`l?3ojZZZP;oYZJV00?o[:b/ok6a
/OnYZJT00_nKVi/03_nVYZKoXZ:Rok^k^ong]kOoYjNWojJVY_nQXJ7o[:b/om3@d?o;bl_ofMWIon3P
h?oNg]kohn?S0_o_knl00ooUiNGoc<c<okjn_P02okFe]@1Fojf][OnJVY[oRh^;ohV9ROnEUIGoQhN7
ogQhN?mgMgOoPX:2ohf=SOn>SXkoRXZ:ohj>S_n:RX[oSHf=oi:BT_n8R8SoOGemohR8R?nNWYko]KFe
okNg]onYZJWoS8b<ogEeMOmXJ6SoE5ADod10@?m/K6coMGEeok^k^ooDe=CoPH61oclo?om1@D7oADE5
oa<C4olQ8B7o92@Toa/K6olP823o=cLgodU9BOm=CDgoQhN7ofYZJ_lC4a?o30`<o`h>3_l0003o61PH
o`000?lG5aOo2PX:o`@41?l820So2`/;o`d=3OlH61So:2PXoeUIFOmHF5SoFe]KofATI?maLG7oNWYj
ogemOOmlO7coN7Qhog=cLom]KFgoJf][ofa/K?m[Jf_oIfMWof=SHomBDU;oBd];od10@?ld=3Co:BTY
ob4Q8OlL71co6ATIo`@41?lG5aL2ob<S8`0PobXZ:_lo?cooCDe=odi>C_l^;Rko8b<SobDU9Olc<c?o
=SHfobXZ:_lR8R;o9BDUob`/;?lb<S;o>SXjod51@Om4A4CoAdM7odQ8B?m9BDWoB4Q8odU9BOm<C4co
DE5AoeMGEomJFU[oFe]KoeYJF_mHF5SoGEeMof9RH_mQHF42oeeMG@0aof9RH_mXJ6SoN7QhogmoOonR
XZ;oOgmoogQhN?lc<c?o9bLWo`l?3ol30`?o30`<oa8B4_l?3`oo2`/;oaLG5olc<c?oBd];oeADE?mR
HV;oM7AdoginO_mjNW[oJVYZoeIFE_m:BT[oDe=Coe9BD_mKFe_oKVi^ogmoOon0P83oMWIfof][Jom]
KFgoLG5aogQhN?mlO7coOGemogUiNOmdM7CoL71`ogUiNOmdM7CoNg]kohb<S?nJVY[oYjNWojb/[002
ojRXZ00NojNWYonSXj?oWYjNoiRHV?nATI7oS8b<ohR8R?mhN7SoNGUiog=cLomQHF7oATI6obd];OlL
71co5ADEoa4A4OlB4Q;o;Rh^oc`l??l];Bgo<30`oc/k>ol];Bgo;bl_oaLG5ol61PKo3@d=oaTI6OlH
61So4Q8B0ol@41001?l?3`oo3Ph>o``<3?l;2`/2o`X:2Q3o2`/;4?l=3@d8o`/;2`0Uo`@41?l820So
2`/;o`/;2ol:2P[o3@d=oa@D5?lJ6Q[oE5ADolO7aooGemOo_knoojn_[onZZZ[oa/K6okfm_On`/;3o
[Jf]ojZZZ_nYZJWo[jn_okVi^Oo6a/Koc/k>okRh^?nYZJWoUYJFohb<S?n@T93oVi^KojJVY_n/[:co
W9bLoiNGUon?ShooRXZ:ohR8R002ohN7Q`0000ooZ:RXokbl_?o9bLWoa<C4ok^k^onf][Ko[Jf]oj:R
X_nWYjOoYJFUoj^[Zonc/k?o[Jf]oibLW?nDU9@00_nHV9P05Onc/k?o/K6aojBTY?nXZ:SoZJVYokZj
^_oRh^;oe=CDon?ShooWinOogmoOon7QhOo[jn_ojNWYom_Kfoo8b<So^;Rhojf][On/[:coYZJVoiJF
UP02ohb<S00eog5aLOmlO7coPX:2ogQhN?mZJV[oKfm_ohV9ROnSXj?oTY:BoiVIVOnQXJ7oX:2PoiBD
U?n<S8coTI6Aoi^KVon`/;3o/[:bojJVY_n@T93oQ8B4ogalO?mSHf?oADE5oeEEEOmGEeOo/k>con?S
honFUYKoK6a/ogIfM_mLG5co4A4AoaXJ6_lP823o7QhNoa`L7?lQ8B7o:RXZoc0`<?m_KfooI6ATo`d=
3Ol820So4A4Ao`h>3_l/;2co0000o`X:2_l51@Go1`L7oa8B4_lE5AD00_l?3`l02_lG5aOo:2PXobTY
:Ol_;boo?3`loda<C?mIFEWoGemOof1PH?lf=SH2ocLg=`09oc8b<_l/;2co:2PXobPX:?lY:BWo8R8R
oalO7olI6AWo51@D00;o4Q8B00[o4a<CoaDE5Ol:2P[o92@TocPh>?lk>c_o@d=3oeIFE_mQHF7oGUiN
0_lC4a<0@OlU9BGoA4A4od];Bolh>3So9BDUob8R8_la<C7o>CTiodE5AOm=CDgoDE5Aoe9BD_mCDe?o
E5ADofEUIOmRHV;oH61PofATI?mWIfOoIFEUoeeMGOmEEEGoH61PofEUIOmWIfOoHV9RoeYJF_mHF5So
GEeMofATI?n=SHgoSXj>ojJVY_mbLW;oN7Qhoc`l??l`<33o1@D5oaXJ6_lO7aoo7AdMoa4A4Ol71`Oo
410@ob`/;?m5ADGo=cLgoeMGEommOGgoSXj>ohF5QOm_KfooGemOoeQHF?mCDe?oD51@oeYJF_mfMWKo
SHf=ohb<S?miNGWoJ6QXogMgMomdM7CoL71`00;oKFe]02OoKfm_og9bL_mdM7CoLW9bohR8R?n4Q8Co
P820oi^KVon/[:coZZZZok6a/On[Zj_oZZZZojNWYonSXj?oWYjNoiNGUonBTY;oSXj>ogAdM?meMGGo
Kfm_oeYJF_lm?Cgo8B4Qoa0@4?l92@Wo51@Dobh^;_m7AdOo<30`o`l?3olS8b?o=cLgob0P8?l];Bgo
4a<Co`<30ol;2`/00_lH61P00olC4a?o410@o`h>3P02o`h>3P;o3@d=0ol<30`@o`/;2a3o3@d=2?l;
2`/00ol410Co1`L7o`/;2`02o`/;2`0Qo`d=3OlD51Co6a/KoeIFE_nj^[[ob<S8ol71`Ono_koo^;Rh
olS8b?ng]kOo_knookFe]OnZZZ[oYjNWojj^[_nk^k_oa/K6ol_;bonYZJWoWinOoi6ATOn8R8SoRh^;
oi^KVon_[joo_;blojNWYonRXZ;oVi^KoiBDU?n<S8coPH61007oM7Ad0000=OnYZJWo[jn_oi^KVonf
][Ko^;RhoijNW_n[Zj_oW9bLokNg]on][Jgo[:b/okJf]_nj^[[o/[:bojf][On`/;3oXJ6Qok>c/oo0
`<3o_;blojf][On[Zj_o_Kfmom3@d?ohn?Soh^;Rolk>c_oAdM7oh^;RonWYjOoLg=cobl_;ok2`/?nY
ZJWoX:2PoiRHV?nCTi?oSXj>ohV9ROn5QHGoVi^Kohn?Son6QXKoRHV9oiJFU_nLW9coUYJFoh^;RonP
X:3o/;2`oj^[ZonSXj?oX:2P00;oRh^;02go[Zj^olS8b?nn_[ko[:b/oijNW_nPX:3oXJ6Qohf=SOmb
LW;oDU9Bog9bL_n=SHgoShn?ogalO?mNGUko>3PhoaXJ6_lg=cOo8R8Rob<S8olQ8B7o3Ph>oa<C4olO
7aoo4Q8Bob/[:olZ:R[o9BDUoaPH6?l:2P[o10@4o`T92Ol@413o0@41o``<3?l?3`oo0`<3o`410Ol<
30co4A4Ao`/;2ol<30co4A4AoaXJ6_lQ8B400_lV9RH02?lT92Co8R8RoaTI6Ol=3@go2PX:oaHF5_lK
6a_o51@D0_l<30`08?lB4Q;o2PX:o``<3?lG5aOo51@Do`X:2_l?3`oo7alOod10@?lo?coo?3`lod10
@?mCDe?oHV9RoeUIFOm5ADGo>c/kod92@_m6ATKo?Shnoc4a<Ol/;2co<c<cocdm?Om<C4coCdm?oeEE
EOmKFe_oH61Pof=SHomUIFGoIVIV0omZJVX2ofUYJ@?oJ6QX03_oLG5aofi^K_mWIfOoFUYJoe5ADOmC
De?oH61Pofa/K?n7QhOoUiNGoijNW_nRXZ;oRXZ:odE5AOlL71co<30`ob4Q8OlG5aOo30`<o`/;2olE
5AGo8b<Sobd];Olb<S;oBTY:of1PH?mgMgOoNg]kofa/K?mLG5coEUIFoeUIFOmYJFWoMGEeohF5QOnF
UYKoZJVYojZZZ_n<S8coJFUYoeiNG_mXJ6SoKfm_of][JomTI6CoJVYZogmoOonBTY;oRHV9oh>3Pomo
OgooQHF5oiFEUOnTY:Co[:b/ojf][One]KGo[jn_ojVYZ@02ojNWY`0Soj2PX?nBTY;oQhN7ohR8R?mn
OWkoJf][oe=CDolk>c_o9RHVoaLG5ol?3`oo9BDUob8R8_lX:2So<c<coc8b<_lT92Co71`LoahN7_lM
7Ago5QHFo`/;2ol:2P[o5aLGob4Q8OlH61So1`L7oa<C4olB4Q;o410@o`h>3_l<30co2PX:o`P82?l7
1`L02?l:2PX8o`/;2`06o`H61_l820So2`/;o`h>3_l@413o4A4A0_l@41002?lB4Q;o3`l?o``<3?l>
3Pko4A4Aoa<C4ol@413o3@d=2?l;2`/05_l=3@go30`<o`/;2ol:2P[o2`/;o`d=3Ol@413o4Q8Bobd]
;Oo6a/Ko_[jnokRh^?nWYjOoa<C4okBd]?nVYZKo][JfojVYZOnVYZKo]KFeol30`?nm_Kd2okRh^00>
okJf]_nj^[[o[:b/oi:BT_n9RHWoUIFEoifMWOnIVIWo/[:bojb/[?nVYZKoXZ:RoinOWonIVIT1ohn?
S`0006Go[jn_ok>c/onKVi_o/[:bok>c/onIVIWoYjNWoiVIVOn[Zj_oXJ6Qoj2PX?nZZZ[o/K6aojb/
[?n[Zj_o[jn_okFe]Oo4a<Coclo?olS8b?nh^;So]KFeolG5aOoGemOoiNGUomgMgOoEeMGod];BomGE
eOoGemOoeMGEom7AdOnVYZKoY:BToj6QXOnPX:3oWinOoifMWOnJVY[oUiNGojZZZ_nSXj?oWIfMoijN
W_nTY:CoYJFUoijNW_nGUiOoWIfMoj^[ZonUYJGoWinOojBTY?nJVY[oXZ:Rol_;boo<c<cob/[:ol71
`Onf][Ko];Bdok>c/onQXJ7oRXZ:oginO_n0P83oShn?oi^KVon8R8SoIFEUoeYJF_mWIfOo5QHFo`h>
3_lQ8B7o;Bd]ob8R8_l/;2co>c/koc0`<?lH61So6a/KoaXJ6_lE5AGo3@d=o`/;2ol@413o5QHFob4Q
8OlE5AGo2@T9oa8B4_lc<c?oAdM7obl_;ol820So10@4o`L71ol;2`_o410@oa<C4`02oa@D500:oa<C
4olM7Ago3@d=o`D51Ol<30co3`l?o`X:2_l820So30`<o`l?3`;o1PH601[o51@Dob0P8?l];BgoBDU9
ofIVI_mXJ6SoIFEUoeMGEom4A4Co?Cdmoc`l??la<C7o8R8RocTi>Om2@T;oBDU9odQ8B?m2@T;oA4A4
odm?ComJFU[oHF5Qof=SHomWIfOoJVYZofe]K@?oKVi^0_m`L702ofm_K`0Fofi^K_m]KFgoKFe]ofa/
K?n4Q8CoP820ogIfM_mWIfOoFe]KoeUIFOmQHF7oJVYZogMgMon3Ph?oQXJ6ohZ:R_mlO7co?ShnoaDE
5OlU9BGo61PHoa<C4`;o3Ph>04co51@Doa/K6olP823o8B4QocTi>OmFEUKoLG5aog=cLomSHf?oGEeM
ofe]KOn1PH7oVi^KojBTY?nYZJWoZj^[ojj^[_nXZ:SoSHf=og1`L?mIFEWoGemOofIVI_m[Jf_oKVi^
ogEeMOn1PH7oRh^;ogUiNOmbLW;oKVi^ogIfM_n:RX[oX:2Pok2`/?nh^;So][Jfok2`/?nZZZ[oZ:RX
ojNWYonRXZ;oV9RHohn?Son:RX[oOGemofQXJ?m>CTko=SHfob<S8olG5aOo410@obDU9OlQ8B7o9RHV
oc4a<Ol`<33o8b<Soa`L7?lO7aoo9RHVoaLG5ol<30co3`l?oaPH6?lI6AWo4Q8Bo`/;2olC4a?o4Q8B
oa0@4?l>3Pko30`<o`X:2_l820So1`L74?l;2`/01_l61PKo20P8o`/;2ol>3Pko410@oa4A4@;o410@
00So4Q8Bo`l?3ol<30co3Ph>oa4A4OlC4a?o410@o`d=3@So2`/;023o3@d=o``<3?l;2`_o2PX:o`/;
2ol=3@go410@oa8B4_le=CGofMWIon;Rh_oUiNGoe=CDoo3`l?oWinOohn?SomkNg_oFe]KoemOGon?S
hooWinOohN7QomoOgooShn?o`<30okZj^_nQXJ7oP820ogEeMOn2PX;oShn?oi6AT@;o/K6a00Co/;2`
ojb/[?nVYZKoWinO0OnIVIT0000=ojNWYonc/k?oYZJVolK6a_o8b<SoZ:RXojb/[?nHV9SoZJVYoifM
WOnJVY[oXj>SojRXZ002ojBTY00DojZZZ_ni^KWoaLG5olg=cOo6a/Ko^;RhokFe]Oo4a<CoeMGEom3@
d?oGemOofm_KomGEeOo:b/[oa/K6olk>c_oGemOoYJFUojNWYon[Zj/2ojf][@0]oj^[ZonXZ:SoYZJV
ok^k^onl_;co_[jnol30`?no_koo_;blokNg]ond];CoXJ6Qojf][OnSXj?oWYjNojNWYonRXZ;o[Zj^
omSHf?no_kooalO7olK6a_nk^k_o/k>cojn_[onSXj?oU9BDohn?SommOGgoQXJ6oifMWOn=SHgoI6AT
of=SHon4Q8Co:RXZob8R8_l`<33o<c<coahN7_lT92Co=cLgoc8b<_l=3@go4A4A00;o5ADE00go4A4A
o`l?3ol@413o4Q8BoaXJ6_lA4A7o30`<oahN7_lo?cooC4a<obl_;ol820So1@D500?o10@401[o1@D5
o`H61_l820So2PX:oaXJ6_lC4a?o5ADEob4Q8OlR8R;o51@Do`T92Ol820So5ADEoa<C4olJ6Q[o:b/[
ocXj>_m:BT[oI6ATogalO?mWIfOoJFUYoeYJF_lm?Cgo:BTYobPX:0;o;2`/01KoAdM7odm?ComGEeOo
FEUIoeQHF?mLG5coJ6QXog=cLomaLG7oLW9bogEeMOmfMWKoMgMgogIfM_meMGGoM7AdogMgMomfMWKo
MGEeogAdM?mcLg?oLW9b0_maLG404?n?ShooRHV9ogemOOm/K6coGEeMoeMGEomIFEWoGEeMoeiNG_mV
IVKoHF5QofMWIomUIFGo=CDeo`d=3OlF5QH4o`l?3`14oa0@4?lC4a?o5QHFoaPH6?lj>S[oEUIFofi^
K_mZJV[oFEUIoeeMGOn1PH7oYJFUok>c/onj^[[o]kNgojRXZ?nLW9coU9BDohF5QOmdM7CoFe]KoeYJ
F_mOGeooJf][ogQhN?mnOWkoNGUiog=cLon;Rh_oPH61ogMgMomfMWKoPH61oi>CTonQXJ7oZJVYokBd
]?n_[jooZZZZojRXZ?nWYjOoYJFUoinOWonJVY[oS8b<ogemOOmSHf?oAdM7obl_;olO7aoo5QHFoa<C
4olU9BGo820Pob<S8ol];Bgo;2`/ob4Q8OlL71co8B4Qob8R8_l=3@go1PH6oaDE5OlL71co4A4Ao``<
3?lC4a<2oa4A4@04oa0@4?l>3Pko30`<o`X:2P;o2@T92?l<30`8o`/;2`06o`H61_l820So2`/;o`h>
3_l@413o4A4A0_l@41002?lB4Q;o3`l?o``<3?l>3Pko4A4Aoa<C4ol@413o3@d=2?l;2`/04ol=3@go
30`<o`/;2ol:2P[o2`/;o`d=3Ol@413o4Q8Bob4Q8OoAdM7oj>SXoo7alOoKfm_om?CdooGemOomoOgo
kno_onOWiooXj>P00_o`l?004?oVi^Kohn?SonSXj?oBd];o`L71oijNW_miNGWoKFe]ogYjN_n;Rh_o
TY:Bojn_[ong]kOo_[jnok^k^ona/K42ojVYZ@0002koVYZJok2`/?nb/[;ogMgMon7QhOnj^[[o];Bd
oiNGUon_[jooXZ:Roi^KVonRXZ;oY:BToinOWonMWIgoXj>SojBTY?n_[joo]kNgokBd]?n/[:co[jn_
ol71`OoBd];oc/k>omKFe_oKfm_oe]KFol_;boo7alOoc/k>omOGeon^[Zko];BdokZj^_nl_;co^;Rh
ok:b/_n^[Zko[:b/okVi^Oo1`L7obLW9olc<c?o8b<So`/;20_o0`<002OnYZJWo/[:bojNWYonQXJ7o
YjNWoibLW?nOWioo`/;2okFe]@02ol30`00;ojn_[onOWiooVi^KoiVIVOnCTi?oQHF5og]kNon2PX;o
TY:BohR8R?mUIFD00_m>CTh05Om9BDWo>3PhocLg=olY:BWo2@T9o`d=3OlV9RKo9bLWoa4A4OlE5AGo
6ATIoaXJ6_lG5aOo4A4Ao``<3?l92@Wo0@41oa0@4?lU9BGo:BTYob4Q8@02oa/K6`0]oa`L7?lB4Q;o
3`l?o`T92Ol51@Go10@4o`L71ol;2`_o3Ph>oa0@4?lH61So;bl_odM7Aom6ATKo:b/[o`l?3ol20P;o
1PH6oaPH6?le=CGoDE5AoemOGomSHf?oIVIVofQXJ?mHF5SoGEeMoe1@D?la<C7o7alOobLW9oln?Sko
C4a<ofATI?mXJ6SoK6a/ofYZJ_mWIfOoJ6QXofm_KomfMWKoLG5aog=cLomeMGGoMgMg00;oN7Qh013o
MgMgogIfM_miNGWoNGUiogQhN?mfMWKoM7Adog=cLombLW;oLG5aoh>3PomlO7coL71`of5QHOmDE5Co
C4a<0_m9BDT02Om8B4SoBd];od10@?m6ATKoD51@obl_;ol;2`_o3`l?o`/;2`02o`d=3@;o2`/;013o
4a<Cob0P8?l/;2coF5QHofMWIom`L73oIVIVoeUIFOmTI6CoRHV9ojb/[?n[Zj_o]KFeok:b/_nNWYko
Shn?0_n<S8`05?n8R8SoMWIfog9bL_meMGGoPh>3oiBDU?nEUIGoQ8B4og9bL_nEUIGoT92@ohV9ROn6
QXKoRXZ:oi>CTonKVi_oXJ6Qojf][On[Zj_oZJVY0onWYjL06_nUYJGoY:BTohj>S_mmOGgoH61Pod92
@_lY:BWo6a/KoaHF5_lE5AGo9BDUoahN7_lO7aoo:2PXobLW9olN7Qko7AdMob@T9?lE5AGo1@D5o`T9
2OlR8R;o9RHVoa4A4Ol:2P[o5QHF0_l@41001?l?3`oo3Ph>o``<3?l;2`/2o`X:2PSo30`<2?l;2`/0
1_l61PKo20P8o`/;2ol>3Pko410@oa4A4@;o410@00So4Q8Bo`l?3ol<30co3Ph>oa4A4OlC4a?o410@
o`d=3@So2`/;02Ko3@d=o``<3?l;2`_o2PX:o`/;2ol=3@go410@oa8B4_lJ6Q[obLW9on3Ph?oXj>So
b/[:on3Ph?o[jn_oo?clooShn?oUiNGof][Jon3Ph?oTi>Cofm_Kom3@d?o<c<coa/K6ok6a/On?Shoo
LW9bofYZJ_meMGGoQ8B4ohb<S?n][Jgo_;blolW9bOo8b<So_KfmokFe]@7o^KVi00004onZZZ[o^;Rh
ojf][Oo>c/kod=3@ojf][On_[jooV9RHojZZZ_nNWYkoVi^KojBTY?nXZ:SoXj>Soj:RX_nWYjOoVYZJ
oj>SXon/[:`00_n^[Zh01Onh^;SocLg=omoOgooLg=cof][J00?of=SH027oe]KFom?CdooAdM7o/k>c
okbl_?o5aLGoalO7ol?3`onm_Kgo_;blokfm_Onk^k_o`L71olO7aoo5aLGo_KfmokBd]?n_[joo[Jf]
ojBTY?n_[jooYjNWoj>SXonYZJWoUYJFohf=SOnXZ:So^;Rhol71`Onk^k_oXj>Sohn?Son=SHd00_nA
TI40@OnNWYkoXj>SoiZJV_n:RX[oQHF5ogemOOmEEEGo9RHVoc0`<?lR8R;o:2PXob<S8ol;2`_o410@
ob@T9?lP823o4Q8BoaDE5OlI6AWo7AdMoahN7_lI6AWo4Q8Bo``<3?l410Co6a/Koc4a<Ol/;2co4a<C
o`D51OlD51Co:b/[oa`L7?lG5aOo3`l?o`T92Ol71`Oo2@T9o`h>3_lA4A7o2@T9oa8B4_lZ:R[o@D51
od10@?lX:2So4Q8Bo`/;2ol10@7o71`LodE5AOmUIFGoMWIfogYjN_mdM7CoK6a/ofEUIOmSHf?oCTi>
ob`/;?lL71co:RXZodI6A_mGEeOoMgMg00;oN7Qh00[oM7Adog5aLOm`L73oLg=cogMgMom^KVkoL71`
ogAdM?mhN7SoNg]k0omlO7`0:OmhN7SoMgMgogIfM_mdM7CoLW9bog1`L?m^KVkoKFe]og1`L?mYJFWo
GemOoeIFE_m=CDgoATI6od51@Oln?Sko>3PhocXj>_l/;2co;bl_od10@?l];Bgo3`l?oa4A4Ol=3@go
3Ph>o``<3?l71`Oo20P8oa`L7?ln?SkoFEUIogYjN_mkNg_oN7Qhog5aLOm_KfooO7aloiFEUOnZZZ[o
[Zj^00;o^k^k00?oZZZZoibLW?nMWId00_nSXj<04onATI7oT92@oiNGUonVYZKo]KFeokBd]?nTY:Co
U9BDoh61POn5QHGoRh^;oi6ATOnGUiOoW9bLoj2PX?nTY:CoWinOoj:RX_nTY:@00onVYZH02?nWYjOo
ZJVYoi2@T?mnOWkoGemOod10@?lX:2So6a/K0_lG5aL00olU9BGo71`Loa/K6`02ob8R8P0<oa`L7?lM
7Ago9RHVoalO7olJ6Q[o9BDUocLg=ola<C7o5QHFo`T92Ol@413o3`l?0_l>3Ph2o`d=3@;o30`<00?o
2`/;o`h>3_l>3Ph01_l>3Ph8o`/;2`06o`H61_l820So2`/;o`h>3_l@413o4A4A0_l@41002?lB4Q;o
3`l?o``<3?l>3Pko4A4Aoa<C4ol@413o3@d=2?l;2`/03ol=3@go30`<o`/;2ol:2P[o2`/;o`d=3Ol@
413o4Q8BobXZ:_o;bl_oemOGomkNg_o2`/;of][Jon_[j`02ooclo00Eom[Jf_o1`L7oa/K6om;Bd_o=
cLgo^k^kojj^[_nKVi_oR8R8og=cLomYJFWoJVYZog1`L?mgMgOoOGemojb/[?nl_;cocLg=olo?coo6
a/Ko_kno007oa<C400007?oEeMGoclo?ojRXZ?nb/[;o[jn_oiVIVOn_[jooZ:RXojVYZOnQXJ7oXj>S
ok6a/Oni^KWo]KFeok>c/ong]kOo[:b/ok>c/oni^KWo^k^kokjn__o;bl_oh>3Poo3`l?o[jn_ohN7Q
om[Jf_oLg=`2onCTi00_omSHf?o<c<co][Jfol71`Oo=cLgodM7Aolo?coo>c/koe=CDom_KfooNg]ko
fm_KomOGeoo@d=3oa/K6ok^k^on`/;3oZJVYoibLW?nXZ:SoXZ:Roj>SXon/[:coV9RHoh^;RonQXJ7o
[Jf]ok>c/on/[:coU9BDoh:2P_n0P83oPX:2oh20P?o>c/kod];BokJf]_n:RX[oQHF5oi>CTomgMgOo
@D51oa/K6olB4Q;o8R8Rob/[:olJ6QX00_lH61P03?l30`?o30`<o`h>3_lB4Q;o6QXJob4Q8OlR8R;o
7AdMoaLG5olO7aoo5ADEoa8B4P;o5QHF00ko4A4Aoa8B4_lH61So61PHoa@D5?l=3@go1`L7o`D51Ol6
1PKo2PX:o`d=3Ol:2P[o1`L7o`/;2`;o5ADE023o410@oaHF5_lS8b?o:RXZod92@_mKFe_oJ6QXog5a
LOmhN7SoMgMgog1`L?m[Jf_oGUiNod51@OlV9RKo:2PXodI6A_mRHV;oKVi^og]kNomjNW[oNGUiogQh
N?miNGWoNWYjogemOOmoOgooLg=cogEeMOmiNGWoOWinoh61P@?oPh>3023oMgMgogIfM_mdM7CoLW9b
ofm_Kom]KFgoJf][ofYZJ_mVIVKoH61PoeUIFOmDE5CoDE5Aoda<C?m4A4Co?Shnob`/;?lc<c?o92@T
ob4Q8Old=3Co:RXZoaDE5OlJ6Q[o3`l?oa4A4Ol>3Pko1`L7o`X:2_lY:BWoGEeMohF5Q@?oShn?00Co
TI6AoiJFU_nOWiooZj^[0_nd];@06_o2`/;oaLG5okRh^?n[Zj_oZJVYojRXZ?nRXZ;oRXZ:oiBDU?nQ
XJ7o[:b/ok6a/On`/;3o[Jf]ojZZZ_n:RX[oT92@oiJFU_nEUIGoSXj>ohJ6Q_n1PH7oOgmoohf=SOnD
U9CoWYjN0onSXj<06_nUYJGoYjNWoi6ATOmoOgooHV9Rod=3@ol[:b_o7AdMoaPH6?lG5aOo9BDUoaXJ
6_lG5aOo7AdMoahN7_lI6AWo7QhNobTY:Olg=cOo@410odM7Aom1@D7o;Rh^oaTI6Ol<30co20P82?l=
3@d8o`h>3PSo2`/;00Ko1PH6o`P82?l;2`_o3Ph>oa0@4?lA4A42oa0@4008oa8B4_l?3`oo30`<o`h>
3_lA4A7o4a<Coa0@4?l=3@d8o`/;2`0Vo`d=3Ol<30co2`/;o`X:2_l;2`_o3@d=oa0@4?lB4Q;o6ATI
ojRXZ?nVYZKo/K6aoj2PX?nj^[[oalO7onCTi?o<c<coYjNWohR8R?n9RHWoUYJFoiFEUOn:RX[oPH61
ohF5QOmfMWKoKVi^ogMgMon2PX;oQ8B4ohF5QOn9RHWo[:b/okVi^Oo8b<Soc/k>ol_;boo6a/H1olO7
a`0000kom_Kfon_[jonm_Kgoa<C4ol71`Onb/[;odM7Aolo?coo9bLWo`/;2olK6a_oDe=Cof=SHolk>
cP;oaLG501Coa/K6olS8b?o9bLWoa/K6olG5aOo>c/kog]kNonc/k?oalO7ojNWYon;Rh_oShn?oinOW
onCTi?oHf=Sobl_;olS8b?oBd];ogMgMomkNgP;of][J00coi>CTono_koofm_Kok>c/on3Ph?oJf][o
emOGom7AdOo4a<Co^[ZjojNWYon_[jl2ojBTY013ojj^[_nMWIgoTY:BojRXZ?nNWYkoYZJVoj>SXonD
U9CoRHV9ohJ6Q_moOgooM7AdolG5aOo2`/;oZj^[ohR8R?mkNg_oP820ogQhN?mUIFGo;Rh^oaTI6OlN
7Qko9BDUoaTI6OlK6a_o5aLGo`410Ol?3`oo3@d=o`h>3_lE5AGo7AdMob0P8?lJ6Q[o51@DoalO7ol8
20So0@41o`X:2_lH61So5ADEo`h>3_l<30co410@o`h>3_l92@Wo1@D5o`<30ol410Co1PH6o`L71ol=
3@go10@4o`000?l20P;o10@4o``<3?lT92Co?ShnodU9BOmLG5coJFUYofMWIomYJFWoLg=cogAdM002
ofa/K009oe=CDol`<33o8b<Soc`l??mYJFWoPh>3ohJ6Q_n1PH7oOgmo00;oO7al00SoOWinoh61POn2
PX;oPX:2ogUiNOmkNg_oOWinoh20P0;oPH6101_oP820ogmoOomiNGWoN7QhogIfM_mcLg?oL71`ofe]
KOm[Jf_oJFUYofATI?mNGUkoF5QHoeMGEomFEUKoDE5AodM7Aoln?Sko92@Toc0`<?lR8R;o6ATIobTY
:OlU9BGo6ATIob<S8ol>3Ph00_lD51@07?l=3@go4A4Aoc@d=?m_KfooWYjNoinOWon/[:co^k^kol30
`?nl_;co^KViok^k^oo0`<3o/k>col;2`_o9bLWo`L71okRh^?na/K7oY:BToiBDU?n8R8SoVYZJojZZ
Z_nXZ:SoVYZJoi>CTonLW9`3ojZZZP09ojFUYOnDU9CoOGemofQXJ?mLG5coF5QHog]kNon8R8SoV9RH
00;oXJ6Q01OoWinOoj2PX?nQXJ7oTI6Aoh20P?mUIFGoAdM7obl_;olP823o6ATIoaLG5olT92Co6ATI
oa@D5?lI6AWo6QXJoaPH6?lN7Qko:RXZocPh>?m>CTkoCDe=ob`/;002oaDE5@04oa@D5?l92@Wo30`<
o``<30Co3@d=0_l>3Ph8o`l?3`So2`/;00Ko1PH6o`P82?l;2`_o3Ph>oa0@4?lA4A42oa0@4008oa8B
4_l?3`oo30`<o`h>3_lA4A7o4a<Coa0@4?l=3@d8o`/;2`0Vo`d=3Ol<30co2`/;o`X:2_l;2`_o3@d=
oa0@4?lB4Q;o10@4oh61POmbLW;oPH61ogUiNOn=SHgoR8R8oiJFU_n=SHgoLg=coeaLG?mHF5SoFe]K
oeeMGOmUIFGoL71`ohV9ROmjNW[oNGUiohj>S_nOWiooX:2PoinOWonSXj?o[:b/okBd]?no_koobLW9
olc<c?o:b/X1olG5a@0004_oo?cloogmoOoNg]kolO7aooCdm?oShn?ono_kooGemOoclo?ojn_[ong]
kOofm_Kolo?con3Ph?o@d=3oc<c<om?CdooBd];oc<c<olC4a?nn_[ko`/;2olk>c_oIfMWol?3`ong]
kOoZj^[oj>SXonGUiOoOgmooeMGEolg=cOoNg]koinOWong]kOoYjNWogmoOomgMgOoWinOol_;bon_[
jooMgMgod=3@olo?cooFe]Kof=SHolk>c_o3`l?o_;blokjn__n/[:coYJFUojf][OnMWIgoU9BDojb/
[?nPX:3oZZZZojn_[onXZ:SoXj>SoinOWon@T93oOGemoi:BT_n=SHgoRXZ:oh61POm/K6coFEUIoe]K
FomZJV[o?ShnoaTI6Ol;2`/00_l=3@d01olS8b?o<S8bob4Q8OlI6AWo4a<Co`l?3olA4A400_lF5QH0
3_l?3`oo1`L7oa<C4ol92@Wo30`<oaXJ6_lL71co4Q8Boa<C4olN7Qko3Ph>o``<3?l92@Wo1`L70ol6
1PH07Ol71`Oo3@d=o`P82?l92@Wo4A4AoaDE5OlL71co=3@dode=COl^;RkoBDU9of1PH?mVIVKoL71`
ogmoOon1PH7oMgMgoh:2P_mNGUko<C4aobHV9_m6ATKoMGEeohJ6Q_moOgooS8b<ohR8R?n3Ph?oP820
00;oPH6100CoOgmoogemOOmlO7coO7al0_mmOGd03omlO7coNGUiogMgMomeMGGoO7alogYjN_mhN7So
MGEeog9bL_m_KfooK6a/of][JomTI6CoGEeMoeMGE`02oeIFEP0aoe5ADOm4A4Co>CTioalO7ol_;boo
8R8RoaDE5OlR8R;o8B4QoaXJ6_lW9bOo30`<oaDE5OlH61So4a<CoaHF5_li>CWoMGEeojJVY_n][Jgo
alO7on;Rh_oTi>Cod];Bol71`Ono_kooaLG5okJf]_o5aLGod=3@olo?coo:b/[o`/;2ojf][OnFUYKo
WinOokFe]Oo4a<Co];BdoiBDU?n5QHGoU9BDojZZZ_n_[joo[Jf]ojBTY?n@T93oMgMgofATI002oeeM
G@05ofm_KomoOgooU9BDoinOWonPX:000_nLW9`06OnMWIgoTI6Aoh61POmXJ6SoBd];oc<c<olS8b?o
6QXJoaLG5olT92Co61PHoa<C4olG5aOo61PHoaLG5olN7Qko:b/[obLW9om5ADGo?cloo`l?3ol0003o
410@oadM7OlA4A400ol<30`2o`d=3@?o3Ph>2?l@4108o`/;2`06o`H61_l820So2`/;o`h>3_l@413o
4A4A0_l@41002?lB4Q;o3`l?o``<3?l>3Pko4A4Aoa<C4ol@413o3@d=2?l;2`/01ol=3@go30`<o`/;
2ol:2P[o2`/;o`d=3Ol@41000_lB4Q801On4Q8CoK6a/ogalO?meMGGoPH6100;oJVYZ00WoNg]kofm_
KomRHV;oFUYJoe9BD_mEEEGoKVi^ohb<S?n9RHT00_mhN7P01?nATI7oYZJVojNWYonVYZH2ojb/[003
ok2`/?ni^KWoa<C400;oc<c<0Oo3`l<00008onc/k?o[jn_oj^[ZonWYjOoZj^[ok>c/onk^k_o`l?02
onOWi`04onSXj?oYjNWoj^[Zon[ZjP;ojn_[02Woh^;Ron7QhOoKfm_od=3@olW9bOo<c<cofMWIonKV
i_oMgMgofMWIomKFe_oIfMWoh>3Pon;Rh_oKfm_oe=CDomKFe_oQhN7ol_;booKfm_oVi^KoemOGon?S
hoojn_[ogmoOomGEeOo=cLgoc<c<ol_;boo3`l?o^k^kokRh^?nd];Co`L71olG5aOni^KWo/[:bok^k
^oo5aLGoalO7okRh^002okNg]`0HokVi^Onj^[[o]KFeoj^[ZonRXZ;oX:2PoijNW_nJVY[oTI6AohJ6
Q_miNGWoKFe]ofIVI_m<C4co5aLGoaDE5OlR8R;o5ADEobDU9Ola<C7o3Ph>oaTI6OlF5QKo4a<C0_lA
4A400olC4a?o5QHFoaTI6@08o`d=3@06oa0@4?l?3`oo3Ph>o`h>3_l=3@go30`<0_l;2`/00ol30`?o
3@d=oa<C4`02oa0@400HoahN7_lc<c?o@D51oa/K6om;Bd_oH61PohV9ROn:RX[oLg=cohR8R?mnOWko
IfMWodE5AOl[:b_o>c/kofATI?n4Q8CoSHf=oh^;Ron7QhOoQ8B4oh20P?mmOGgoNWYj0_miNGT02Omj
NW[oOgmooginO_mkNg_oNWYjogUiNOmjNW[oNg]kogalO002ogmoO`13oginO_mlO7coNGUiogEeMOma
LG7oKVi^ofUYJOmTI6CoGemOoeeMGOmJFU[oE5ADodY:B_m2@T;o5QHFobPX:?l_;boo8B4QoaHF5_lO
7aoo<30`ocXj>_lY:BWo2`/;o`820_lL71co>SXjode=COmXJ6SoQHF5ok2`/?nm_Kgoa<C4ol?3`oo<
c<coe=CDolK6a_n^[Zko_[jnolO7aoo?clood=3@ol[:b_nj^[[oX:2PohR8R?nb/[;oclo?om;Bd_n`
/;3oVIVIoj>SXon`/;3o[Zj^oiVIVOo1`L7oa/K6oiBDU?mVIVKoGUiNoeaLG?mADE7oMgMgohR8R?nM
WIgoYjNWojFUY@02oj6QX@06oj>SXonBTY;oPX:2ofIVI_m7AdOo;Rh^0_lS8b<05OlW9bOo4Q8Boa8B
4_lD51Co5aLGoahN7_lW9bOo;bl_oc@d=?la<C7o;2`/ob4Q8OlF5QKo3Ph>o`l?3olF5QKo7AdMoa<C
4olA4A7o3Ph>o``<3002o`X:2P03o`/;2ol<30co410@00Oo410@00Ko3@d=o``<3?l<30co2`/;o`X:
2_l92@T2o`P8200@o`T92Ol>3Pko4a<Coa<C4ol@413o3@d=o`l?3olB4Q;o71`LoaHF5_l@413o3`l?
oa4A4OlB4Q;o3`l?o``<30So2`/;0ol>3Ph2o`d=3@?o30`<00_o2@T9oh20P?mYJFWoMGEeog1`L?n7
QhOoOWinohB4Q?m`L73oKVi^ofe]K@02ofa/K00@ofi^K_m_KfooLG5aofe]KOn6QXKoPH61okBd]?nP
X:3oaLG5ojf][Onh^;So][Jfokfm_Oo5aLGob<S8olK6aP;oa<C400002?oRh^;ohn?SonCTi?oVi^Ko
inOWonSXj?oYjNWoj^[Z0_ofm_H03OoemOGom?Cdoo;bl_o_knookNg]onc/k?o]kNgokno_onk^k_oW
inOog]kNom[Jf_oNg]h00_oShn<00ooNg]kofm_KomgMg@02on;RhP0]omcLg?oFe]Koh^;Rom?Cdoo>
c/kofMWIomoOgooDe=Coa<C4okfm_Onh^;So]kNgok>c/on/[:coXJ6Qoi^KVonOWiooZ:RXojn_[onk
^k_o_;blojj^[_nWYjOo[jn_okZj^_nm_Kgo_[jnok^k^onh^;So^KViokbl_?nm_Kgo^KViokFe]On]
[JgoZZZZojFUYOnNWYkoV9RHoi>CTon@T93oSXj>oh^;Rolj>S[o30`<00;o4A4A00Ko410@oadM7OlT
92Co61PHoaHF5_lC4a<2oa4A4@03oa<C4olF5QKo61PH00So3@d=0_l?3`l00ol>3Pko3@d=o``<3002
o`/;2`0To`X:2_l410Co2`/;o`l?3ol>3Pko410@oa`L7?l[:b_o=CDeocXj>_mVIVKoJ6QXogQhN?mf
MWKoLW9boiBDU?n:RX[oFe]Kocdm?Ol];BgoA4A4ofm_Kon:RX[oT92@ohb<S?n6QXKoQ8B4oh20P?ml
O7coNWYjogUiNOmhN7SoNGUiogQhN?mgMgOoMWIf0_meMGD00omgMgOoNGUiogYjNP02oginOP0Pogem
OOmlO7coN7QhogAdM?m`L73oKVi^ofQXJ?mVIVKoIFEUof=SHomNGUkoDE5Aod10@?lc<c?o;2`/ob<S
8olP823o7alOoa@D5?lE5AGo?Cdmofi^K_lh>3So820Po`d=3OlC4a?o;bl_oeQHF?n:RX[o/;2`ojRX
Z?ni^KT2olC4a00/olK6a_o:b/[o`<30ojn_[oo7alOocLg=olo?coo<c<cob/[:ol?3`on^[ZkoVIVI
oj6QXOng]kOo][Jfoi^KVon@T93oXj>Sok:b/_n`/;3oYjNWolo?cooHf=SoZ:RXogEeMOmVIVKoIFEU
oemOGomYJFWoOGemoiJFU_nUYJGoYZJVoj>SXonRXZ;oY:BToi:BT_n0P83oHf=SodA4A?l[:b_o820P
oalO7olQ8B43oa<C4`09oaHF5_lL71co8b<Sob/[:ol`<33o;bl_obTY:OlO7aoo51@D00;o3Ph>00Ko
51@DoaXJ6_lB4Q;o410@o`h>3_l;2`/2o`X:2P03o`/;2ol<30co410@00Oo410@0_l=3@d00ol<30co
2`/;o`X:2P02o`T92@03o`P82?l:2P[o3Ph>00;o4a<C00co410@o`h>3_l@413o4a<Coa`L7?lF5QKo
410@o`l?3olA4A7o4Q8Bo`l?3ol<30`8o`/;2`;o3Ph>00Co3@d=o``<3?l<30co30`<0_l=3@d07_l;
2`_oQ8B4og1`L?mmOGgoMWIfohZ:R_mnOWkoPX:2oi:BT_n=SHgoQXJ6ogemOOmeMGGoKfm_of][JomY
JFWoPh>3oibLW?nMWIgobl_;okZj^_oFe]Ko_;blol;2`_nm_Kgo`/;2olS8b?o9bLWoalO7olK6aP7o
bLW900002OoOgmooh^;RonKVi_oYjNWojn_[onWYjOoWinOoiNGUon[ZjP03on_[j`05on[Zj_oXj>So
iNGUonCTi?oZj^X00_o]kNd01ooUiNGoemOGolS8b?nn_[ko^[ZjolO7aoo3`l<00_o0`<02ol?3``0L
okno_onk^k_o][JfojNWYonQXJ7oZj^[ok2`/?nRXZ;oTI6AohV9ROnPX:3oYZJVojBTY?nCTi?oPX:2
oh>3PonDU9CoYZJVojBTY?n^[ZkoZj^[oiVIVOn?ShooUiNGoj:RX_nVYZKo/;2`ojVYZ@;oXZ:R01Oo
Z:RXok6a/Onf][Ko^;Rholc<c?o6a/Ko_knookVi^Onj^[[o`<30olS8b?o>c/kobl_;og1`L?lH61So
3Ph>oalO7ol:2P[o1PH6obh^;_lF5QKo51@Doa<C4`02oa4A4@03oa<C4olD51Co5QHF00So3@d=0_l>
3Ph01?l=3@go30`<o`/;2ol;2`/2o`X:2P0Eo`T92Ol820So2@T9o``<3?lA4A7o5aLGoalO7olV9RKo
?Shnoh:2P_nBTY;oW9bLoiBDU?n7QhOoS8b<of1PH?m6ATKo;bl_ob`/;?mADE7oOGem00;oTI6A00Ko
SHf=ohJ6Q_n4Q8CoP820ogalO?miNGT3ogMgM`;oL71`0_m_Kfl01?maLG7oM7AdogMgMomhN7P3og]k
N`0XogYjN_mgMgOoLg=cog1`L?m]KFgoJ6QXofMWIomXJ6SoIfMWoemOGom<C4co=3@dob<S8ol/;2co
51@Doa4A4OlO7aoo5QHFo`/;2ole=CGoMWIfoaTI6OlZ:R[o>SXjod92@_mEEEGoNGUioiZJV_n[Zj_o
[Zj^ol?3`ooDe=Codm?Colg=cOo:b/[oaLG5okjn__oBd];oeMGEom3@d0;oaLG501Woa/K6okRh^?nS
Xj?oT92@oiVIVOnCTi?oPh>3oh^;RonXZ:So^[ZjokRh^?nn_[kogmoOonOWiono_kooSHf=ogIfM_m`
L73oKFe]ofMWIommOGgoVIVIojZZZ_n[Zj_oYZJV00;oXj>S023oTY:BogmoOomPH63o@410obTY:OlM
7Ago6QXJoa/K6olD51Co4a<Coa8B4_lC4a?o61PHoahN7_lT92Co:2PXobd];OlV9RKo6a/Koa8B4_l=
3@go3Ph>oa8B4_lE5AGo4A4Aoa0@4?l=3@go2`/;o`X:2_l;2`_o30`<o`d=3@So410@0_l>3Ph01?l=
3@go30`<o`/;2ol:2PX2o`T92@04o`/;2ol?3`oo4Q8Boa8B4P;o3`l?00[o4Q8BoaHF5_lL71co5QHF
oa0@4?l?3`oo4A4Aoa8B4_l?3`oo30`<2?l;2`/00ol?3`oo3@d=o``<3002o`/;2`0Ao``<3?l>3Pko
3`l?oalO7onMWIgoSXj>oifMWOnCTi?oXJ6Qoi6ATOnCTi?oV9RHoiJFU_nATI7oS8b<ohV9ROn6QXH0
0_n5QHD03_nBTY;oYjNWojf][OoAdM7oa/K6omGEeOnn_[ko_knoolK6a_o9bLWoc<c<ol_;boo9bLWo
bl_;0Oo@d=00000<on[Zj_o]kNgolO7aoo?clooalO7ok>c/onKVi_oQhN7oe=CDomOGeooLg=coh>3P
0_oRh^803?oQhN7oh>3Pon?ShooQhN7ofm_Kolk>c_nk^k_oZ:RXoiRHV?n?ShooWYjNoibLW0;oVYZJ
00KoVi^KoibLW?nLW9coW9bLogYjN_n2PX82ohj>SP0/og]kNom[Jf_oMgMgohn?SonMWIgoXJ6QoiVI
VOn5QHGoNg]kohJ6Q_nJVY[oYjNWojf][Ond];Co[Zj^oiVIVOn<S8coTI6AoiZJV_nMWIgoXZ:RoiRH
V?n=SHgoRXZ:oi>CTonQXJ7o[Zj^okBd]?nl_;co];BdojZZZ_nTY:CoZJVYokJf]_o7alOod];BomkN
g_nUYJGo@410oaPH6?l`<33o6QXJo`410OlM7Ad2oa<C4`Co4Q8B0_lC4a<:o`d=3@;o30`<02;o2`/;
o`X:2_l92@Wo2@T9o`d=3Ol51@Go10@4o`/;2ol@413o4A4AoaDE5OlM7Ago@d=3oiBDU?nYZJWo[:b/
oijNW_n;Rh_oO7alocPh>?l`<33o7alOobTY:OmJFU[oR8R8oi>CTon>SXkoS8b<ohN7Qon4Q8CoP820
og]kNomhN7SoMWIf0_meMGD02?m]KFgoK6a/ofa/K?m]KFgoL71`og=cLomgMgOoNGUi0_mhN7P08omi
NGWoN7QhogIfM_mbLW;oKfm_ofe]KOmXJ6SoIVIVofATI?mQHF7oF5QHodI6A_l`<33o8B4Qoa4A4Ol8
20So3@d=oa`L7?lM7Ago5QHFobHV9_m2@T;o4A4Aod92@_mYJFWoKfm_ogIfM_n>SXkoX:2Poj6QXOnc
/k?ob<S8om_KfooHf=Sob<S800;o_Kfm02_o`/;2om3@d?oGemOoclo?okjn__nl_;coaLG5okno_on/
[:coSXj>oh^;Ron1PH7oOGemoiBDU?nh^;SobLW9olG5aOoHf=Soi>CTon;Rh_o8b<SoXj>SohN7Qomf
MWKoKVi^ofm_Kon5QHGoXZ:Rok:b/_na/K7oZ:RXoj6QXOnOWiooU9BDogmoOomNGUko?ShnobTY:OlN
7Qko6ATIoaLG5olE5AGo4a<C00;o4Q8B00[o51@DoaTI6OlN7Qko8R8Rob`/;?lS8b?o61PHoa0@4?l>
3Pko3`l?0ol@41001ol?3`oo3@d=o`/;2ol;2`_o30`<o`d=3Ol>3Ph02?l@4102o`l?3`04o`h>3_l=
3@go30`<o`/;2`;o2PX:013o30`<o`l?3olB4Q;o4A4Ao`l?3ol@413o5ADEoaXJ6_lL71co5QHFoa0@
4?l?3`oo4A4Aoa8B4_l?3`oo30`<2?l;2`/08Ol?3`oo3@d=o`/;2ol92@Wo2PX:o`d=3Ol@413o4Q8B
obh^;_na/K7oZ:RXokRh^?nZZZ[o];Bdoj2PX?nQXJ7oVIVIoiRHV?nGUiOoUYJFoiNGUonIVIWoW9bL
oifMWOnRXZ;o[Zj^okNg]oo9bLWoalO7ol_;boo0`<3o_[jnolg=c@02olo?c`03olg=cOo;bl_oc/k>
007oe]KF00002ooclo?om?CdooKfm_oemOGol?3`onOWiooNg]kof=SHomOGeooJf][og]kN00;ohN7Q
00_og]kNom[Jf_oGemOofm_KomCDe?o8b<So^k^kojn_[onTY:CoVYZJoiFEU@02oi2@T00fohn?Son=
SHgoS8b<ohj>S_nATI7oU9BDogUiNOmmOGgoQ8B4oh20P?m`L73oIfMWogalO?nJVY[oXZ:Roj2PX?nA
TI7oOWinoh20P?nEUIGoXJ6Qoj2PX?nn_[koaLG5ol30`?nZZZ[oW9bLoinOWonVYZKoYjNWojBTY?nH
V9SoS8b<ohR8R?n@T93oWinOojb/[?nc/k?o`<30okRh^?n][JgoZ:RXojf][Onm_Kgod=3@omcLg?oF
e]KobLW9ofYZJ_lI6AWo8B4Qob@T9?l:2P[o2`/;0_lA4A44oa8B4P;o4A4A2?l=3@d2o``<3004o`/;
2ol:2P[o2@T9o`T92@;o20P801ko3Ph>o`@41?l30`?o3@d=oa0@4?l<30co4a<Cob<S8omQHF7oX:2P
oibLW?n?ShooPh>3oh20P?n4Q8CoCDe=ob8R8_lD51Co9RHVof1PH?n<S8coT92@ohV9ROn:RX[oQhN7
ohB4Q?n0P83oNWYjogIfM_mdM7@2og9bLP?oKFe]04SoKVi^og1`L?mdM7CoMgMgogYjN_mdM7CoMGEe
ogIfM_meMGGoM7Adog5aLOm^KVkoK6a/ofYZJ_mSHf?oG5aLoeEEEOm=CDgo@410oc4a<OlU9BGo10@4
oa0@4?lC4a?o410@ob4Q8Olk>c_o?CdmobXZ:_m7AdOoKVi^oh>3PomdM7CoKfm_ohb<S?n_[joo_[jn
ok6a/Oo0`<3oc<c<olK6a_n_[jooWIfMoj2PX?n/[:co_[jnolk>c_o;bl_o/k>cok2`/?o6a/Koclo?
olK6a_nOWiooUIFEohZ:R_n?Shoo[:b/olc<c?oGemOodM7AonSXj?oJf][oc<c<ol30`?n/[:coSXj>
og=cLomUIFGoJVYZoh61POnNWYh2ok2`/00=ojVYZOnSXj?oXJ6QoiBDU?mlO7coFUYJoc`l??lZ:R[o
820PoaXJ6_lF5QKo5ADEoa<C4`02oa4A4@07oa<C4olG5aOo71`LoalO7ol/;2co8R8RoaLG5`02oa4A
4@06oa8B4_l?3`oo30`<o`h>3_l=3@go30`<0_l;2`/00ol=3@go3`l?oa0@400:oa0@4004o`l?3ol>
3Pko3@d=o``<30;o2`/;013o3@d=oa0@4?lB4Q;o410@o`l?3olA4A7o61PHoahN7_lL71co5QHFoa0@
4?l?3`oo4A4Aoa8B4_l?3`oo30`<2?l;2`/06_l?3`oo30`<o`T92Ol71`Oo2@T9o`d=3OlB4Q;o5ADE
obPX:?n_[jooZj^[ok^k^on[Zj_o/[:boifMWOnOWiooYZJVojBTY?nPX:3oW9bLoiVIVOnHV9SoUiNG
oiRHV?ne]KGo][Jf0_o2`/801Oo=cLgob<S8olc<c?o8b<Soc/k>00;od=3@00?oc/k>olc<c?o?cll0
0OoGemL000;ol_;b00OolO7aong]kOoWinOogmoOomOGeooBd];ogMgM00;og]kN00[ofm_Kom?Cdoo8
b<So_KfmokJf]_o2`/;o^KViojn_[onYZJWoZZZZ0on/[:`2oiBDU00;oi:BT_n<S8coQXJ6ohJ6Q_n;
Rh_oT92@oiBDU?mlO7coJf][ofm_KomgMgL00_mhN7P02_mlO7coZj^[ojf][OnOWiooS8b<oi>CTonZ
ZZ[o/;2`ojBTY?n^[Zh2okZj^P03ojZZZ_nOWiooXj>S00;oZZZZ01_oYZJVoibLW?n?ShooRh^;oi2@
T?nIVIWoXZ:RojJVY_o7alOo`L71okVi^Onf][Ko_;blol[:b_oJf][oiNGUolo?cooFe]KoSXj>obPX
:?l:2P[o71`LoaTI6Ol:2P[o3Ph>oa0@4?lA4A400_lC4a<00olA4A7o410@o`h>3P08o`d=3@;o2`/;
0_l:2PX03Ol92@Wo20P8o`L71ol71`Oo3Ph>o`@41?l71`Oo4Q8Bo`l?3ol820So6ATIocHf=_m^KVh0
0_nTY:@04onVYZKoWYjNoi2@T?n@T93oGEeMob8R8_lC4a?o9bLWofEUIOn?ShooSHf=ohJ6Q_n=SHgo
QhN7ohB4Q?moOgooNWYjogEeMOmbLW800_m`L7002_m^KVkoKFe]ofe]KOm]KFgoKVi^og5aLOmdM7Co
MWIfog5aLOmbLW82og=cL`1Hog9bL_m`L73oKFe]ofa/K?mZJV[oHV9RoeQHF?m?CdooATI6ocXj>_l/
;2co8b<So`d=3OlO7aoo61PHo`D51OlM7AgoEEEEofEUIOm>CTkoH61Pog]kNon=SHgoQHF5ogalO?n<
S8co[Jf]olK6a_o4a<Coa/K6olO7aonl_;coXJ6Qoh^;Ron=SHgoWYjNoj^[Zoo4a<Co`<30oi^KVonB
TY;o]KFeomSHf?oQhN7o^;Rhojf][OnUYJGo[jn_olO7aooIfMWof][Jom;Bd_oVi^Kob/[:okJf]_nc
/k?oY:BToh:2P_mXJ6SoHF5QofATI?mkNg_oUiNGojVYZOn[Zj_oYjNWojBTY?nUYJGoSXj>ogEeMOmB
DU;o=SHfobPX:?lP823o6ATIoa@D5?lE5AGo4a<Coa8B4_lA4A7o51@DoaPH6?lN7Qko8B4Qobh^;_lS
8b?o5aLGoa<C4`;o5QHF00[o4A4Ao`X:2_l=3@go30`<o`/;2ol:2P[o2`/;o`d=3Ol@413o4A4A2?l@
4102oa4A4@04oa0@4?l?3`oo3Ph>o`d=3@;o30`<013o3Ph>oa0@4?lA4A7o410@o`h>3_lB4Q;o6QXJ
ob8R8_lL71co5QHFoa0@4?l?3`oo4A4Aoa8B4_l?3`oo30`<2?l;2`/04?l?3`oo30`<o`P82?l61PKo
1`L7o`d=3OlD51Co61PHobHV9_n`/;3o[Zj^okno_on^[Zko];Bdoj6QXOnUYJD2oiRHV00DoiNGUonH
V9SoVYZJoifMWOnPX:3oXZ:Rojn_[on][Jgo`L71okNg]oo?cloo_knoolc<c?o4a<CobLW9olc<c?o?
clooc/k>olc<c?o=cLd1om?Cd`0000Sol?3`ono_koo/k>cojNWYonCTi?oPh>3ogMgMom_Kf`;ogMgM
03?ofm_KomGEeOo9bLWo^KViojZZZ_nQXJ7o/;2`ojVYZOnRXZ;oXj>Soj^[Zonb/[;o];Bdok>c/onW
YjOoYZJVoj2PX?nDU9CoQhN7oh61POn4Q8CoRXZ:ohf=SOmiNGWoKFe]og=cLomjNW[oMGEeofi^K_m/
K6coXj>SokBd]?na/K7oVi^KoiVIVOn][Jgo/[:bojFUYOnATI7oXj>Sojb/[?nVYZKoXj>Soj^[Zonc
/k?o];Bdok6a/OnXZ:SoWYjNoiVIVOnJVYX00_nLW9`05?nKVi_oXZ:Roj2PX?nNWYkoXJ6QojRXZ?nd
];Co`<30olS8b?o=cLgodM7AokNg]omXJ6So7AdMoaHF5_lQ8B7o3Ph>o``<3?l>3Pko4A4A0_lC4a<0
0olA4A7o3Ph>o``<3008o`d=3@06o`/;2ol:2P[o2PX:o`T92Ol820So1`L70_l61PH08ol=3@go1PH6
o``<3?lF5QKo3Ph>o`D51OlR8R;oCTi>ogUiNOnUYJGoZJVYok^k^on^[ZkoQhN7ogIfM_m7AdOo;Bd]
oaTI6Ol];BgoJVYZoi6ATOn;Rh_oQhN7oiBDU?n8R8SoQHF5ogmoOomiNGWoM7Adog5aLOm_KfooKVi^
ofa/K?m[Jf_oJVYZ00;oJFUY06GoJf][ofe]KOm^KVkoKfm_og1`L?maLG7oLW9bog5aLOm_KfooKFe]
of][JomZJV[oHf=Soe]KFomBDU;oATI6ocDe=OlQ8B7o4a<Co`l?3olJ6Q[o5QHFo`T92OlF5QKo@D51
of=SHom/K6coGUiNofMWIomdM7CoNWYjogIfM_moOgooY:BTol_;booNg]kod];BolK6a_ng]kOoVi^K
oh:2P_n3Ph?oU9BDojVYZOo2`/;o/;2`og9bL_mHF5SoPX:2okfm_OoIfMWoc/k>olC4a?o1`L7oc<c<
om[Jf_oLg=cod];BolO7aooHf=So_Kfmojj^[_n[Zj_oTY:BofYZJ_mLG5coJFUYog]kNon=SHgoXj>S
ojj^[_n/[:coYJFUoj6QXOnRXZ;oPh>3ofUYJOm6ATKo;Bd]ob8R8_lL71co5ADEo`l?3olE5AGo4a<C
oa8B4_lC4a?o5QHFoa/K6olQ8B7o9BDUoc4a<OlU9BGo61PHoaDE5OlJ6Q[o6a/Koa<C4ol:2P[o30`<
o`/;2`02o`X:2P04o`/;2ol>3Pko410@oa8B4PSo410@00Ko4Q8Boa4A4OlA4A7o410@o`l?3ol>3Ph2
o`d=3@0@o`l?3olA4A7o4A4Ao`l?3ol>3Pko4a<CoadM7OlU9BGo71`LoaHF5_l@413o3`l?oa4A4OlB
4Q;o3`l?o``<30So2`/;00Wo3`l?o``<3?l71`Oo10@4o`H61_l=3@go5ADEoaXJ6_lS8b<00_n^[Zh0
6onn_[ko[:b/okBd]?nTY:CoZj^[oh^;Ron=SHgoShn?oiBDU?nJVY[oXJ6QojNWYon[Zj_oXJ6Qoj2P
X?o4a<Co]kNgom[Jf_nn_[koc<c<okbl_?o1`L7oalO7olc<c?o>c/koc<c<ol_;b`01olg=c@0000Co
l_;boo3`l?o]kNgoj^[Z0_oYjNT2on[ZjP?ohn?S04Sog]kNom?Cdoo4a<Co][Jfojf][Onh^;So/[:b
ojf][On`/;3o^;Rhokbl_?ni^KWo];Bdol;2`_o0`<3o]kNgojJVY_nCTi?oRHV9ohZ:R_n?ShooMGEe
oh61POnATI7oTi>CogmoOom/K6coLg=cohN7Qon8R8SoYjNWojn_[onGUiOoRXZ:oiNGUonPX:3oV9RH
oh^;RonPX:3o/K6aok>c/onf][Ko`/;2olc<c?o=cLgob<S8ol71`Oni^KWo/k>cok6a/On^[ZkoZJVY
ojBTY?n_[joo/;2`ok>c/oni^KWo`/;2olg=cOoGemOogMgMol_;boo8b<Sofm_Kok2`/?m6ATKo6QXJ
ob4Q8Ol=3@go2`/;o`h>3_lA4A42oa<C4`03oa4A4Ol>3Pko2`/;00So3@d=0_l:2PX0Dol92@Wo20P8
o`L71ol71`Oo1PH6o`D51Ol;2`_o1`L7oa0@4?lI6AWo3@d=o`@41?lY:BWoGUiNoi^KVonVYZKoRXZ:
oh^;RomfMWKoCTi>odm?Colf=SKo>3Phob4Q8Olb<S;oKfm_oi>CTon<S8coRHV9oiZJV_n8R8SoQHF5
ogmoOomiNGWoM7Adog1`L?m^KVkoKFe]ofYZJ_mYJFWoIVIVofEUIOmTI6CoIFEUofIVI_mWIfOoKFe]
ofi^K_m`L73oLG5aog1`L?m^KVkoK6a/of][JomYJFWoIFEUof1PH?mIFEWoBTY:oc8b<_lG5aOo2PX:
o`@41?l820So4A4AoaDE5OlB4Q;o6a/Koclo?omWIfOoMgMgoe]KFom4A4Co?Shnod10@?mNGUkoZ:RX
oo;bl_oTi>Coclo?okZj^_nXZ:SoSHf=00;oLW9b00[oPX:2ok:b/_o5aLGoY:BTodm?ColS8b?oCTi>
oiJFU_nn_[kof=SH0_oAdM40;ooLg=coh^;RomWIfOo8b<So_;blol[:b_nf][Ko[Zj^ojVYZOn4Q8Co
EUIFoeEEEOmdM7CoWYjNoj^[Zoni^KWo^k^kok2`/?nSXj?oW9bLoi^KVomkNg_oH61Pocdm?OlU9BGo
71`LoaPH6?lA4A7o2PX:oa@D5?lC4a?o4Q8Boa@D5?lH61So7QhNob@T9?lX:2So<c<cobHV9_lI6AWo
5aLGoadM7OlN7Qko5ADEo`/;2ol<30co2`/;00;o2PX:00Co30`<o`h>3_lA4A7o4a<C2?l@4102oa8B
4P03oa4A4Ol@413o3`l?00;o3Ph>017o3@d=o`l?3olA4A7o4A4Ao`l?3ol>3Pko4a<CoahN7_lV9RKo
71`LoaHF5_l@413o3`l?oa4A4OlB4Q;o3`l?o``<3008o`/;2`09o`l?3ol;2`_o1PH6o`<30ol61PKo
3@d=oaHF5_lK6a_o4a<C00;oWinO00[o[jn_oifMWOnVYZKoV9RHoj6QXOnPX:3oWYjNoi^KVonGUiOo
UIFE0onDU9@03OnRXZ;oYJFUomGEeOo;bl_om?Cdolo?cooJf][o`l?3okbl_?o3`l?ob/[:olg=cOo;
bl/00_o9bLT000;of][J01gofm_Kon;Rh_oZj^[okNg]onc/k?oXj>SokNg]onk^k_o/k>cohn?SomGE
eOo8b<So`/;2ol30`?o4a<Co^KViojf][OnVYZKoYjNWoj^[Zon^[Zko[jn_olC4a?o1`L7o][Jfoj:R
X_n=SHgoQ8B4ohN7Q`04ohn?S`0Dohj>S_n=SHgoRh^;ohZ:R_n9RHWoUIFEoj2PX?nVYZKoWIfMoh^;
Ron1PH7oQXJ6oi2@T?nSXj?oX:2Poj>SXona/K7oalO7omWIfOoShn<2onGUi@0Oom7AdOnh^;SoZZZZ
ojFUYOnPX:3oUIFEohZ:R_nATI7oVi^Koj^[Zonm_Kgoc<c<omOGeooLg=cogmoOolg=cOoNg]ko][Jf
onWYjOmcLg?o7QhNoaHF5_lI6AWo1@D5oaPH6?lM7Ago410@o`P82?l?3`oo4A4Ao`X:2P02o`l?3`04
o`h>3_l=3@go3@d=o``<30;o2`/;0_l=3@d01?l<30co2`/;o`X:2_l92@T2o`P8200So`d=3Ol>3Pko
30`<o`P82?l:2P[o8B4QodQ8B?mVIVKoM7Adoj>SXomjNW[oLW9boe5ADOm2@T;o410@ocTi>OlZ:R[o
7alOodU9BOn1PH7oRh^;ohV9ROn<S8coQHF5oh61POn0P83oOGemogYjN_mgMgOoM7Adog5aLOm`L73o
J6QXofEUIOmQHF400_mNGUh03OmPH63oHf=SofEUIOm/K6coKFe]og1`L?maLG7oL71`ofa/K?mWIfOo
I6ATof9RH_mPH6000_mOGel05?mGEeOo@D51ob4Q8Ol820So3Ph>o`/;2ol<30co3`l?o`/;2ol>3Pko
9RHVod92@_mIFEWoATI6ocXj>_m0@43o410@obLW9onYZJWoeMGE0_oFe]H05Oo7alOoVYZJoinOWon@
T93oKFe]ojZZZ_nh^;Sob/[:oinOWoln?Sko3`l?od92@_nDU9Co`<30omGEeOoRh^;oeMGEolc<c?oF
e]Kobl_;ok^k^`02olK6aP0Eok2`/?nh^;So[Zj^og9bL_mBDU;oKfm_oi2@T?o0`<3o[jn_okJf]_ni
^KWoYZJVoj:RX_nOWiooQhN7ohn?SomHF5So9RHVoadM7OlQ8B7o6a/K00;o4a<C01;o5ADEoa4A4Ol@
413o4Q8Boa<C4olE5AGo7QhNobTY:OlV9RKo92@Tob8R8_lN7Qko6QXJoaLG5olD51Co4Q8Bo`h>3_l=
3@d3o`/;2`03o`d=3Ol?3`oo410@00So3@d=013o5ADEoa@D5?lD51Co5QHFoaLG5olC4a?o3@d=o`L7
1olF5QKo410@o`X:2_l;2`_o4Q8Boa/K6olO7aoo8B4Q0_lB4Q801?lA4A7o410@o`l?3ol>3Ph2o`d=
3@;o3`l?00Co3Ph>o`d=3Ol=3@go30`<0_l;2`/00ol<30co1PH6o`H61P02o`d=3@0Qo``<3?lG5aOo
:2PXoc8b<_nUYJGoX:2Pojn_[onEUIGoZJVYoijNW_n;Rh_oShn?ohj>S_n=SHgoSXj>oi:BT_nFUYKo
V9RHoiVIVOnHV9So^;Rholk>c_o?clooe]KFon?ShooJf][o`l?3om[Jf_o=cLgo_KfmokNg]onj^[[o
_[jn007o_kno00003ooTi>Coh^;Ron?ShooYjNWokno_oo;bl_o`l?3ok>c/onKVi_o/k>col?3`ong]
kOoTi>CofMWIom?Cd`02om7Ad@17ol[:b_o0`<3o^;Rhok2`/?nVYZKoVIVIoi2@T?nRXZ;oZ:RXojj^
[_n/[:coXJ6Qoi>CTon7QhOoPH61oiFEUOnJVY[oX:2PojFUYOnWYjOoYJFUoj6QXOnNWYkoZJVYojJV
Y_nIVIWoQHF5ogEeMOmiNGWoT92@ojFUYOnVYZKoY:BTojZZZ_ni^KWoclo?on?Shoo^k^kolO7aooCd
m?oOgmoo`l?3ok2`/?nWYjOoWYjNoi>CTon8R8SoX:2PojRXZ?nc/k?o`<30ol[:b_o@d=3odm?ComCD
e?oEeMGohn?Som;Bd_oLg=coYZJVobTY:OlK6a_o3Ph>o`T92OlI6AWo7QhNoa8B4_l<30co4A4Aoa<C
4ol<30`00_l?3`l01?l>3Pko3@d=o`d=3Ol<30`2o`/;2`;o3@d=00Co30`<o`/;2ol:2P[o2@T90_l8
20P0M?l=3@go4a<Coa<C4ol820So0P82oa8B4_lh>3SoFUYJoinOWonZZZ[oFe]Koc`l??lJ6Q[o9bLW
oaPH6?m>CTko:2PXoadM7Om8B4SoPH61ohb<S?n:RX[oSHf=ohF5QOn2PX;oP820oginO_mkNg_oMgMg
ogAdM?maLG7oL71`ofQXJ?mUIFGoHF5QoeiNG_mMGEgoGemOof9RH_mTI6CoJVYZofa/K?m_KfooL71`
ofm_Kom[Jf_oIfMWofATI?mRHV;oGUiNoeaLG?mMGEgoF5QHodM7Aol/;2co5aLGoaHF5_lA4A7o410@
oa4A4Ol=3@go3`l?obDU9Om0@43oHV9Rodm?Colk>c_o?CdmoaDE5Ol[:b_oY:BTol_;booCdm?og=cL
om_Kfon`/;3oZ:RXoiJFU_miNGWo^KViolW9bOo>c/koY:BToeYJF_m1@D7oL71`ojBTY?ne]KGo/[:b
ol?3`onl_;co^;RholG5aOnj^[[oZJVYok>c/onl_;co[:b/okBd]?nTY:CoI6ATode=COmmOGgo[:b/
olK6a_nd];Co^k^kokjn__n[Zj_oZJVYojNWYon@T93oNWYjoeADE?l/;2co7QhN0_lP82005OlK6a_o
5aLGoa8B4_lD51Co5QHFoaDE5OlC4a?o5aLGob<S8ol`<33o8R8Rob0P8?lM7Ago6ATIoaDE5OlA4A7o
3Ph>o``<3?l?3`oo3Ph>o``<3002o`/;2`03o`d=3Ol?3`oo410@00So3@d=0_lD51@03_lE5AGo5QHF
oaHF5_lB4Q;o30`<o`P82?lD51Co3Ph>o`T92Ol:2P[o4A4AoaTI6OlM7Ago7QhN0_lB4Q801?lA4A7o
410@o`l?3ol>3Ph2o`d=3@;o3`l?00Co3Ph>o`d=3Ol=3@go30`<0_l;2`/09Ol<30co1@D5o`H61_l=
3@go3Ph>o``<3?lH61So:2PXobTY:OnIVIWoU9BDojZZZ_nFUYKo/K6aojf][OnOWiooUiNGoiFEUOnC
Ti?oU9BDoiRHV?nJVY[oVi^KoiZJV_nOWioo/[:bolK6a_oBd];ofm_Kon7QhOoIfMWobl_;okVi^Onb
/[;o[Zj^ok2`/?ng]kL00_nm_Kd0000>onSXj?oVi^Koi^KVon[Zj_o_knool?3`onc/k?oXj>Soh>3P
onOWioo`l?3ol_;bono_kooYjNT2onKViP0;onGUiOoTi>Coh^;RomgMgOoBd];o_KfmojBTY?nBTY;o
WIfMoj2PX?nVYZH00_n/[:`01onTY:CoUIFEohZ:R_nGUiOoWinOojZZZ_ne]KD00_nk^k/08?nh^;So
]KFeolK6a_nm_KgoZj^[oiNGUon<S8coU9BDojb/[?o0`<3oYZJVojNWYon[Zj_o]kNgolO7aooFe]Ko
g]kNon7QhOoShn?od=3@okJf]_nTY:CoW9bLoiNGUon?ShooR8R8oj^[Zona/K7o^[ZjolC4a?o;bl_o
d=3@0ooBd]803?oShn?oh^;Rol[:b_oNg]koBd];obDU9Ol>3Pko3@d=oaPH6?lK6a_o51@Do`l?3`;o
4Q8B00Co3@d=o`l?3ol?3`oo3Ph>0_l=3@d00ol<30co2`/;o`/;2`02o`d=3@04o``<3?l;2`_o2PX:
o`T92@;o20P803?o2`/;oa@D5?lG5aOo3@d=o`@41?lA4A7o=3@doeEEEOn0P83oRHV9oda<C?m2@T;o
92@Tobh^;_lA4A7o;Rh^ob@T9?lJ6Q[oAdM7oh61POn=SHgoRXZ:ohf=SOn5QHGoQ8B4oh:2P_moOgoo
O7alogQhN?mdM7CoLG5aofm_KomXJ6SoIFEUof5QHOmMGEgoG5aLoeiNG_mPH63oHV9RofQXJ?mZJV[o
KFe]ofm_Kom^KVkoJf][ofIVI_mTI6CoH61PoeaLG?mHF5P00_mJFUX01?mADE7o?Shnobl_;ol@4102
o`/;2`0ao``<3?l92@Wo1PH6oa@D5?lZ:R[oCTi>oe5ADOm8B4SoDU9BocDe=Om0@43oXJ6Qokno_oo?
cloogMgMoo;bl_oEeMGoaLG5okFe]OnPX:3ofm_KonGUiOoNg]ko^k^koiBDU?nHV9So_;blolW9bOnj
^[[oYZJVok^k^onj^[[o^k^kolW9bOnl_;coYjNWojf][OnYZJWoWYjNojNWYonCTi?oEeMGodi>C_n?
ShooalO7olc<c?nj^[[o_knool;2`P02ok6a/@0Mok:b/_nMWIgoMGEeofATI?m8B4So;bl_obLW9olY
:BWo8b<SoaPH6?l<30co5QHFoa`L7?lH61So4Q8BoaPH6?lY:BWo>3PhobHV9_lT92Co820Poa/K6olF
5QKo4A4Ao`h>3_l<30co4A4Ao`l?3ol=3@d00_l<30`00ol=3@go3`l?oa0@4008o`d=3@0>oa8B4_lD
51Co5aLGoaLG5olE5AGo4A4Ao``<3?l92@Wo4A4Ao``<3?l820So2@T9oa0@4?lF5QH2oaTI6@;o4Q8B
00Co4A4Aoa0@4?l?3`oo3Ph>0_l=3@d2o`l?3`04o`h>3_l=3@go3@d=o``<30?o2`/;017o1@D5o`H6
1_l>3Pko3`l?o`h>3_lI6AWo:RXZob<S8on<S8coPh>3oibLW?n>SXko[:b/ojf][OnUYJGoVi^KoiJF
UP02oi6AT@08oi>CTonBTY;oSXj>ohV9ROn@T93oTi>CojBTY?o2`/82omCDe0;od=3@00Ko]kNgok>c
/on`/;3o[Zj^ojf][OnZZZX1oj:RXP0000CoiNGUon;Rh_oQhN7ohn?S0_oWinL01?oRh^;ogMgMomkN
g_oShn<2onSXj00_onOWiooXj>Sok>c/oo3`l?oUiNGoinOWong]kOo`l?3ok>c/omcLg?o6a/Ko][Jf
olK6a_nh^;SoZJVYoj>SXonWYjOo[:b/oj^[ZonWYjOoUIFEoi^KVonTY:Co[Zj^okNg]onn_[ko`/;2
ol?3`oo@d=3oclo?olc<c?o7alOo`L71okno_oo2`/;oaLG5ok2`/?na/K7o/k>cokRh^?no_kooaLG5
olW9bOo:b/[o`/;2okJf]_nVYZH00_nMWId05onPX:3oXJ6Qoj2PX?na/K7o][Jfokjn__o8b<Sod=3@
omKFe_oJf][ofm_KolC4a?oOgmooclo?okjn__oZj^[oOWinob`/;?lN7Qko3`l?oa<C4olE5AGo4Q8B
00;o410@00Go3Ph>o``<3?l?3`oo3`l?o`h>3P02o`d=3@03o``<3?l;2`_o2`/;00;o3@d=00Co30`<
o`/;2ol:2P[o2@T90ol820P0:_l?3`oo5ADEoaLG5olM7Ago;bl_od];BomSHf?oDE5AoemOGom7AdOo
GUiNodA4A?m8B4So5aLGoa<C4olO7aoo5QHFodE5AOn1PH7oSXj>ohb<S?n>SXkoQHF5ohJ6Q_n4Q8Co
PH61ogemOOmhN7SoM7Adog5aLOm_KfooJ6QXofEUIOmQHF7oGEeMoe]KFomLG5coGUiNof1PH?mUIFGo
IfMWofYZJP;oK6a/05koJFUYofIVI_mSHf?oGemOoeUIFOmEEEGoEeMGoeeMGOmKFe_oDE5AodI6A_lD
51Co4A4AoaDE5OlK6a_o5ADEo`/;2ol=3@go5aLGob0P8?m>CTkoH61Pog=cLomKFe_oDe=CoiVIVOne
]KGo^KViol;2`_o/k>coiNGUom[Jf_oCdm?o_[jnonGUiOoPh>3ofMWIolS8b?o1`L7odm?ConOWiooK
fm_o_knook6a/Oo7alOoa/K6olG5aOo@d=3o_Kfmoj:RX_nUYJGoVIVIohf=SOnFUYKoRHV9oeiNG_mT
I6CoXj>Som;Bd_o>c/ko^k^kokno_oo2`/;o/[:bokFe]Onj^[[oYjNWohJ6Q_n4Q8CoKfm_oda<C?lh
>3So=3@dobXZ:_lI6AWo1PH6oaHF5_lN7Qko5QHFo`l?3olI6AWo;2`/ocTi>Ol`<33o;Rh^obTY:OlS
8b?o7AdMoaPH6?lC4a?o4A4Aoa<C4olA4A7o3`l?0ol=3@d00ol>3Pko3`l?o`d=3@07o`d=3@0@oa4A
4OlE5AGo6ATIoaTI6OlD51Co3`l?o``<3?l;2`_o3`l?o`/;2ol71`Oo2@T9o`l?3olD51Co5QHFoaDE
5@;o4Q8B00Co4A4Aoa0@4?l?3`oo3Ph>0_l=3@d2o`l?3`04o`h>3_l=3@go3@d=o``<30?o2`/;02Go
1@D5o`L71ol>3Pko410@o`l?3olK6a_o;2`/obDU9On3Ph?oLg=coh^;RommOGgoVIVIoibLW?nHV9So
UIFEohf=SOn4Q8CoPH61oh20P?mkNg_oL71`ofIVI_mTI6CoFEUIof][JonJVY[o^k^kokjn__o1`L7o
cLg=ol30`?nk^k_o];Bdojf][OnVYZKoWinO007oVIVI00008?oShn?oh>3PomoOgooQhN7oi>CTon?S
hooNg]kofMWIomoOgooNg]kofm_KomKFe_oDe=CofMWIonCTi?o]kNgof=SHom[Jf_oOgmooi^KVon[Z
j_oVi^Kog=cLom?CdooUiNGodM7AokVi^On[Zj_oZZZZojn_[on`/;3o[Zj^0_nKVi/06?nLW9coX:2P
ojZZZ_ng]kOoa<C4olc<c?oBd];oe=CDomSHf?oLg=cofm_Kom;Bd_o5aLGo_;blokBd]?ng]kOo^k^k
okjn__o1`L7oa<C4olK6a_o9bLWo][Jfok6a/@;oZj^[00?o/K6aokZj^_o0`<000_o3`l<04?o6a/Ko
bl_;om3@d?oEeMGofMWIom_KfooMgMgoaLG5on7QhOne]KGo_;blolg=cOnXZ:So:BTYobHV9_l@4102
o`h>3P;o4A4A00?o3@d=o`X:2_l92@T00_l?3`l01?l>3Pko3@d=o`d=3Ol<30`2o`/;2`;o3@d=00Co
30`<o`/;2ol:2P[o2@T90_l820P09?l51@Go2PX:oaLG5ol[:b_oADE5oeiNG_maLG7oNWYjofATI?mL
G5co@410oeEEEOld=3CoBTY:obh^;_lW9bOo6ATIoa8B4_m3@d?oPH61ohn?Son=SHgoShn?ohF5QOn8
R8SoQXJ6oh>3PomnOWkoNGUiogAdM?maLG7oKfm_ofUYJOmUIFGoH61PoeaLG0;oFUYJ00GoG5aLoeiN
G_mQHF7oI6ATofMWI`02ofYZJP0OofQXJ?mUIFGoHV9RoeiNG_mGEeOoDU9BoeMGEomOGeooHf=SoemO
GomFEUKo;2`/ob/[:old=3Co?CdmocDe=OlQ8B7o5QHFoaLG5ol92@WoEUIFofe]KOmfMWKoFUYJod=3
@omnOWkoXj>Soj:RX_nKVi_odm?Con;RhP02omkNgP09ol30`?o:b/[o_;blok^k^onn_[kobLW9omSH
f?oLg=cobl_;00;o][Jf02KobLW9ol;2`_nk^k_o`<30ojVYZOn;Rh_oSHf=oiNGUon8R8SoTY:Boi>C
TomnOWkoSXj>okbl_?oCdm?ocLg=okRh^?nk^k_o_Kfmojn_[onf][Ko_[jnojj^[_nEUIGoTi>Coh:2
P_mTI6CoC4a<ochn?_l`<33o8b<So`D51OlG5aOo7QhNoa8B4_l>3Pko7AdMobl_;`;o=CDe00_o<S8b
obd];OlV9RKo7alOoaPH6?lC4a?o410@oaDE5OlD51Co4A4Ao`l?3`02o`d=3@03o`h>3_l?3`oo3@d=
00Oo3@d=00go3`l?oaDE5OlK6a_o6QXJoa<C4ol<30co2`/;o`d=3Ol?3`oo2`/;o`T92Ol;2`_o4A4A
00;o51@D0olB4Q801?lA4A7o410@o`l?3ol>3Ph2o`d=3@;o3`l?00Co3Ph>o`d=3Ol=3@go30`<0ol;
2`/00ol51@Go1`L7o`l?3`02oa4A4@08oahN7_l_;boo9BDUogYjN_mUIFGoOgmoog=cLon<S8`2ohn?
S`0Fohj>S_n3Ph?oMgMgog5aLOm_KfooIVIVoeEEEOm6ATKo=CDeobHV9_lg=cOoKVi^oifMWOn^[Zko
^;RholK6a_ne]KGo/K6aoj^[ZonUYJGoXj>SojNWY`7o[Jf]00001?oShn?ohN7QomoOgooRh^82onGU
i@10on3Ph?oKfm_of][JomSHf?oCdm?oc<c<olS8b?o=cLgofMWIon?ShooOgmoogMgMomkNg_oShn?o
j^[Zong]kOo[jn_oj>SXon?ShooKfm_od=3@olO7aono_koo][Jfojb/[?nUYJGoZ:RXojBTY?nNWYko
WIfMojFUYOnd];Coa<C4olk>c_oNg]kofMWIomGEeOoGemOof][JomCDe?o6a/Ko^[Zjoi>CTonKVi_o
YJFUojf][Ona/K7o]KFeok^k^oo1`L7o[Zj^ojn_[onb/[;o]kNgokjn__o4a<Cob/[:olg=cOoPh>3o
gmoOomgMgOoKfm_ofMWIomSHf0;oe]KF013of][Jon7QhOnd];Co_;blok:b/_nj^[[o;bl_ob0P8?lE
5AGo30`<o`/;2olC4a?o5QHFo`l?3ol:2P[o2`/;0_l?3`l01?l>3Pko3@d=o`d=3Ol<30`2o`/;2`;o
3@d=00Co30`<o`/;2ol:2P[o2@T90_l820P09?l51@Go4a<Cob/[:om8B4SoI6ATogUiNOn4Q8CoR8R8
og1`L?mPH63oB4Q8oeiNG_l^;RkoATI6oc@d=?lU9BGo51@Do`h>3_m1@D7oPH61oi2@T?n>SXkoShn?
ohJ6Q_n;Rh_oR8R8ohB4Q?moOgooNWYjogAdM?m`L73oKVi^ofUYJOmVIVKoH61Poe]KF`;oF5QH02[o
FUYJoe]KFomNGUkoHF5QofEUIOmXJ6SoJFUYofMWIomTI6CoHV9RoeeMGOmFEUKoDU9BoeUIFOmRHV;o
IfMWof=SHomLG5co?CdmocTi>Oln?SkoADE5oc`l??lU9BGo5ADEoa8B4_lA4A7oIVIVof][JomOGeoo
A4A4obLW9omEEEGoOWinoiNGUon8R8Soc/k>onc/k?oWinOoj>SXolG5aOnh^;P2ok6a/@0jokVi^Oo9
bLWoclo?olG5aOni^KWo];BdokRh^?o5aLGo^KViojb/[?n_[jooVIVIoh20P?n4Q8CoVIVIohj>S_nK
Vi_oY:BToi^KVon_[jood=3@omGEeOo<c<co][JfokNg]oni^KWo[Jf]okJf]_o3`l?o]KFeoifMWOn=
SHgoOWinog=cLomOGeooA4A4ocDe=Olc<c?o3@d=oadM7OlN7Qko410@oa8B4_lX:2So<c<cobh^;_ld
=3Co<30`obXZ:_lS8b?o6QXJoa<C4ol=3@go2@T9oaPH6?lF5QKo4a<Coa0@40?o3Ph>00?o3`l?o`d=
3Ol=3@d01ol=3@d03olF5QKo7AdMoa/K6olA4A7o2PX:o`/;2ol?3`oo4A4Ao`h>3_l<30co3Ph>oa@D
5?lF5QKo51@Doa0@4002oa8B4P04oa4A4Ol@413o3`l?o`h>3P;o3@d=0_l?3`l01?l>3Pko3@d=o`d=
3Ol<30`2o`/;2`0Co`X:2_l51@Go1`L7oa0@4?lB4Q;o4a<Cob0P8?la<C7o8B4Qofm_KomGEeOoMgMg
ofe]KOn4Q8CoQHF5ohN7Qon3Ph?oMgMgofYZJP02ofMWI`0AoeiNG_m:BT[o>CTiob0P8?lE5AGo820P
odm?Con5QHGoYjNWok>c/onf][Ko]KFeok:b/_nYZJWoWinOoiVIVOnKVi/00OnUYJD00004omcLg?oJ
f][ofMWIomgMg@;ohN7Q00_ogMgMomSHf?o@d=3od];Bom?CdooAdM7oc/k>olo?cooEeMGofm_Kon7Q
h@02omoOg`0fonCTi?o]kNgolo?cooCdm?obl_;og]kNon;Rh_oTi>CogmoOom?Cdoo4a<Co^KViokBd
]?n_[jooZZZZojFUYOnRXZ;oYjNWok2`/?nl_;coa<C4omCDe?o<c<coalO7ol_;boo?cloob<S8okBd
]?nQXJ7oM7AdoginO_n<S8coU9BDoiRHV?nLW9coY:BTojZZZ_nTY:Co[:b/okJf]_o1`L7ob<S8olg=
cOoAdM7oe=CDono_koo]kNgojNWYonCTi?oOgmoog=cLom[Jf_oIfMWok>c/0_o>c/h01?ng]kOo^;Rh
okfm_Om>CTh2oahN7P07oa0@4?l=3@go6ATIoahN7_lD51Co3Ph>oa4A4@02o`l?3`04o`h>3_l=3@go
3@d=o``<30;o2`/;0_l=3@d01?l<30co2`/;o`X:2_l92@T2o`P82009o`T92OlX:2SoCTi>ofMWIom^
KVkoL71`ogUiNOn2PX;oGemO00;oDE5A01WoKfm_oc8b<_m6ATKo<S8boaXJ6_l@413o30`<od10@?n1
PH7oTI6Aohn?Son@T93oQXJ6ohb<S?n:RX[oQXJ6oh20P?mjNW[oMGEeog1`L?m^KVkoJFUYofIVI_mP
H63oFe]K00;oEeMG01CoF5QHoeYJF_mKFe_oGUiNof=SHomVIVKoIfMWofIVI_mSHf?oHF5QoeaLG?mG
EeOoE5ADoeUIFOmTI6CoJ6QXof=SHomKFe_oBd];ochn?P;o=cLg01Go;Bd]oaXJ6_l>3Pko3`l?oa<C
4omZJV[oIVIVoe]KFomADE7o:b/[ocTi>Om>CTkoMGEeofa/K?o8b<Som?CdonKVi_oYjNWoc/k>okbl
_?o4a<@00_nh^;P2olG5a@0hokBd]?n/[:co/K6aojn_[oni^KWoZ:RXoiZJV_nQXJ7oU9BDohB4Q?n?
ShooTI6Aohn?SonSXj?oZZZZoifMWOn`/;3odM7AomCDe?o=cLgo][JfokNg]onh^;So[Jf]okVi^Oo9
bLWo_;blokNg]onATI7oOGemohB4Q?mcLg?oB4Q8ocDe=Om0@43o7AdMobLW9olQ8B7o4Q8Boa/K6olf
=SKo>c/kobXZ:_lg=cOo=3@dobd];OlU9BGo6a/Koa<C4ol<30co2@T9oaTI6OlG5aOo51@Doa4A4Ol?
3`l3o`h>3PSo3@d=013o30`<oaHF5_lO7aoo71`Loa4A4Ol92@Wo2PX:oa0@4?lC4a?o410@o`l?3olB
4Q;o5aLGoaPH6?lE5AGo4A4A0_lB4Q801?lA4A7o410@o`l?3ol>3Ph2o`d=3@;o3`l?00Co3Ph>o`d=
3Ol=3@go30`<0_l;2`/09_l:2P[o1@D5o`L71ol@413o4a<Coa@D5?lQ8B7o<c<coadM7OmVIVKoBTY:
ofYZJ_mMGEgoKFe]ofQXJ?mZJV[oKfm_of=SHomJFU[oG5aLof9RH_mMGEgoBTY:ocPh>?lS8b?o7QhN
oalO7olk>c_oL71`oijNW_nWYjOoV9RHojVYZOnXZ:SoXj>SoiRHV?n;Rh_oQXJ60On:RXX0000=om;B
d_o@d=3od=3@om?CdooHf=Sof][JomKFe_oAdM7oa/K6olk>c_oGemOofm_KomWIf@02omKFeP0>omOG
eoo>c/kocLg=om7AdOoIfMWoi>CTonc/k?o]kNgok>c/onGUiOo/k>cokno_onSXj?oJf]X2om7Ad@0@
omGEeOn][JgoZZZZojRXZ?nVYZKoZ:RXojb/[?nb/[;o]KFeojf][On/[:co/;2`ok^k^oo0`<3o/K6a
ohn?S`;oLg=c01GoOWinoh^;RonATI7oTI6Aoi:BT_nHV9SoWYjNojFUYOna/K7o`l?3om?CdooMgMgo
i>CTonSXj?oZj^[ok^k^onc/k?oZj^[oinOWonGUiOoTi>@00_oUiND04?o`l?3o]KFeonOWion_[joo
c<c<okfm_OmbLW;o92@TobDU9OlE5AGo4A4AoalO7olU9BGo6QXJoa<C4olF5QH2o`l?3`04o`h>3_l=
3@go3@d=o``<30;o2`/;0_l=3@d01?l<30co2`/;o`X:2_l92@T2o`P8201Wo`d=3Olj>S[oJf][ogYj
N_mZJV[oGEeMofEUIOmfMWKoHF5QodY:B_m3@d?oG5aLoa`L7?ll?3co@410oc4a<Ol>3Pko2PX:oclo
?on1PH7oTI6Aohn?Son@T93oQXJ6ohf=SOn;Rh_oQhN7oh61POmjNW[oMGEeog1`L?m^KVkoJVYZofIV
I_mPH63oFUYJoeMGEomFEUKoEeMGoeUIFOmJFU[oGEeMof9RH_mUIFGoIfMWofIVI_mSHf?oHF5QoeaL
G?mGEeOoEEEEoe]KFomTI6CoIfMWof5QHOmIFEWoH61Poda<C?lj>S[o<S8bobPX:?lJ6Q[o5QHFoa/K
6ol410CoHf=SofIVI_m]KFgoMgMgodI6A_l`<33o:RXZochn?_m0@43o/[:bonKVi_oCdm?of][Jol_;
bonn_[koclo?okJf]_n/[:co]KFeokBd]?nQXJ7oVIVIoj6QXOnJVY[oXj>Soi2@T?n4Q8CoShn?ohZ:
R_n2PX;oTY:Boh>3Pon:RX[oY:BTojFUYOn>SXkoX:2PolO7a`02om3@d0;o^;Rh01;o^[Zjojn_[onm
_KgocLg=ol;2`_oFe]KoWinOohJ6Q_nDU9CoPh>3od];Bolb<S;o@d=3obPX:?l_;boo9BDUoaDE5OlS
8b<2od51@@0>obTY:Olo?coo>c/koc@d=?l[:b_o8R8RoaTI6OlB4Q;o3Ph>oaXJ6_lH61So5ADEoa4A
4Ol?3`l3o`h>3PSo3@d=00Wo2`/;oaHF5_lP823o71`Loa0@4?l820So2PX:oa4A4OlE5AD00_lB4Q80
1OlE5AGo6ATIoaXJ6_lF5QKo4A4A00;o4Q8B00Co4A4Aoa0@4?l?3`oo3Ph>0_l=3@d2o`l?3`04o`h>
3_l=3@go3@d=o``<30;o2`/;01Co2PX:o`D51Ol71`Oo410@oa@D5?lE5AGo8R8Roc@d=?lN7QkoHF5Q
od51@OmNGUkoBd];oe9BD_m6ATKoADE5oeYJF_m?CdooB4Q8odm?C`;oFUYJ013oB4Q8ocHf=_lZ:R[o
:BTYob@T9?l_;booH61PoiBDU?nHV9SoOGemoh20P?n7QhOoSHf=ohb<S?n7QhOoQHF50On9RHT00009
okFe]Oo8b<Sod];Bolk>c_oBd];oh^;RonSXj?oQhN7oa<C400;o]kNg00OoalO7olc<c?o5aLGoa/K6
om3@d?oAdM7ogMgM00;oj>SX01Ooh>3PomgMgOoUiNGok^k^ooShn?oRh^;oj^[Zol[:b_oKfm_o/[:b
okFe]OnSXj?oa<C4ok^k^onb/[;o[jn_ojZZZ_nWYjOoZJVYojn_[onUYJGoWinOoiNGU`03oiBDU003
oi6ATOn=SHgoXZ:R00;oUiNG02GoYJFUoj^[ZonVYZKo[Jf]okfm_OoDe=Codm?Com;Bd_oCdm?oemOG
omoOgooWinOok>c/oogmoOo^k^kof][JomCDe?oIfMWog=cLomCDe?o:b/[ogMgMokZj^_o5aLGo_kno
ojf][OoQhN7ofMWIof1PH?lF5QKo7QhNoaXJ6_l92@Wo0`<3o`d=3OlD51Co4A4A00;o3`l?00Co3Ph>
o`d=3Ol=3@go30`<0_l;2`/08?l10@7o2PX:o`d=3Ol71`Oo10@4o`X:2_l@413o4A4Ao`/;2omhN7So
J6QXogQhN?mEEEGoLg=cogEeMOmfMWKoMGEeof5QHOle=CGoBTY:odQ8B?mHF5SoNGUioa@D5?lA4A7o
2`/;oc8b<_mlO7coXZ:Roi:BT_n5QHGoT92@0on8R8P03On6QXKoPX:2oginO_mjNW[oMgMgogAdM?m`
L73oJf][ofEUIOmOGeooG5aLoeYJF_mIFET00_mLG5`0I_mMGEgoGUiNof1PH?mQHF7oHV9Rof=SHomR
HV;oFUYJoe9BD_m?CdooDE5AoeMGEomMGEgoH61Pode=COmBDU;oCDe=od51@Om0@43oB4Q8odI6A_lk
>c_oBDU9okVi^Oo2`/;oUIFEoifMWOn7QhOoIfMWohB4Q?nHV9So[Zj^ol[:b_oNg]koj>SXonOWiooI
fMWobl_;om?Cdoo7alOo];BdoinOWon@T93oR8R8ohJ6Q_n7QhOoQ8B4oi6ATOnGUiOoSXj>ohR8R?n9
RHWoQXJ6oginO_n;Rh_oTI6AoibLW?nZZZ[o]KFeokRh^?nd];Co[jn_olS8b?o;bl_oa/K6okNg]onX
Z:SoYjNWokJf]_o7alOoa/K6ol71`On^[ZkoTi>Coh61POmeMGGoHF5Qod];BolJ6Q[o;Bd]oahN7_lA
4A7o;2`/ochn?_li>CWo?CdmobLW9ola<C7o<30`obPX:?lZ:R[o;Rh^ob0P8?l92@Wo820Po`h>3_l5
1@Go3Ph>oaDE5OlC4a?o4A4Aoa<C4`;o3@d=00?o3Ph>o`l?3ol@41000_lA4A402OlB4Q;o2`/;oaTI
6OlN7Qko5aLGoa<C4olF5QKo5ADEo`h>3P02oa<C4`06oa8B4_l@413o3`l?o`h>3_l=3@go30`<2?l@
41009_lC4a?o4Q8Boa4A4Ol>3Pko30`<o`X:2_l820So1`L7o`820_l61PKo3Ph>oa8B4_l?3`oo4Q8B
ob@T9?li>CWo:2PXoeQHF?m>CTkoD51@oe5ADOlc<c?oJ6QXoda<C?mBDU;oBd];odQ8B?m>CTkoDU9B
oe5ADOm?CdooD51@obTY:OlM7Ago4a<CoaXJ6_l^;Rko@D510_m9BDT01_lE5AGo820Poc<c<om7AdOo
F5QHof=SH`7oJFUY0000:_nd];Co_Kfmokno_onm_Kgoa/K6om?Cdoo>c/ko_knookBd]?nZZZ[oZj^[
okVi^Ono_koo^[Zjokfm_Oo7alOob<S8omCDe?oNg]kogmoOomWIfOoHf=SogmoOonSXj?oemOGoj^[Z
ooOgmoo;bl_ocLg=oj>SXonf][Ko];BdolC4a?nn_[ko^KViokJf]_na/K7o[:b/ojZZZ_n/[:coZ:RX
oj:RXP;oWIfM00GoX:2Poj>SXonSXj?oXJ6Qojf][@02oj>SX`0?ojn_[onc/k?o[jn_okBd]?o1`L7o
dM7AomWIfOoUiNGokno_oo7alOo/k>cohn?SomgMgOoWinOoiNGU00;oh^;R017ohn?SonCTi?oShn?o
hN7Qon?Shonl_;coa/K6olS8b?nl_;cokno_ooShn?nPX:3o820PoaPH6?lA4A7o3`l?oa4A4@02oa8B
4P04oa4A4Ol?3`oo3`l?o`h>3P;o3@d=00Ko30`<o`/;2ol;2`_o4a<Co`l?3ol>3Ph2oa0@400Ko``<
3?l:2P[o2PX:oaTI6OmlO7coRXZ:og5aLOmXJ6SoBd];oe9BD_le=CGoIfMWoeeMGOm9BDWoJ6QXofAT
I?mZJV[oMWIfo``<3?l?3`oo20P8ob`/;?mdM7CoVYZJohj>S_n3Ph?oSHf=00?oRXZ:01?oR8R8ohF5
QOn1PH7oOGemogYjN_meMGGoLG5aofa/K?mVIVKoHF5QoeiNG_mLG5coFe]KoeeMGOmNGUkoGemOof1P
H?mQHF7oHV9R00;oHf=S00?oHV9RoeaLG?mEEED00_mCDe<03omFEUKoFEUIoe]KFomGEeOoDE5Aode=
COm?CdooE5ADoe5ADOm8B4So?clooe=CDonj^[[obLW9ojf][@02olS8b00@okRh^?oFe]Ko_;blolO7
aooDe=Cog]kNonCTi?oUiNGoh>3Pom[Jf_o;bl_o`/;2ok>c/onTY:CoVIVIoi:BTP;oT92@02coS8b<
oiRHV?nLW9coTi>Coi2@T?nGUiOoVYZJoiJFU_nHV9SoWinOojb/[?ng]kOo^k^kokFe]OnZZZ[oX:2P
okjn__o4a<Coa/K6ol30`?ne]KGo/;2`ok:b/_nh^;So`/;2ol_;boo4a<CoYZJVohB4Q?mXJ6SoCdm?
oc`l??lY:BWo>3PhobLW9olH61So;Rh^ocLg=ol/;2co;Bd]ob4Q8Ola<C7o=cLgob`/;0;o9BDU00_o
7QhNoa8B4_lY:BWo5aLGo`d=3OlC4a?o6ATIoa@D5?l@413o4A4Ao`d=3@02o`h>3P03o`l?3ol@413o
4A4A00;o4Q8B00So30`<oaTI6OlN7Qko5QHFoa4A4OlE5AGo51@Do`h>3P;o4Q8B00?o4A4Aoa0@4?l?
3`l00_l=3@d00ol<30co3`l?o`l?3`06o`l?3`0Uoa8B4_lA4A7o410@o`h>3_l<30co2PX:o`P82?l7
1`Oo2`/;o`P82?l=3@go6a/KobDU9OlW9bOo:RXZoc0`<?lj>S[oKfm_od10@?mXJ6So?Cdmodi>C_mI
FEWoCdm?odU9BOmBDU;oHf=SogAdM?mgMgOoIfMWoe1@D?m0@43o>c/kob/[:olJ6Q[o5ADEoadM7@02
obDU9@07ob8R8_l=3@go4A4AoaTI6OlT92Co<C4aochn?P01odU9B@0001Co]kNgokRh^?nf][Ko]kNg
ol30`?o7alOo^k^kojRXZ?nHV9SoTY:BoiNGUonTY:Co[:b/ojj^[_ne]KGo`<30olS8b?oBd];og=cL
omkNgP;ofm_K00coh^;RonWYjOo/k>cokNg]oogmoOo2`/;o/[:bohJ6Q_nVYZKo/K6aolK6a_o9bLT2
ol_;b`09olW9bOo7alOo`/;2okjn__nk^k_o]KFeojn_[on^[Zko/[:b00;o]KFe00co];BdokJf]_n`
/;3o/K6aokVi^Onk^k_o]kNgokRh^?o0`<3oemOGon7QhOo^k^h2ooShn00Koo3`l?oShn?of][Jon[Z
j_o`l?3om?Cdonk^k_oRh^;of=SHomGEeOoFe]Kohn?SokVi^Ono_koobLW9okjn__oTi>CooOgmomCD
e?lm?Cgo6QXJo`H61_lC4a?o7QhNoaHF5_l>3Pko4A4A00;o3`l?00Co3Ph>o`d=3Ol=3@go30`<0_l;
2`/00olO7aoo3Ph>o`T92@02oaDE5@0Ko`L71ol51@Go3`l?od51@On4Q8CoRh^;od10@?mBDU;o:RXZ
oeiNG_m8B4SoEUIFod];Bom>CTkoLg=cofm_KomfMWKoMgMgoaLG5ol?3`oo1`L7obHV9_mXJ6SoT92@
oh^;Ron2PX;oRXZ:00?oSHf=00goS8b<ohV9ROn5QHGoPX:2ogmoOomfMWKoLg=cofi^K_mYJFWoI6AT
of5QHOmPH63oGemO00?oHF5Q00[oHV9Rof=SHomTI6CoI6ATofEUIOmRHV;oGUiNoe]KFomHF5SoE5AD
0_mCDe<0;?mDE5CoFEUIodM7Aom7AdOoG5aLofATI?mFEUKoCTi>oeADE?n3Ph?oclo?om?Cdonj^[[o
eMGEomgMgOoAdM7oi^KVol[:b_o>c/koeMGEomgMgOoNg]kofMWIom?Cdoo@d=3o/K6aojf][OnVYZKo
WinOoiVIVOnEUIGoTi>Coi:BT_nCTi?oWYjNoj:RX_nKVi_oVYZJojFUYOn][JgoZj^[oj>SXon][Jgo
_;bl0_o5aLD06Onj^[[o[:b/oj:RX_nh^;So_[jnolO7aoo;bl_ob<S8okjn__nc/k?o[:b/okBd]?o9
bLWod=3@ok>c/on7QhOoHV9RodI6A_lc<c?o;Rh^ocXj>_lY:BWo7QhNocDe=Olh>3P00_lW9bL03_lM
7Ago;bl_ocTi>Ol_;boo8R8RoadM7OlL71co6ATIoc0`<?lN7Qko51@DoaTI6OlM7Ago5QHF0_l@4102
o`h>3P04o`l?3ol@413o4A4Aoa8B4P;o4a<C00Go3@d=oaTI6OlM7Ago51@Do`l?3`02oa<C4`06o`d=
3OlA4A7o410@oa0@4?l?3`oo3Ph>0_l=3@d00ol<30co3Ph>o`h>3P06o`h>3P;o410@00Co3Ph>o`d=
3Ol;2`_o2@T90_l820P08_lC4a?o1@D5o`H61_lO7aoo<c<coc8b<_lY:BWo9BDUoemOGomMGEgoJFUY
oc`l??m/K6co=CDeofi^K_m8B4SoEUIFoeMGEomJFU[oGemOofATI?mUIFGoGUiNoeMGEom9BDWo>3Ph
ob<S8olF5QKo4a<Coa8B4_l>3Pko2@T9o``<3?l92@T2o`D51@7o30`<0OlH61P1obHV9P0003?oTY:B
oiRHV?nLW9coVi^KoiNGUonATI7oQXJ6ogalO?mgMgOoNWYjohB4Q?n@T93oW9bLojRXZ?ng]kOo`l?3
omCDe?oLg=coi>CTonSXj?oWinOojNWYonk^k_oclo?oi^KVonSXj?oclo?o[Jf]oiFEUOmWIfOoPh>3
ohN7QonSXj?o/;2`okbl_?o2`/;ob/[:om?CdooBd];oc<c<om3@d?o6a/Ko_;blokJf]_ng]kOo^[Zj
okbl_?nk^k_o_Kfmokbl_?nn_[h00_o2`/808onn_[ko_;blokfm_OoOgmoohN7QonGUiOoYjNWojn_[
onc/k?o[jn_oj^[Zoo?cloobl_;okno_onSXj?oNg]koeMGEolo?coo=cLgojNWYolG5aOo8b<Sodm?C
olK6a_oEeMGokno_onWYjOmaLG7o;bl_o`<30ol@413o820Poa@D5?l:2P[o4A4A00;o3`l?00Co3Ph>
o`d=3Ol=3@go30`<0_l;2`/05OlI6AWo1PH6o`<30ol@413o3@d=o`820_l?3`oo<30`oeUIFOnGUiOo
Ph>3oc`l??lm?Cgo;bl_ofMWIomQHF7oATI6oc<c<om6ATKoI6ATof9RHP02og=cL`0:obXZ:_lC4a?o
2@T9ob8R8_mNGUkoR8R8oh^;Ron6QXKoRXZ:ohn?S`;oT92@00_oShn?ohf=SOn:RX[oQXJ6ohB4Q?mi
NGWoMWIfog5aLOm/K6coJ6QXofIVIP02ofATI0CoIFEU1?mVIVH01_mRHV;oHF5QoemOGomKFe_oDU9B
oda<C0;oBTY:01?oC4a<ocXj>_m1@D7oGemOof=SHomCDe?oGemOoh20P?nj^[[oiNGUom[Jf_nl_;co
alO7ol_;bonm_Kgo`l?3okBd]?nf][Ko`<3000;ocLg=00?o`<30okFe]Ond];@01?nWYjL01onUYJGo
Xj>Soj6QXOnPX:3oV9RHojJVY_n][Jd00_nXZ:P07On`/;3o];Bdok6a/On^[Zko^;RholG5aOo<c<co
bl_;olG5aOnn_[ko^k^kokjn__o2`/;ob/[:om?CdooEeMGocLg=okfm_Ona/K7oYjNWokZj^_o0`<3o
ZJVYohJ6Q_mWIfOoC4a<ocLg=olW9bOo<30`00;o8R8R01;o?Shnod10@?l_;boo<C4aob@T9?lZ:R[o
;bl_ob/[:olU9BGo820Poa`L7?lH61So;Bd]oa`L7?lD51Co6a/Kob0P8?lH61P2oa4A4@;o3`l?00Co
410@oa4A4OlB4Q;o4a<C0_lD51@02?l?3`oo6QXJoadM7OlB4Q;o3@d=oa4A4OlB4Q;o3@d=1?l>3Ph4
o`d=3@[o3Ph>00Co3@d=o``<3?l:2P[o2@T90_l820P07?l@413o0@41o`820_lL71co;2`/obHV9_lS
8b?o:BTYofATI?mgMgOo>3Phofi^K_le=CGoL71`od];BomIFEWoF5QHoeUIFOmGEeOoDe=CoeeMGOmZ
JV[oKfm_of][Jom9BDWo>c/kobPX:?lK6a/2oaPH6008oaHF5_lD51Co51@Do`l?3ol71`Oo0P82o`<3
0ol:2PX1oa<C4`0003;oGUiNofi^K_mkNg_oLg=coeMGEolm?Cgo=CDeoc/k>omPH63oJf][ogYjN_n6
QXKoUYJFojb/[?o3`l?od=3@omoOgooTi>Cojn_[ono_koo`l?3ol_;booGemOogmoOokNg]onKVi_oR
h^;oU9BDogmoOom@D53oGEeModm?ComDE5CoJFUYogalO?n8R8SoW9bLokFe]Ono_koo^KViol71`Onf
][KoZ:RXoj:RX_nVYZKo/;2`okZj^_nn_[koa/K6ol_;b`;oclo?00[oc/k>olc<c?o6a/Ko`<30om;B
d_oFe]KogMgMonCTi?o[jn_okno_0_oalO405oo]kNgohN7QomKFe_oHf=Soh^;Ron[Zj_oYjNWoi>CT
onc/k?oIfMWogMgMonSXj?oLg=cof=SHonSXj?odm?Co[Jf]oeEEEOl=3@go2@T9oaLG5ol@413o2@T9
00?o3`l?00Co3Ph>o`d=3Ol=3@go30`<0_l;2`/08Ol>3Pko1`L7o`P82?l<30co1@D5o`P82?l_;boo
GemOodY:B_nWYjOoR8R8og=cLom3@d?oATI6odA4A?ll?3co@410obLW9om@D53oJf][of5QHOm`L73o
GEeMob4Q8OlJ6Q[o3Ph>ob0P8?mDE5CoPH61ohf=SOn;Rh_oSHf=oi2@T003oi6AT@0:ohn?Son=SHgo
RXZ:ohR8R?mlO7coNGUiogEeMOm`L73oKFe]of][J`;oJVYZ1?mYJFT4ofQXJ00Iof=SHomTI6CoHV9R
oeUIFOm;Bd_o@D51oclo?om1@D7o?cloocHf=_m3@d?oFe]KoeUIFOmADE7oMWIfojn_[oo@d=3ohn?S
omSHf?no_koo`<30olC4a?nk^k_o]KFeojZZZP02oj2PX013oj^[Zon][JgoYJFUojNWYonc/k?o^KVi
ok^k^onn_[ko`L71ol;2`_o1`L7o_knookjn__nVYZKo][Jfokno_onk^k_o^KViokbl_?nj^[[o/[:b
ol30`?o6a/Koc<c<olg=cOo9bLWob<S8olc<c?oAdM7ocLg=olk>c_o@d=3oe]KFomWIfOoFe]KocLg=
olG5aOnb/[;o];BdojZZZ_nCTi?oO7alofUYJOm?Cdoo=cLgob/[:ol];Bgo7QhNob@T9?m4A4Co@d=3
oc4a<Ole=CGo;bl_ob@T9?lM7Ago8b<Sob`/;?lY:BWo7AdMoa8B4_lT92Co5ADEo`l?3olJ6Q[o8B4Q
oa/K6`02oa@D50;o410@00Co4A4Aoa8B4_lC4a?o51@D0_lE5AD01olA4A7o6a/Koa`L7?l@413o2PX:
o`h>3_l@41001Ol<30`4o`d=3@Wo30`<0_l;2`/2o`X:2P;o2@T901Go20P8o`d=3Ol410Co3@d=ob4Q
8OlR8R;o5aLGobHV9_m5ADGoLG5aodE5AOmXJ6So:b/[og5aLOm4A4CoJFUYoeIFE_m<C4coH61Pog9b
L_miNGT00_n1PH404?m^KVkoEEEEod=3@olh>3So:BTYoalO7olK6a_o7AdMob0P8?lQ8B7o61PHoaDE
5OlA4A7o3@d=o`/;2ol:2PX1o`/;2`0001KoHV9RogIfM_n9RHWoOgmooeEEEOl/;2co9RHVocDe=OmM
GEgoKfm_oh61POn9RHWoVIVIokJf]_oBd];ogmoOon?ShooVi^Koj^[Zonk^k_o`l?3olO7a0_obl_80
7?ohn?SoinOWom?CdomjNW[oIVIVoc`l??m2@T;o:2PXoaPH6?la<C7oA4A4odm?Com[Jf_oU9BDojRX
Z?nUYJGoVYZJohf=SOmnOWkoO7alohV9ROnPX:3o][JfolC4a?o<c<cof=SHomkNg_oKfm/2om[JfP06
om;Bd_o6a/Ko]KFeol;2`_oFe]Koj>SX0_obl_806_o[jn_oi^KVooKfm_oTi>Coe=CDomGEeOoShn?o
k^k^onc/k?oTi>CofMWIomcLg?oQhN7oi^KVon?ShooKfm_ogmoOong]kOoHf=SoO7alob4Q8Ol51@Go
3@d=oa4A4Ol<30co2`/;0_l?3`l01?l>3Pko3@d=o`d=3Ol<30`2o`/;2`0?o``<3?lA4A7o4A4Ao`X:
2_l820So820Podi>C_meMGGo>CTioijNW_mgMgOoMWIfocTi>Om=CDgo@D5100;o?clo00?o9bLWofe]
KOn7QhL00_mdM7@03?m3@d?o2PX:oahN7_lA4A7o71`LodU9BOmiNGWoSXj>ohn?Son=SHgoShn?oi2@
T0;oTI6A00WoT92@ohf=SOn;Rh_oRHV9oginO_mlO7coN7QhogAdM?maLG400om_Kfl3ofe]K@05ofa/
K?m[Jf_oJVYZofYZJ_mYJFT00_mUIFD04_mQHF7oE5ADod10@?le=CGo=3@docTi>Olk>c_o>SXjod=3
@om>CTkoBTY:oe1@D?mnOWko/k>com7AdOoEeMGodM7Aol30`0;o];Bd00go/;2`oj:RX_nk^k_oXJ6Q
oi6ATOnEUIGoVIVIoibLW?nb/[;oclo?olG5aOo6a/Kob<S800;ob/[:00oobLW9olS8b?o7alOo][Jf
olG5aOo<c<coa/K6ol71`Oo4a<Co`L71okVi^Oo;bl_od=3@om7AdOo;bl/00_o3`l<01?o<c<coeMGE
omOGeooGemL3omSHf00SomWIfOoJf][ofm_Kol[:b_o1`L7oYjNWohN7Qom`L73oH61PodQ8B?l`<33o
@D51ocTi>OlR8R;o9bLWodA4A?lm?Cgo9RHVob`/;?lf=SKo7alOoa<C4olO7aoo;bl_ob`/;?lM7Ago
4A4Aob0P8?lC4a?o3`l?oa`L7?lT92Co7QhNoaHF5_lE5AD00_lA4A401?lB4Q;o4a<Coa@D5?lE5AD2
oaHF5P09oa<C4olL71co6a/Ko`h>3_l71`Oo30`<o`l?3ol;2`_o2@T900;o2PX:00Go2`/;o``<3?l=
3@go3@d=o`h>3P08o``<30So2@T901co410@o`h>3_lP823o=3@dobTY:OlH61So=3@dofIVI_mSHf?o
EeMGoc/k>omSHf?o>3PhogQhN?m3@d?oJVYZoe]KFom/K6coLg=cof][Jom^KVkoMGEeofQXJ?m>CTko
@T92ocPh>?lZ:R[o7QhN0_lG5aL00olK6a_o7QhNoa<C4`02oa<C4`03oa8B4_l?3`oo2`/;007o1`L7
00004?mbLW;oPX:2oiRHV?nKVi_oO7aloeIFE_m@D53oGUiNof][Jon1PH7oTI6AoiBDU?nPX:3o_kno
omcLg?oXj>P2on[ZjP0Qon_[joo^k^kolO7aoo7alOo_knook>c/ooGemOoQhN7o`<30oeUIFOm1@D7o
7QhNobh^;_lH61So2@T9ob0P8?l];Bgo<30`ode=COmnOWkoVYZJoiVIVOn6QXKoMWIfofATI?mQHF7o
M7AdoiBDU?ne]KGob<S8olK6a_oFe]Kog]kN00;of][J02?og=cLom;Bd_o2`/;oY:BTojn_[oo0`<3o
dM7AomcLg?oNg]kofm_KomSHf?oXj>Soh>3PomSHf?oFe]Kof][JomgMgOoJf][oe]KFom7AdOoVi^Ko
i>CTom[Jf_oOgmoog=cLomKFe_oNg]kojNWYoiVIVOli>CWo20P8o`X:2_lH61So51@Do`H61P02o`l?
3`04o`h>3_l=3@go3@d=o``<30;o2`/;02go30`<oaPH6?lB4Q;o10@4o`d=3Olg=cOoEUIFoe]KFolh
>3SoT92@ogemOOmOGeoo@d=3oclo?om<C4co@T92od10@?lR8R;oMgMgohj>S_mdM7CoMGEeocXj>_l>
3Pko7AdMo`l?3olE5AGo?Cdmofm_Kon:RX[oSXj>ohZ:R_n=SHgoSXj>ohn?Son@T93oShn?ohf=SOn;
Rh_oRHV9oh20P?mnOWkoNWYjogMgMomdM7@00omcLg<01_maLG7oL71`ofm_Kom^KVkoKFe]ofa/K0;o
Jf][013oIfMWofIVI_mOGeooCDe=ocDe=OlY:BWo;2`/oc<c<olj>S[o>CTiocHf=_lb<S;o=CDeodM7
AomVIVKoOWin0_no_kl09Oo9bLWo`l?3ojj^[_n][Jgo[jn_oifMWOo4a<CoZJVYoibLW?nWYjOoZj^[
ojVYZOnk^k_of][Jol_;boo:b/[ob<S8olK6a_o4a<Co`l?3ol;2`_o1`L7o_;blolG5aOo4a<Co^;Rh
okBd]?nm_Kgo`l?3ol71`Onk^k_oa<C4ol_;boo8b<So`L71ol30`?o:b/X00_oEeMD00ooJf][og]kN
om_Kf`02omKFeP0RomkNg_oWinOoe]KFom3@d?ne]KGoS8b<ofUYJOmEEEGoA4A4ocDe=OmDE5Co@d=3
obDU9OlX:2So@d=3ocLg=olO7aoo9bLWoc8b<_lN7Qko5ADEob8R8_l/;2co9BDUoa/K6olI6AWo9bLW
oaXJ6_lF5QKo8B4QobPX:?lP823o5QHFoa@D50;o4Q8B00?o4a<Coa@D5?lE5AD00_lF5QH02OlG5aOo
51@DoadM7OlJ6Q[o30`<o`D51Ol:2P[o3Ph>o`X:2P02o`P82003o`T92Ol:2P[o2`/;00;o3@d=00?o
3Ph>o`/;2ol;2`/01_l;2`/5o`P820?o2@T9023o4A4Aoa8B4_l/;2coAdM7oc/k>olU9BGo@410ogEe
MOm[Jf_o>SXjof][Joln?SkoI6AToeADE?mCDe?oIVIVoeiNG_mXJ6SoH61Poda<C?mADE7oJFUYofa/
K?mLG5co@T92ocXj>_l];Bgo7alOoaHF5_lD51Co6ATIoahN7P;o410@0_l?3`l1o`d=3@7o2`/;0Ol9
2@T0000AoeaLG?mXJ6SoP820oi>CTon7QhOoK6a/ofIVI_mbLW;oNGUioi2@T?nOWiooWIfMojJVY_o4
a<CohN7Qon_[jooalO400_o`l?008?obl_;omOGeooCdm?oalO7okNg]onc/k?oGemOo/K6aochn?_lO
7aoo0`<3ob0P8?lE5AGo1`L7oa`L7?lR8R;o7QhNocPh>?m/K6coRh^;ohV9ROn;Rh_oN7Qhof9RH_mK
Fe_oK6a/ohn?Sonc/k?ob/[:okVi^Oo<c<coe]KF0_oAdM405ooEeMGob/[:okNg]onSXj?oY:BTojJV
Y_n/[:co][Jfol;2`_o=cLgoeMGEokRh^?o0`<3obl_;om7AdOoCdm?oeMGEom[Jf_oOgmoohn?Soogm
oOofm_Kog]kN00;oiNGU00GofMWIom_KfooZj^[oYZJVodQ8B002o``<3003ob0P8?lJ6Q[o0P8200;o
3`l?00Co3Ph>o`d=3Ol=3@go30`<0_l;2`/0;Ol<30co61PHo`/;2ol410Co3@d=od92@_m>CTko=CDe
ocHf=_n@T93o[Zj^ogMgMomfMWKo;bl_oc@d=?l820So@D51oaTI6Om[Jf_oNWYjofATI?mcLg?o@d=3
obTY:OlK6a_o3@d=o`l?3ole=CGoIfMWohJ6Q_n<S8coQhN7oh^;Ron<S8coSXj>ohn?Son>SXkoS8b<
ohZ:R_n9RHWoPH61ogmoOomkNg_oN7QhogIfMP03ogEeM@;oLW9b02?oLG5aog1`L?m^KVkoKFe]ofa/
K?m[Jf_oJ6QXofIVI_mMGEgoB4Q8obh^;_lS8b?o9bLWoc0`<?lg=cOo<c<cobDU9OlJ6Q[o8b<Soc/k
>om7AdOo@d=3oj:RX_nVYZKo`L71olc<c?nl_;coa<C4om7AdOo2`/;o^[ZjojZZZ_n_[joob<S8ol_;
b`02okZj^P06olg=cOoHf=SoeMGEom7AdOo<c<cob<S80oo6a/H0:ong]kOo^k^kok>c/onSXj?oXJ6Q
ok2`/?no_koo`l?3oj6QXOn`/;3o`<30olG5aOo2`/;oa<C4olk>c_oHf=Soc/k>omWIfOoRh^;ogmoO
omGEeOoBd];ogMgMonWYjOoAdM7oeMGEol?3`onEUIGoJFUYoe5ADOm7AdOo@D51oeQHF?m4A4Co8b<S
obLW9om2@T;o=cLgob0P8?lZ:R[o;2`/oahN7_lL71`00_lW9bL02_lK6a_o61PHob4Q8Ol`<33o8R8R
oahN7_lW9bOo:b/[ob4Q8OlE5AD2oa8B4P;o4a<C00?o51@DoaDE5OlF5QH00_lG5aL02?lE5AGo7AdM
oaXJ6_l;2`_o10@4o`T92Ol=3@go2PX:0_l71`L01_l820So2PX:o`/;2ol<30co3@d=o`h>3PSo2PX:
0ol71`L2o`P820?o2@T901co3Ph>o`l?3ol[:b_oCdm?odQ8B?l`<33o@d=3og=cLomZJV[oBDU9of5Q
HOmLG5coCTi>ofQXJ?m1@D7oKFe]oc`l??mGEeOoJ6QXofMWIombLW;oPh>3ogMgMomHF5So@D51oc/k
>ol`<33o8b<S0_lJ6QX01OlP823o9RHVoa8B4_l@413o3@d=00;o2`/;0Ol=3@d1o`l?3`0000SoEEEE
ofATI?mgMgOoPH61oh>3Pon5QHGoS8b<oi:BTP;oX:2P03?oY:BTojj^[_nl_;cobl_;omGEeOoJf][o
f=SHom7AdOoWinOomOGeon[Zj_o]kNgom?CdonGUiOoCdm?ob/[:ojZZZ_l/;2co8R8RoaDE5Ol`<33o
2@T9oaXJ6_lF5QKo3@d=oa<C4oll?3coLg=cohf=SOn<S8coSXj>ohJ6Q_miNGWoR8R8oifMWOn>SXko
TI6Aokfm_OnKVi_oWIfMojJVY_nc/k?o_[jnokfm_On`/;3oYJFUoibLW?nNWYkoXJ6QojFUYOnWYjL0
0onXZ:P01_nl_;co];Bdojj^[_nb/[;o_knool_;b`;odM7A00GoalO7omGEeOoVi^Kokno_onk^kP02
on[ZjP11onc/k?oXj>Solo?coaDE5OlJ6Q[o4A4Ao`410OlP823o2`/;oa8B4_l@413o3@d=o`/;2ol:
2P[o2`/;o``<3?l=3@go1@D5o`X:2_l@413o6a/Koa0@4?m?Cdoo:b/[ocXj>_m1@D7oYJFUokFe]Omb
LW;oG5aLofEUIOlo?coo3Ph>oadM7Ol[:b_o<c<cof9RH_n;Rh_oE5ADoaXJ6_l];Bgo6ATIo``<3?lC
4a?o?Cdmofa/K?n6QXKoSXj>oi2@T?n9RHWoS8b<ohn?SonATI7oT92@ohf=SOn9RHWoQhN7oh:2P_n0
P83oOGemogYjN_mfMWKoLW9bog1`L?m^KVh00_m`L702ofm_K`08ofi^K_m]KFgoK6a/ofa/K?mbLW;o
JVYZoeMGEoll?3`2obLW9`0FocXj>_m>CTko=cLgob`/;?lO7aoo6QXJoalO7ol];Bgo?3`lodA4A?mR
HV;o_Kfmom?Cdonh^;So_[jnokVi^On[Zj_o^k^kokbl_?o4a<CobLW9ol;2`P;o^;Rh00gob<S8omOG
eooIfMWoemOGom3@d?o6a/Ko_;blokVi^Onm_Kgo`/;2ojZZZ_n`/;3o^;Rh00?o^k^k02go_knool?3
`oo7alOobLW9ol[:b_o6a/Ko_knook^k^onl_;co_knoolK6a_oJf][oiNGUomcLg?oDe=Cof=SHomoO
gooPh>3oc<c<omcLg?mKFe_oK6a/oe=CDoli>CWo9bLWocTi>Ola<C7o<30`ocHf=_lj>S[o:b/[oaPH
6?lO7aoo=CDeob0P8?lO7aoo30`<oaXJ6_lP823o61PHobHV9_lO7aoo4A4AoalO7olR8R800_lH61P0
1?lP823o7AdMo`l?3olH61P2oa0@400=oaPH6?lI6AWo4Q8Boa8B4_lJ6Q[o1PH6oa4A4OlD51Co3Ph>
o`d=3OlG5aOo6QXJoaHF5P02o`l?3`04o`h>3_l=3@go3@d=o``<30;o2`/;00?o20P8o`X:2_l;2`/0
0_l=3@d0:ol;2`_o2PX:o`P82?l>3Pko30`<o`X:2_l92@Wo20P8o`T92Ol:2P[o2`/;o`L71olW9bOo
UiNGob8R8_m[Jf_o7AdMogIfM_mADE7oIVIVoeADE?m<C4coEeMGoe]KFomFEUKoFEUIofATI?mZJV[o
J6QXog9bL_m]KFgoHV9Rog=cLom^KVko@d=3odM7Aole=CGo8b<Sob4Q8OlY:BWo;2`/ob8R8_lE5AD0
1ol@4100000?oa<C4ol];BgoDe=CogAdM?n<S8coWinOok6a/Onm_Kgo[Jf]ojRXZ?nUYJGoZj^[okNg
]oo0`<3o`/;200;o`<3003goa<C4omcLg?oRh^;odm?ComOGeooCdm?o/[:boijNW_n>SXkoMGEeoaLG
5olH61So3Ph>obLW9ol;2`_o8R8Rob4Q8OlK6a_o7QhNocdm?OmXJ6SoPH61oh:2P_nCTi?oWIfMoiRH
V?nMWIgoZZZZoiVIVOn=SHgoY:BToh>3Pon5QHGoSHf=oi^KVonYZJWo/K6aojj^[_nYZJWob<S8olG5
aOno_koo]KFeojNWYonGUiOoRHV9oh61POnGUiOoSHf=ogmoOomhN7SoOGemohf=SOnPX:3o[Jf]ol?3
`oo@d=3ohN7Qon[Zj_oYjNWoiNGU00;ohn?S02Oofm_KomcLg?lh>3So4a<Co`l?3ol20P;o5aLGo`L7
1olB4Q;o410@o`d=3Ol;2`_o2PX:o`/;2ol<30co3@d=oaTI6OlF5QKo2@T9o`H61_l51@GoEEEEocTi
>Om2@T;oH61Pog1`L?mZJV[oK6a/oh:2P_mgMgOoEEEEoda<C?l^;Rko9RHVobd];OmCDe?oI6ATocDe
=Ol=3@d00_lE5AD02_l92@Wo4A4AocXj>_mXJ6SoPX:2ohZ:R_n=SHgoS8b<ohf=SOn>SXh2ohn?S`0;
ohj>S_n<S8coRh^;ohN7Qon5QHGoPh>3ogmoOomkNg_oN7QhogEeMOmcLg<00_mbLW800omaLG7oL71`
ofm_K`02ofi^KP0Pofe]KOm^KVkoJ6QXoeQHF?m0@43o;Bd]ob`/;?ll?3coCDe=odY:B_m0@43o<S8b
obTY:OlX:2So;Rh^ocHf=_lj>S[o@410ohZ:R_nn_[kobl_;omWIfOoOgmoog]kNonOWiooMgMgofm_K
omSHf?oCdm?odM7Aom?CdooHf=P2omgMg@0<om[Jf_oBd];oalO7okfm_Onk^k_o`<30olK6a_o9bLWo
c/k>om;Bd_o@d=3obl_;0_o8b<P0<_o:b/[oc<c<olg=cOo<c<co`l?3okJf]_n[Zj_oYZJVojBTY?ne
]KGob/[:omSHf?oCdm?od=3@omOGeooNg]kogmoOonGUiOnl_;co@410oeiNG_m1@D7o8R8RoahN7_lg
=cOo>c/koc8b<_lc<c?o>CTioc@d=?lU9BGo8b<Sob`/;?lP823o61PHo`X:2_lG5aOo7QhNoaDE5OlI
6AWo4Q8BoalO7olZ:R[o:BTYoahN7_lJ6Q[o7QhNoaPH6?l;2`_o5aLG0_l?3`l2oaLG5`08oa4A4OlB
4Q;o6QXJoa<C4olL71co6a/Koa0@4?l=3@d2oa<C4`04o`d=3Ol?3`oo3`l?o`h>3P;o3@d=00Ko30`<
o`/;2ol;2`_o20P8o`X:2_l;2`/2o`d=3@06o`/;2ol:2P[o20P8o`h>3_l<30co2PX:0_l92@T08ol:
2P[o2`/;o``<3?ln?SkoFe]Kocdm?Ole=CGo6a/Kof5QHOmYJFWoL71`of][JomJFU[oDU9BoeYJF_mO
GeooFe]KoeiNG_mXJ6SoJf][ofUYJOmbLW;oKFe]of9RH_mbLW;oKVi^od=3@om1@D7o;bl_oadM7OlJ
6Q[o8R8Rob@T9?lK6a_o410@00Oo30`<0000Eol30`?o6ATIodY:B_mdM7CoSXj>oinOWon[Zj_o/[:b
ok6a/OnWYjOoX:2PojBTY?n_[joo];Bdojf][OnSXj?oYZJVokVi^OoCdm?oc/k>okfm_Oo3`l?o[jn_
og=cLomQHF7oBDU9ocHf=_l71`Oo5ADEo`l?3olQ8B7o51@Dob<S8olU9BGo8B4QoalO7ol_;booCDe=
ofIVI_m_KfooQ8B4oj^[Zond];Co[jn_okBd]?nRXZ;oPX:2og]kNomZJV[oKFe]ogQhN?n9RHWoW9bL
oj^[Zonb/[;o];Bdolc<c?o:b/[oaLG5ok^k^onZZZ[oUYJFohB4Q?miNGWoRXZ:ogemOOmWIfOoDE5A
odY:B_mKFe_oO7aloiNGUonj^[[oalO7omSHf?oShn?oi>CTon3Ph?oLg=cof][Jon7QhOoBd];oPH61
oadM7OlJ6Q[o4Q8BoaXJ6P02oa8B4P0Woa0@4?l=3@go2`/;o`X:2_l;2`_o30`<o`d=3Ol10@7o2`/;
oa4A4OlK6a_o9bLWogmoOom<C4co>3PhoeIFE_m:BT[o=SHfod92@_mKFe_oCDe=ocdm?OmBDU;o@410
oalO7olY:BWoBDU9ocdm?OlN7Qko3Ph>o`H61_lB4Q;o1`L7oa0@4?li>CWoIFEUoginO_n7QhOoS8b<
00;oShn?0on=SHd03?n>SXkoT92@oi6ATOn=SHgoRh^;ohR8R?n5QHGoPH61ogemOOmkNg_oNGUiogEe
M@;oM7Ad00?oLg=cog9bL_maLG400_m`L7003?m[Jf_oIfMWoeYJF_m7AdOo=SHfoc8b<_ll?3coAdM7
odm?Com9BDWo@D51ocTi>@;o=CDe00co>CTioc`l??ld=3CoGEeMojNWYooGemOofMWIomcLg?oTi>Co
fm_Kono_kooWinL2omoOg`0monKVi_o/k>cojn_[onWYjOoShn?og]kNomGEeOo:b/[o`L71ol;2`_o:
b/[odm?ComgMgOoPh>3oh^;RomkNg_oFe]Kod=3@olk>c_o?cloocLg=olo?coo=cLgo`/;2ok6a/OnO
WiooTi>Cohj>S_nKVi_o/[:bol?3`oo6a/Kob<S8om?CdooKfm_of][Jom?Cdon4Q8Co<S8bof1PH?ll
?3co6ATIoadM7OlZ:R[o?Cdmoc4a<Ol];Bgo=3@docHf=_l/;2co8B4QoahN7_lP823o51@DoaDE5OlO
7aoo8B4QoaLG5ol>3Pko4Q8BoahN7P02ob@T9006oa/K6olG5aOo6ATIoaDE5Ol;2`_o5QHF0_l=3@d0
3OlD51Co5ADEoa0@4?lB4Q;o6a/Kob@T9?lX:2So8R8Roa<C4ol=3@go410@o`d=3Ol30`<00_l?3`l0
1?l>3Pko3@d=o`d=3Ol<30`2o`/;2`03o`P82?l:2P[o2`/;00;o3@d=00Ko2`/;o`X:2_l820So3@d=
o``<3?l:2PX2o`T92@0So`/;2ol=3@go3Ph>oh61POmkNg_o0000ob@T9?l30`?oRh^;ofe]KOmoOgoo
Lg=cofEUIOmNGUkoHF5QofIVI_mTI6CoIfMWofi^K_m/K6coJVYZog=cLom]KFgoHV9Rog9bL_m]KFgo
@T92ocPh>?lX:2So5aLGoa8B4_lH61So6QXJoa<C4ol;2`/01ol92@T0000Noa0@4?ld=3CoIfMWohf=
SOnMWIgoW9bLoiJFU_nBTY;oWinOoiJFU_nATI7oVi^Koj^[Zona/K7oZ:RXoibLW?nNWYko^[ZjomGE
eOo:b/[o^KViol;2`_nOWiooCdm?od10@?lS8b?o4A4Ao`/;2olK6a_o5aLG0olM7Ad0H_lN7Qko6ATI
oa8B4_lF5QKo:b/[odQ8B?mKFe_oKVi^ojj^[_o6a/Ko^;RhokNg]onRXZ;oLG5aoe9BD_mGEeOoHV9R
ogIfM_n>SXkoXj>Sok6a/Onh^;So^[Zjokjn__no_koo_[jnokNg]onXZ:SoUIFEoh:2P_mgMgOoRXZ:
oh61POmZJV[oBd];ocHf=_m0@43oHf=Soh>3PonYZJWo]KFeolO7aooGemOogmoOon7QhOoNg]kog=cL
oo3`l?o=cLgoa<C4obh^;_lN7Qko61PHoaDE5OlH61So4Q8Boa0@4?l=3@go2`/;o`X:2_l;2`_o30`<
o`d=3OlK6a_o6ATIo`820_l30`?o2PX:og]kNomOGeooDU9Boc`l??mRHV;oFEUIocHf=_l`<33o>CTi
od=3@omIFEWoAdM7oa/K6ol^;RkoCDe=obl_;olN7Qko8B4Qo``<3?lA4A7o20P8oa@D5?lk>c_oIFEU
ogemOOn8R8SoShn?oiBDU?nBTY;oSXj>0_n<S8`02on?ShooTi>CoiFEUOn>SXkoS8b<ohZ:R_n6QXKo
PX:2ogmoOomlO7coNWYj00;oMWIf00CoMGEeogAdM?mcLg?oLg=c0_mbLW801om]KFgoJ6QXoeiNG_m=
CDgo?3`locDe=Olg=cL00_ll?3`02oln?Sko@410oclo?oln?Sko?clood=3@om7AdOo@d=3ode=COnM
WIgogMgM00;od=3@02oog]kNol_;booOgmoogMgMomcLg?oOgmooi^KVonc/k?o`l?3ol_;bonKVi_oR
h^;of][Jom3@d?o:b/[oc/k>omWIfOoRh^;og]kNon7QhOoRh^;og]kNomGEeOo>c/kobl_;olc<c?o:
b/[oc<c<ol_;boo1`L7o[Zj^oiVIVOn:RX[oPh>3ohJ6Q_nMWIgo/K6aokRh^?o0`<3oc<c<om7AdOo>
c/koTY:BoeMGEom=CDgoL71`odA4A002obTY:@0FoaDE5Olb<S;o;bl_obh^;_l`<33o;Bd]ob@T9?lK
6a_o5aLGob0P8?lC4a?o;Bd]oc4a<OlX:2So71`Lo``<3?lV9RKo3Ph>oa4A4OlB4Q;o4A4Aoa8B4P;o
51@D00Wo4A4AoaHF5_l=3@go2`/;oa<C4olD51Co410@oa@D5?lN7Qh00_l];Bd01_lS8b?o4a<Co`h>
3_lA4A7o3@d=o`410@;o3`l?00Co3Ph>o`d=3Ol=3@go30`<0_l;2`/00ol820So2PX:o`/;2`02o`d=
3@0[o`/;2ol:2P[o20P8o`d=3Ol<30co2`/;o`X:2_l;2`_o3@d=o`l?3ol@413oRh^;oe]KFol30`?o
0P82ob8R8_n1PH7oQHF5og=cLomoOgooMGEeof][JomZJV[oK6a/ofe]KOm^KVkoL71`ofe]KOm[Jf_o
M7Adofi^K_mRHV;oLG5aofa/K?m0@43o=3@dobDU9OlD51Co3Ph>oa4A4OlD51Co3`l?o`X:2P07o`T9
2@0005oo7AdMod92@_meMGGoVYZJojFUYOnMWIgoT92@ohR8R?n5QHGoPX:2ohN7QonHV9So[Jf]okNg
]onb/[;oZJVYoj^[Zoo2`/;ofMWIolo?coo1`L7ob/[:oj2PX?m9BDWo=3@doa`L7?l820So61PHoa/K
6olM7Ago5ADEoa`L7?lM7Ago6ATIoa8B4_l;2`_o2@T9oaPH6?lf=SKoDE5Aog9bL_nl_;cof=SHolC4
a?ni^KWoVi^KoeiNG_ld=3Co@d=3oeUIFOmjNW[oVYZJojj^[_nd];Co/[:bojj^[_o9bLWoalO7ol30
`?nb/[;oW9bLoh:2P_mYJFWoFe]Kog=cLom`L73oH61Pod51@OlU9BGo8R8Roc/k>omEEEGoRHV9oiBD
U?nXZ:So`<30omGEeOoRh^;oinOWonSXj?ofm_Kob/[:on?Shom8B4So6QXJo`l?3ol410Co3`l?oa8B
4_l@413o3@d=o`/;2ol:2P[o2`/;o``<3002o`d=3@0_oa@D5?l;2`_o2PX:oa@D5?mgMgOoDU9BodE5
AOl_;booDU9Boda<C?l^;Rko:b/[obh^;_lg=cOoDE5Aod=3@olN7Qko=3@dode=COl];Bgo7alOob@T
9?l<30co4a<Co``<3?lI6AWo@410ofMWIomnOWkoRh^;oiFEUOnIVIWoUYJFoi:BT_n?ShooSXj>ohn?
SonBTY;oU9BDoh^;Ron:RX[oQhN7ohB4Q?n0P83oO7alogUiNOmhN7P00_mfMWH01?meMGGoM7Adog=c
LomcLg<2og9bLP06ofe]KOmXJ6SoGEeModi>C_lo?coo=SHf0_lc<c<04_l^;Rko=CDeocdm?Om0@43o
?clood10@?m6ATKoBd];oe=CDomIFEWoYZJVonCTi?oJf][oh>3PooKfm_oXj>Sob/[:omCDe0;ogMgM
03gofMWIom[Jf_oVi^KolO7aonKVi_oTi>Cog]kNomOGeooBd];oe]KFon3Ph?oYjNWoinOWonWYjOoX
j>Soh>3PomCDe?o9bLWoa<C4ol?3`oo6a/Kob<S8olG5aOnh^;SoXj>Sohb<S?mlO7coLg=cogmoOonE
UIGoZ:RXok2`/?nh^;So`L71ol30`?ng]kOoIfMWoeYJF_n0P83oJVYZoc/k>olc<c?o=3@do`d=3OlW
9bOo<c<cocXj>_lb<S;o92@ToadM7OlN7Qko8B4QoalO7ol>3Pko?CdmocXj>_lZ:R[o8B4Qo`T92Olh
>3So3`l?00;o3@d=01Go410@oa8B4_lA4A7o4a<CoaHF5_lH61So3`l?o``<3?lC4a?o5ADEoa8B4_lH
61So92@Tob`/;?lY:BWo7AdMo`l?3ol>3Pko5ADEoa4A4Ol61PH00_l?3`l01?l>3Pko3@d=o`d=3Ol<
30`2o`/;2`03o`P82?l:2P[o2`/;00;o3@d=00?o2`/;o`X:2_l820P00_l<30`2o`/;2`0?o``<3?l>
3Pko4A4Aoa<C4om;Bd_o9RHVoaLG5ol;2`_oG5aLoh>3PonHV9SoLW9bohb<S?n5QHGoNg]k00;oLG5a
0_mcLg<2ofm_K`0:ofa/K?mdM7CoKVi^of9RH_m`L73oJf][oclo?olc<c?o9BDUoaDE5@;o3@d=00?o
410@o`l?3ol<30`01ol<30`0000=oaHF5_lb<S;oF5QHog9bL_miNGWoMWIfog5aLOm_KfooOGemohB4
Q?nBTY;oY:BTokFe]@02okfm_@1gokVi^Onn_[ko`l?3om3@d?o<c<co`<30ol;2`_nHV9SoBDU9ob`/
;?lS8b?o2`/;ob0P8?lA4A7o820Po`h>3_lE5AGo9BDUoahN7_lI6AWo61PHoaHF5_lJ6Q[o;bl_odM7
AomnOWko`L71om[Jf_o3`l?o[jn_ohF5QOm6ATKo8B4QobTY:Om8B4SoMGEeoi^KVon/[:coZj^[oj:R
X_nJVY[o^[ZjokJf]_n][JgoWYjNohR8R?m^KVkoF5QHod];BomADE7oE5ADode=COle=CGo6a/Koa0@
4?lL71co;2`/oeEEEOmPH63oN7QhoiZJV_nn_[kog=cLonk^k_oemOGoooooom[Jf_ofm_KoRXZ:oc@d
=?lK6a_o2@T9oa@D5?lB4Q;o410@o`d=3Ol;2`_o2PX:o`/;2ol<30co3@d=o`000?l71`Oo3Ph>oadM
7OlT92CoOgmoofi^K_n2PX;oL71`oe9BD_le=CGo@T92oe5ADOl[:b_o5QHFoc8b<_le=CGo92@Tobl_
;olk>c_o:2PXoaLG5olA4A7o1PH6oa8B4_l>3Pko7AdMod92@_mXJ6SoOWinohb<S?nHV9SoWYjNoi^K
VonHV9SoU9BDoi6ATOn@T9000_n?Shl02On9RHWoR8R8ohF5QOn1PH7oOWinogYjN_mgMgOoMWIfogEe
M@02ogAdM003og=cLombLW;oLG5a00;oL71`00OoIfMWof5QHOmFEUKoBTY:oclo?olh>3So=3@d00;o
<c<c02Oo?3`lodE5AOm6ATKo?cloocdm?Om2@T;oBDU9of=SHon1PH7o^[Zjom[Jf_oCdm?oe]KFon7Q
hOoMgMgo_knoolg=cOoKfm_of][Jom3@d?o?cloog=cLon[Zj_oXj>SoinOWon;Rh_oJf][odm?Com7A
dOoGemOog=cLong]kOo^k^koj^[ZomoOgoo@d=3o`l?3okbl_?nj^[X00_o0`<00:onk^k_o[Jf]oiNG
Uon1PH7oLg=cofa/K?n8R8SoVYZJojVYZOn^[Zko/K6aokBd]?nZZZ[oVi^Kog1`L?mfMWKoWYjNodU9
BOlV9RKo9bLWobXZ:_lG5aOo9BDUocLg=olo?coo<30`oalO7olN7Qko9RHVob`/;?l];Bgo1`L7ocdm
?Olg=cOo;Bd]ob/[:ol10@7o=cLgob8R8_lI6AWo5QHFoaTI6OlG5aL00_l@41004OlH61So71`Loa8B
4_l>3Pko5ADEoaLG5olF5QKo7AdMobXZ:_lX:2So8b<SoaHF5_l92@Wo3@d=oaPH6?lE5AGo2@T900;o
3`l?00Co3Ph>o`d=3Ol=3@go30`<0_l;2`/00ol820So2PX:o`/;2`02o`d=3@03o`/;2ol:2P[o20P8
00;o30`<0_l;2`/09?l=3@go410@oa<C4olE5AGo2@T9oaDE5OlL71coA4A4ofa/K?nNWYkoVYZJohb<
S?nIVIWoUIFEohN7QomgMgOoLW9bogIfM_mcLg?oJFUYog1`L?m]KFgoMGEeofi^K_mQHF7oKfm_ofUY
JOln?Sko<S8bobHV9_lF5QKo2`/;o`X:2_l<30co3Ph>o`l?3`Oo30`<00003Ol:2P[o6ATIob`/;?lk
>c_oADE5oeADE?mVIVKoM7Adohn?SonNWYko/;2`okbl_?no_kl00_nn_[h0E?no_koob/[:okJf]_ng
]kOo^KViojf][OnUYJGoOWinocdm?OlR8R;o;Rh^oaHF5_lW9bOo20P8obLW9olB4Q;o61PHobXZ:_lS
8b?o9BDUobh^;_l];Bgo8b<SobDU9Ola<C7oI6AToi^KVon`/;3oXJ6Qohb<S?mMGEgo9bLWoa<C4olE
5AGo>3PhofYZJ_nBTY;oY:BToj:RX_nHV9SoTI6Aohn?Son;Rh_oPh>3ogMgMomVIVKoDe=CodA4A?lk
>c_o=3@docPh>?lf=SKo:2PXoaHF5_l<30co410@oaPH6?lK6a_o9RHVod51@Om/K6coX:2Polk>c_o]
kNgono_kooooooo/k>coo?clom[Jf_mOGeoo=3@doaTI6OlN7Qko4Q8Boa0@4?l=3@go2`/;o`X:2_l;
2`_o30`<o`d=3Old=3Co61PHo`0000;o0@4100goB4Q8ogAdM?o;bl_oWinOohV9ROmWIfOoHV9RofMW
Iom2@T;o8b<Soc4a<OlM7Ago92@T00;o7QhN01co92@Toa<C4ol61PKo51@Do`h>3_l<30co71`Lod51
@OmTI6CoNWYjohZ:R_nGUiOoXJ6Qoj2PX?nNWYkoVYZJoiFEUOn@T93oRh^;ohR8R?n:RX[oRHV9ohJ6
Q_n2PX;oOWinog]kNomhN7SoMgMg0_mbLW800omaLG7oL71`ofm_K`02ofi^KP06ofe]KOmJFU[oDe=C
odY:B_m2@T;o?Shn0_lm?Cd06?ll?3co?cloodU9BOmADE7oCTi>odE5AOm2@T;oB4Q8oe5ADOmVIVKo
Z:RXol_;boo6a/Ko`<30okJf]_nZZZ[o[:b/oj^[Zonf][Ko`l?3ol_;boo@d=3oemOGon;RhP?oj^[Z
00OoiNGUom[Jf_o<c<co`/;2okno_oo0`<3oc<c<00;oc/k>00?oalO7okfm_Ond];@00_n`/;006Onb
/[;o/k>cok6a/OnXZ:SoVYZJohj>S_n8R8SoQhN7oiNGUonVYZKo/K6aok2`/?n^[ZkoZ:RXoiFEUOn0
P83oPH61ogalO?nFUYKo;2`/obTY:OlJ6Q[o410@obDU9OlS8b<00_l^;Rh06OlN7Qko5aLGob0P8?lX
:2So9RHVoeADE?l<30co=SHfoc0`<?lj>S[o@T92o`000?lX:2So9BDUoaTI6OlE5AGo6a/KoaTI6Ol@
413o4Q8BoadM7OlP823o5ADEoa4A4OlG5aL00_lJ6QX02_lS8b?o<30`obLW9olP823o410@o`D51Ol;
2`_o5aLGoaDE5Ol71`L2o`l?3`04o`h>3_l=3@go3@d=o``<30;o2`/;00?o20P8o`X:2_l;2`/00_l=
3@d01?l;2`_o2PX:o`P82?l<30`2o`/;2`0<o``<3?l>3Pko4A4AoaDE5OlG5aOo410@obTY:Oli>CWo
GemOog5aLOnKVi_oWinO0_nSXj<05onQXJ7oTI6AogYjN_mbLW;oMgMgog5aLOmTI6CoLG5aofi^K_mf
MWKoKVi^of5QHOm_KfooJFUYocdm?Ol_;boo8b<Soa@D5?l820So1@D5o`L71ol<30co3Ph>00Oo2@T9
0000=?l10@7o1PH6oa8B4_lR8R;o>c/kof5QHOn?Shoo[Zj^ojJVY_nh^;Sobl_;olo?coo6a/Ko_;bl
okZj^_nm_Kgoc/k>ojVYZOnPX:3oYZJVoiVIVOn9RHWoI6ATobh^;_lL71co>3PhoalO7ol];Bgo1PH6
oc4a<OlM7Ago8R8RobTY:OlS8b?o:b/[ocdm?Oll?3co9RHVoaTI6OlJ6Q[o=cLgofEUIOmkNg_oMWIf
ofMWIolj>S[o3Ph>o`X:2_l=3@go<C4aof=SHon<S8`2oijNWP0;oiRHV?nCTi?oO7alogIfM_mYJFWo
EeMGod=3@ol_;boo7alOoaHF5_lK6a/00_lN7Qh01OlG5aOo30`<o`L71ol820So3@d=00;o0@4103Ko
71`Lode=COn:RX[o`/;2onWYjOokno_olO7aon[Zj_o`l?3oooooog=cLoll?3co6QXJoaPH6?lB4Q;o
410@o`d=3Ol;2`_o2PX:o`/;2ol<30co3@d=o`820_l410Co6QXJoc0`<?l410Co6QXJo`<30olj>S[o
@D51og]kNom`L73o<S8bob0P8?lZ:R[o92@ToadM7Ol;2`_o8B4Qo`l?3ol92@Wo92@ToaPH6?l:2P[o
;Bd]o`X:2_l92@Wo6QXJochn?_mPH63oMGEeohJ6Q_nDU9@2oj:RXP0>oj6QXOnNWYkoV9RHohn?Son7
QhOoPX:2ohb<S?n;Rh_oR8R8ohB4Q?n0P83oOGemogYjN_miNGT2og1`L0;oKfm_07CoKVi^ofe]KOm/
K6coK6a/odm?Com8B4So@410oc`l??ln?Sko@T92odE5AOm6ATKo@d=3odi>C_mGEeOoEEEEode=COm<
C4coEEEEof1PH?mFEUKo][Jfom?Cdonk^k_o_[jnojn_[onFUYKoWinOoi>CTonHV9SoY:BTokVi^OoB
d];oiNGUonk^k_o`l?3okNg]onc/k?oVi^Kof=SHolG5aOnd];CoZj^[ojNWYonKVi_oX:2PojJVY_nW
YjOoYJFUoj>SXonVYZKoZJVYojBTY?nXZ:SoZj^[ojZZZ_nWYjOoYZJVojZZZ_n^[ZkoY:BTok2`/?ng
]kOo/k>cojb/[?nQXJ7oRHV9og1`L?n0P83oK6a/oh61POlS8b?o?clooaPH6?l10@7o:b/[oahN7_lP
823o5QHFo`P82?l=3@go7alOob8R8_lH61SoNWYjoaHF5_lc<c?o;bl_odY:B_mJFU[o0000oadM7OlH
61So2`/;o`X:2_lE5AGo5aLGoa0@4?lF5QKo92@Tob<S8olH61So4a<CoaTI6OlL71co7AdMobHV9_ld
=3Co:2PXob0P8?l>3Pko0P82o`T92OlE5AGo4Q8Bo`@410;o3`l?00Co3Ph>o`d=3Ol=3@go30`<0_l;
2`/00ol820So2PX:o`/;2`02o`d=3@04o`/;2ol:2P[o20P8o``<30;o2`/;00Go30`<o`l?3olB4Q;o
5QHFoaPH6002oclo?`0NofIVI_m@D53oPh>3ogYjN_nYZJWoYjNWojRXZ?nWYjOoUYJFogalO?mbLW;o
MWIfofm_KomOGeooLG5aofi^K_mfMWKoKVi^of5QHOm_KfooJ6QXoc`l??l/;2co8B4Qoa4A4Ol51@Go
0@41o`<30ol92@Wo30`<1ol51@D00015o`H61_l820So2`/;oahN7_m9BDWoNg]koiBDU?nEUIGoZZZZ
okVi^Oo:b/[odM7AomCDe?oCdm?ocLg=olK6a_ni^KWob<S8ojj^[_n8R8SoN7QhoeUIFOlb<S;o9RHV
oc/k>om2@T;o@410ocPh>?li>CWoA4A4odM7Aom2@T;o?clooc/k>olo?cooATI6oclo?olY:BWo6a/K
oaTI6Ola<C7o@410ode=COm8B4So<S8boa/K6ol=3@go2@T9oa@D5?lS8b?oF5QHoh>3Pon6QXKoRXZ:
ohV9ROmbLW;oOGemog5aLOmKFe_oA4A4oc8b<_lV9RKo8B4Qob0P8?lH61So5QHFoa8B4_l?3`oo30`<
00;o2`/;01co30`<oa8B4_l?3`oo7alOodi>C_nBTY;oclo?oo7alOojn_[ol?3`ookno_o`l?3ogmoO
omkNg_ld=3Co7QhNo`h>3_l<30co3Ph>o`l?3ol=3@go2@T9o`P82?l=3@go4A4Aoa0@4?l=3@go2PX:
0_l92@T01_l<30co410@oa8B4_lF5QKo61PHoaXJ6P;o6ATI01go7AdMobDU9Ol];Bgo;Rh^ob4Q8OlD
51Co5ADEoahN7_lR8R;o6QXJoa0@4?l<30co2`/;oa`L7?lo?cooHF5QogMgMon;Rh_oW9bLojRXZ?nV
YZKoXJ6QoibLW?nGUiOoTI6Aohf=SOn;Rh_oQ8B4oh20P002ogalO003ogemOOmjNW[oLg=c00;oKVi^
0_m_Kfl08_m^KVkoIfMWoeiNG_mFEUKoD51@oda<C?m5ADGo?clood10@?m5ADGoB4Q8od=3@olm?Cgo
Fe]KoeUIFOmJFU[oFe]KoeADE?m:BT[oAdM7odU9BOn3Ph?o[:b/ol?3`ong]kOo[:b/ojn_[onVYZKo
T92@oi6ATOnTY:Co_knoomGEeOoPh>02on?Sh`0mon;Rh_o^k^kohn?Som;Bd_nn_[ko[Jf]oj6QXOnJ
VY[oUiNGohJ6Q_n>SXkoVYZJoj:RX_nVYZKoYjNWojRXZ?nYZJWoUiNGoj:RX_n/[:co[Jf]ojRXZ?nT
Y:CoZ:RXojj^[_o0`<3o`l?3ol30`?nd];CoY:BToi^KVonNWYkoYJFUod10@?meMGGoQXJ6oeEEEOlP
823o51@DoaHF5_l@413o:b/[ob4Q8OlV9RKo7alOo``<3?lI6AWo9BDUoa0@4?mhN7So30`<oa4A4Om8
B4So;2`/oa/K6olW9bOo30`<oahN7_lF5QKo4A4AoaDE5@02oaTI6@0Eoa/K6olO7aoo7alOoaXJ6_lf
=SKo5QHFocLg=olK6a_o;bl_oadM7Olb<S;o7AdMo`H61_l0003o1`L7oa0@4?lA4A7o3Ph>o`H61_l8
20So30`<00;o3Ph>00?o30`<o`P82?l51@D00_l=3@d01?l<30co2`/;o`X:2_l92@T2o`P8200Xo``<
3?lC4a?o3`l?o`@41?l30`?o4A4Aoa@D5?l:2P[o@d=3ocXj>_m6ATKoIfMWogIfM_meMGGoPh>3oibL
W?n0P83oMGEeog1`L?m_KfooHf=SoeEEEOmOGeooMWIfodQ8B?mMGEgoKfm_og5aLOm[Jf_oHf=Soe1@
D?ll?3co9BDUob0P8?lG5aOo3`l?o`X:2_l92@Wo2`/;o``<30Oo2`/;00001_lV9RKo;2`/oc8b<_m0
@43oHV9RohZ:RP;oWinO01Go/[:bok^k^oo4a<Cob/[:olo?cooCdm?oeMGEomCDe?n_[joo][JfoiZJ
V_mgMgOoHV9Roc`l??lM7Ago8b<Soda<C?mMGEgoJFUYofIVI_mUIFD00_m[Jf/00omUIFGoLG5aofYZ
JP02ofUYJ@0Qoe]KFom1@D7o;Rh^ob/[:olA4A7o6a/Kob<S8olO7aoo4a<Co`X:2_l<30co4Q8BoaDE
5OlG5aOo?cloof][JomkNg_oS8b<oi2@T?mgMgOoJ6QXoeUIFOm5ADGo=CDeobd];OlY:BWo9BDUob8R
8_lG5aOo5ADEoa4A4Ol>3Pko30`<00;o2`/;01co30`<o`P82?l=3@go7QhNochn?_m]KFgoXj>Som;B
d_o]kNgofm_KooCdm?o]kNgol_;bonk^k_m^KVko9RHVoa0@4?lK6a_o71`Loa/K6olE5AGo3@d=o`T9
2Ol:2P[o3@d=oa8B4_l?3`oo30`<0_l:2PX0<Ol;2`_o3Ph>oa0@4?l?3`oo4Q8Boa<C4olB4Q;o4A4A
oaDE5OlN7Qko9BDUobXZ:_lO7aoo4a<Coa0@4?lE5AGo6ATIoaPH6?lD51Co4Q8Boa0@4?lO7aoo@410
oemOGomcLg?oQHF5oiFEUOnTY:CoXj>Soj6QXOnMWIgoUiNGoi2@T?n:RX[oQXJ6oh61POmmOGgoNGUi
ogMgMomeMGGoKfm_ofIVI_mOGeooHF5QoeeMGOmFEUKoCdm?odY:B_m8B4P00_m7AdL07Om4A4Co>SXj
obh^;_l/;2co<c<cocdm?Om2@T;oA4A4od];BomFEUKoGUiNoeIFE_m8B4SoC4a<ofQXJ?n6QXKoX:2P
okno_oo=cLgo^KViojRXZ?nWYjOoVi^KohR8R?n@T93oXJ6QokZj^_o>c/koemOG00;of][J01Kofm_K
on7QhOoJf][ocLg=okjn__na/K7oYZJVoj2PX?nMWIgoPh>3oh^;RonIVIWoY:BTojb/[?na/K7o/k>c
okFe]OnYZJWo/K6aok^k^oo0`<3o`L710_o0`<00??o1`L7o];BdokFe]Onc/k?oZj^[oinOWonDU9Co
Shn?ohj>S_mRHV;oJVYZog1`L?mPH63o=CDeo`/;2ol30`?o410@ocDe=Ol[:b_o<30`obTY:OlG5aOo
92@Toc0`<?lK6a_oQ8B4oaTI6OlD51Co@D51obTY:OlJ6Q[o8R8Ro`L71olR8R;o71`Loa<C4ol=3@go
2`/;oaDE5OlX:2So>SXjo`/;2olI6AWo<30`ob8R8_l^;Rko:BTYoc/k>olj>S[o<S8bob<S8olB4Q;o
2PX:o`d=3OlB4Q;o4a<Coa4A4Ol92@Wo2PX:o``<30?o3Ph>00So3@d=o``<3?l=3@go3@d=o``<3?l;
2`_o2PX:o`T92@;o20P802Co2PX:oa0@4?l;2`_o0P82o`T92OlS8b?o=CDeocPh>?lo?coo>c/kod92
@_mFEUKoHf=SofMWIom]KFgoMWIfogMgMomUIFGoEUIFodm?Com4A4Co>c/kodA4A?mFEUKoBd];oe]K
FomUIFGoHF5QoeeMGOmHF5SoBTY:ocXj>_lP823o6a/Koa<C4ol=3@d2o`T92@03o`/;2ol=3@go2`/;
00Ko2`/;00001_m?CdooFe]KofEUIOm[Jf_oOGemoiNGU`;oYJFU01Co_[jnokfm_Ono_kooa<C4ol[:
b_oAdM7of=SHomkNg_nl_;co][JfoiNGUomjNW[oGemOobh^;_lK6a_o>c/koe9BD_m`L73oRXZ:ohf=
S@;oR8R800_oQXJ6oh:2P_nIVIWoT92@ohb<S?n7QhOoLW9boe1@D?lg=cOo;bl_o`h>3P02oa0@400I
o`X:2_l51@Go2PX:oaXJ6_lX:2So<30`ob@T9?ln?SkoI6ATogQhN?n@T93oUiNGoginO_mQHF7oCdm?
oc/k>ole=CGo>SXjochn?_li>CWo<S8boaDE5OlC4a?o410@o`d=3@02o`/;2`;o30`<017o10@4o``<
3?lH61So8R8Roc@d=?mIFEWoS8b<ok:b/_nXZ:So^;Rhom7AdOoclo?ok^k^okBd]?l^;Rko410@oaXJ
6P02oa`L7009oaLG5ol?3`oo2PX:o`/;2ol=3@go51@Doa8B4_l?3`oo3@d=00;o2`/;0_l<30`03ol8
20So2`/;o``<3?l:2P[o2@T9o`d=3OlE5AGo71`Lob4Q8OlL71co51@Do`l?3ol>3Pko4A4AoaDE5@02
oaLG5`08oa@D5?lQ8B7o?clooeaLG?m^KVkoOWinohf=SOnNWYh2oj2PX012oijNW_nHV9SoShn?ohJ6
Q_n0P83oOWinogUiNOmcLg?oKVi^ofUYJOmOGeooDU9BodQ8B?m4A4Co?3`loc0`<?lX:2So9RHVob`/
;?lf=SKo?3`lod=3@olf=SKo9BDUoa`L7?lR8R;o<30`ochn?_m6ATKoB4Q8oe=CDomJFU[oFe]KoeiN
G_m`L73oShn?ojJVY_nl_;coe=CDom_Kfoo6a/Ko];Bdojn_[onTY:CoTi>Cohn?SonNWYko/[:bol;2
`_o9bLWoc<c<olk>c_o?cloobl_;olO7aoo0`<3o]kNgojj^[_nUYJGoWinOoibLW?n<S8coTi>CoijN
W_nYZJWo/[:b0_nf][H02?ne]KGo[Jf]ok6a/Oni^KWo`l?3ol_;boo<c<coa/K60_o0`<00:?nm_Kgo
^;RhokFe]Ona/K7oZ:RXoifMWOnDU9CoZj^[ogAdM?mADE7oBd];obh^;_l71`Oo6QXJoe9BD_l`<33o
9RHVob/[:olT92Co4Q8Bob0P8?l/;2co61PHohB4Q?lQ8B7o410@oc8b<_lV9RKo8B4QobLW9ol>3Pko
6a/Kob4Q8OlP823o4a<Co`X:2_lE5AGo<S8bodY:B_lS8b<2ocdm?@0:ocXj>_lN7Qko;Bd]ob`/;?ld
=3Co;bl_obXZ:_lQ8B7o6QXJoaDE5@;o4a<C00Wo51@Do`d=3Ol=3@go30`<o`d=3Ol>3Pko4A4Aoa<C
4olE5AD00_l=3@d01?l<30co2`/;o`X:2_l92@T2o`P8200Toa@D5?lC4a?o3Ph>oa0@4?lY:BWoCdm?
of][JomcLg?oAdM7odQ8B?m5ADGoA4A4odi>C_mMGEgoG5aLoe5ADOm_KfooFEUIodA4A?ll?3co>CTi
ocPh>?m0@43oBd];odi>C_mHF5SoFEUIoe1@D?m<C4coBTY:od51@Olc<c?o5aLGoa@D5?l>3Pko2PX:
0_l820P00ol;2`_o30`<o`/;2`06o`/;2`0004CoLG5aoh:2P_n<S8coS8b<oi6ATOnMWIgoY:BToj6Q
XOnn_[ko];Bdok2`/?ng]kOo_Kfmokjn__o3`l?obl_;olK6a_nf][KoUIFEoginO_mPH63o:RXZob8R
8_mEEEGoG5aLogmoOonNWYkoXJ6QoiRHV?nFUYKoUiNGoiJFU_nHV9SoTY:Boi2@T?n;Rh_oM7Adoda<
C?l/;2co820PoadM7OlK6a_o51@Do``<3?l820So3`l?oalO7ol];BgoAdM7ocdm?OmCDe?oKFe]og=c
Lon2PX;oRXZ:ogIfM_mOGeooC4a<ocXj>_li>CWoATI6oda<C?m3@d?o=SHfoa<C4olA4A7o3Ph>o``<
30;o2`/;0_l<30`02ol61PKo30`<o`l?3ol:2P[o2@T9oaXJ6_ll?3coF5QHofEUIOmXJ6SoUYJF00;o
c<c<017of][JocLg=ol?3`oo2PX:o`l?3olC4a?o4Q8Bo`h>3_l<30co3@d=oa0@4?lF5QKo5ADEoa8B
4_l?3`oo3@d=o`/;2`02o`X:2P0Jo`L71ol92@Wo2@T9o`L71ol61PKo2@T9oa4A4OlH61So5QHFoaTI
6OlK6a_o61PHoa<C4ol@413o4Q8BoaHF5_lE5AGo4Q8BoalO7oln?SkoFUYJofa/K?mlO7coRh^;oiRH
V?nKVi/2oinOW`0MoiVIVOn@T93oQHF5oginO_mlO7coMGEeofe]KOmTI6CoG5aLodm?Com0@43o=CDe
obLW9olP823o5aLGoa4A4OlB4Q;o6QXJobDU9Ol];Bgo@T92ocHf=_lV9RKo6a/KoadM7OlX:2So=SHf
od10@?mCDe<00_mBDU808OmNGUkoNGUioi6ATOnEUIGoRh^;okJf]_o:b/[oe=CDolW9bOnm_Kgo^;Rh
ojb/[?nMWIgoT92@oibLW?n[Zj_o][Jfokbl_?no_koo`l?3olO7aoo:b/[ob<S8olG5aOno_koo]kNg
ojj^[_nWYjOoXj>SoinOWonRXZ;oYjNWojj^[P02okBd]006ojj^[_nYZJWo/;2`ojn_[onc/k?o_[jn
0_o9bLT0<onn_[ko/[:bojn_[onVYZKoWYjNoifMWOnQXJ7oX:2PoiJFU_n=SHgoZ:RXofYZJ_lg=cOo
9BDUo`l?3ol10@7o;Bd]og5aLOlZ:R[o8B4QobHV9_lP823o3`l?oadM7OlY:BWo5ADEofm_KolP823o
1`L7ob0P8?lT92Co:RXZobl_;olL71co5ADEobPX:?la<C7o8b<Soa@D5?lL71co<c<codE5AOlk>c_o
EUIFocdm?Om7AdOo7AdMod92@_l[:b_o;Bd]obPX:002obXZ:P04ob<S8olI6AWo4Q8Boa4A4@;o4Q8B
00Oo410@o`h>3_l=3@go3`l?oa<C4olH61So6a/K00;o3@d=00Co30`<o`/;2ol:2P[o2@T90_l820P0
3OlE5AGo2`/;o`T92OlQ8B7oCdm?ogMgMon6QXKoPh>3oe]KFomMGEgoCdm?oc`l??m3@d<00_mLG5`0
6Om8B4SoGemOodi>C_ln?Sko>c/kod92@_m8B4SoBd];oda<C?m?CdooEUIFoeADE?m:BT[oADE5od=3
@olf=SKo9RHVo`l?3ol=3@go2PX:o`P82?l71`Oo20P8o`X:2_l<30`01ol;2`/00005ohj>S_nNWYko
YjNWojBTY?nRXZ800_nWYjL04onQXJ7o_;bloj^[ZonTY:Co[Jf]ok2`/?nYZJWoYjNWojf][Ona/K7o
X:2PogmoOomZJV[oD51@oalO7olM7AgoE5ADofm_Kon?Shl00_nYZJT01OnQXJ7oXj>SojVYZOn/[:co
SXj>00;oRXZ:00CoQXJ6ofm_Kom5ADGo8R8R0_lE5AD04olC4a?o3`l?o`X:2_l92@Wo3@d=oaHF5_lM
7Ago@410odA4A?mTI6CoMgMgof][Jom_KfooNg]kog1`L?mJFU[oBTY:oc`l??lm?Cd00_m7AdL03Olg
=cOo9RHVoa0@4?l?3`oo3@d=o`/;2ol:2P[o2`/;o``<3?l=3@go2PX:o`T92Ol61PH00_l30`<04ol8
20So4A4AoaPH6?l];Bgo:2PXoeMGEon;Rh_oUiNGom?Cdom=CDgo5ADEo`X:2_l?3`oo51@DoaDE5OlA
4A7o3@d=o`h>3_l@41000_lE5AD0<_lD51Co4Q8Boa0@4?l=3@go2PX:o`T92Ol;2`_o30`<o`d=3Ol:
2P[o20P8o`X:2_lB4Q;o6ATIo`h>3_lG5aOo820Pob<S8olO7aoo5aLGoa<C4olA4A7o410@o`d=3OlK
6a_o>c/koeUIFOm[Jf_oO7alohb<S?nDU9CoV9RHoibLW?nNWYkoVYZJoi:BT_n8R8SoPX:2ogemOOmd
M7CoJ6QXoeaLG?mADE7oADE5ocPh>?l^;Rko9bLWob<S8olM7Ago5aLG0_lD51@0:_lF5QKo61PHobd]
;OlX:2So8R8RoahN7_lO7aoo:2PXocDe=Oln?SkoCDe=oeEEEOmDE5CoCDe=oeIFE_m]KFgoNWYjogMg
MonXZ:So^;RholG5aOo4a<Co_KfmokBd]?nUYJGoUiNGoiFEUOnMWIgoYjNWojn_[onc/k?o^KViol30
`?o6a/Kog=cLom[Jf_oFe]Kod=3@olO7aonn_[ko][Jfok:b/P;oZJVY00OoZj^[ok:b/_nh^;So]kNg
ojn_[onWYjOo^[Zj00;o]kNg00Oo_[jnolG5aOo3`l?o][JfojZZZ_nc/k?oZ:RX00;oWYjN01WoYZJV
ojb/[?nZZZ[oYJFUojJVY_nBTY;oKFe]od92@_lV9RKo;Rh^oeIFE_mlO7co;Rh^obDU9Ol[:b_o9BDU
oa@D5?lR8R;o;bl_oa`L7?mGEeOo8R8Ro`L71olC4a?o820P00;o:2PX01Oo71`LobHV9_le=CGo<c<c
oahN7_lB4Q;o8B4QocLg=om2@T;o:2PXochn?_lT92Co?3`lobl_;omZJV[oCdm?od51@OlQ8B7o9BDU
obPX:?lT92Co6QXJoa8B4P02o`h>3P08oa@D5?lB4Q;o3`l?o`h>3_l?3`oo4a<CoaLG5olJ6QX2o`d=
3@04o``<3?l;2`_o2PX:o`T92@;o20P800So30`<o`820_l30`?o:b/[ofATI?n3Ph?oOGemof][J`;o
K6a/01WoF5QHochn?_m0@43oFUYJof5QHOmBDU;oE5ADodi>C_m6ATKoADE5oda<C?m@D53oBd];od51
@Om@D53oEUIFoeADE?m;Bd_oATI6od51@Ol^;Rko5aLGo`/;2ol:2P[o2@T900;o20P800?o2@T9o`X:
2_l;2`/01ol;2`/0000jojBTY?n_[joo];Bdok:b/_nc/k?o^;Rhok>c/onWYjOo`l?3ojVYZOnLW9co
YjNWojZZZ_nMWIgoVIVIoj6QXOnCTi?oRh^;ofa/K?mEEEGoADE5ob@T9?lQ8B7oBTY:og9bL_n<S8co
XZ:RojBTY?nSXj?oZj^[ok>c/one]KGoX:2PoiBDU?n:RX[oOgmoofATI?lm?Cgo820PoaLG5ol820So
2@T9o`X:2_l<30co410@oa@D5?lH61So6QXJoc@d=?m0@43oJFUYoginO_m^KVkoLG5aoh:2P_mmOGgo
IFEUoeeMG@;oEUIF00OoEeMGoda<C?le=CGo8B4Qo`h>3_l=3@go2`/;00;o2@T901;o2PX:o``<3?l=
3@go20P8o`@41?l30`?o2PX:oa8B4_lE5AGo3`l?o`L71olA4A7o30`<ob/[:om<C4coIVIVojRXZ?mZ
JVX2oaTI6@07oadM7OlQ8B7o7alOoaLG5ol?3`oo30`<o`/;2`02oa<C4`;o51@D00Go4Q8Boa0@4?l=
3@go2`/;oa0@4002oa4A4@08o`h>3_l<30co3Ph>oaDE5OlK6a_o3`l?oaDE5OlM7Ad2ob<S8`1FoadM
7OlD51Co3@d=o`l?3ol<30co6ATIocTi>OmGEeOoJFUYogYjN_n9RHWoTY:BoiFEUOnIVIWoW9bLoi^K
VonFUYKoT92@ohf=SOn1PH7oMGEeofATI?mFEUKoBd];od92@_lj>S[o=3@doclo?oll?3co=cLgobl_
;olW9bOo7alOoaTI6OlF5QKo6ATIoa`L7?lO7aoo8B4Qob@T9?l];Bgo>SXjodA4A?lm?CgoFUYJoe]K
Fole=CGo7AdMocXj>_maLG7oUYJFokjn__o5aLGoc<c<olg=cOo7alOo^[ZjojZZZ_nOWiooW9bLoj6Q
XOnXZ:So[Jf]ok6a/Oni^KWoa<C4olc<c?oMgMgof][Jom?Cdoo;bl_o`/;2okZj^_ne]KGo/[:bojb/
[?nZZZ[o[Jf]okJf]_o1`L7oa<C4ok^k^onb/[;o]kNgokFe]Ond];@2okFe]@05ok:b/_n[Zj_oY:BT
okJf]_na/K400_n][Jd08_nb/[;o][JfokNg]onh^;SocLg=olS8b?nDU9CoA4A4ob0P8?lo?cooJFUY
ogYjN_lR8R;o6ATIoalO7olJ6Q[o2@T9oaPH6?lV9RKo4Q8Bochn?_lW9bOo3`l?o``<3?lH61So71`L
oa@D5?l=3@go?Shnocdm?OlX:2So2`/;o`d=3Ol[:b/2od51@@08oadM7Ol/;2co7alOobXZ:_lm?Cgo
KVi^oeUIFOlf=SH2oalO7`0>ob0P8?lO7aoo71`LoaHF5_l@413o2`/;oa@D5?lC4a?o4Q8Boa4A4Ol@
413o4A4Aoa<C4olD51@2o`d=3@04o``<3?l;2`_o2PX:o`T92@;o20P800ko4Q8Bo`@41?l<30co>CTi
ofUYJOmlO7coLg=cofIVI_mcLg?oL71`of5QHOm?CdooBDU9oe=CD`;oG5aL013oHf=SofMWIomTI6Co
G5aLoeUIFOmHF5SoCTi>oclo?omEEEGoF5QHoe9BD_m8B4SoA4A4ocdm?OlW9bOo3Ph>1?l;2`/2o`X:
2P;o2@T91ol;2`/0000Vojb/[?na/K7o/[:bok6a/Onk^k_oa<C4okbl_?n[Zj_oZ:RXohB4Q?m`L73o
NGUioginO_mdM7CoMGEeohB4Q?mgMgOoO7alof1PH?m5ADGo@D51oc<c<ol[:b_o?cloofm_Kon7QhOo
WYjNojVYZOnd];Co`L71olK6a_o1`L7o`<30ojJVY_n7QhOoJf][odQ8B?lV9RH2oa@D5006o`T92Ol8
20So2@T9o`d=3OlC4a?o5aLG0_lJ6QX02_lW9bOo;2`/oe1@D?mXJ6SoHF5Qofa/K?mnOWkoMWIfog1`
L?maLG42og9bLP07ofUYJOmDE5Co>3PhobDU9Ol<30co2`/;o`X:2P02o`T92@0No`X:2_l<30co3Ph>
o`H61_l51@Go1`L7o`h>3_lE5AGo5QHFoa0@4?l92@Wo1@D5o`P82?lC4a?o6QXJod10@?m[Jf_oOWin
oa0@4?lH61So7QhNob8R8_lQ8B7o6ATIoa0@4?l<30co2`/;o`l?3olA4A7o51@D0_lE5AD01?lC4a?o
410@o`d=3OlB4Q82oa@D500Ioa0@4?l=3@go3`l?oaDE5OlL71co5aLGoa8B4_l@413o5ADEoa`L7?lM
7Ago5QHFo`h>3_lC4a?o410@oa/K6oli>CWoE5ADofATI?mcLg?oPX:2oi:BT_nDU9CoUiNGoiZJVP02
oi^KV`0hoiZJV_nIVIWoQhN7ogQhN?mSHf?oDU9BodU9BOm5ADGo@T92od10@?m@D53oCDe=odU9BOm4
A4Co@D51oc`l??lj>S[o>CTiob/[:ol^;Rko;bl_obd];Ol/;2co<c<cod51@Om<C4coB4Q8oeiNG_mJ
FU[o=cLgoc4a<OmPH63oWinOol;2`_oFe]Kod];Bolo?coo=cLgob<S8okjn__nf][Ko/[:bojBTY?nW
YjOoZj^[ojj^[_nc/k?o_Kfmol_;booFe]KofMWIomCDe?o<c<co`l?3okbl_?nh^;P2okJf]P09ok^k
^ong]kOo]kNgol30`?o<c<coc/k>ol?3`ong]kOo];Bd00;o][Jf02?o/[:bojf][On[Zj_o[Jf]ojn_
[onMWIgoXj>SojZZZ_n/[:coZ:RXoj>SXonPX:3oWinOolS8b?o0`<3oTI6Aoda<C?l/;2co>SXjodA4
A?lk>c_o4a<Co`X:2_l@413o2`/;o`410Ol;2`_o61PHo`D51OlL71co8R8Roa<C4ol820So51@Doa<C
4`02o`H61P05ocPh>?lc<c?o7QhNo`h>3_lR8R800_m4A4@03OlZ:R[o820PobXZ:_lb<S;o6QXJoc/k
>om;Bd_o@d=3oa0@4?lQ8B7o71`LoaPH6?lJ6QX00_lO7al00olF5QKo30`<oa<C4`02oa@D5005oa<C
4olA4A7o3`l?o``<3?l:2PX00_l=3@d01?l<30co2`/;o`X:2_l92@T2o`P82009oa@D5?l=3@go61PH
oc@d=?m;Bd_oEeMGofEUIOmdM7CoMgMg00;oM7Ad01GoLG5aof1PH?m@D53oDe=Cof1PH?m[Jf_oMWIf
ogEeMOmTI6CoFEUIoeYJF_mEEEGoBd];oeiNG_mIFEWoBd];oc`l??lh>3So=CDeob<S8ol;2`/01?l>
3Ph01?l=3@go2`/;o`T92Ol71`L7o`/;2`0001goZZZZoj^[ZonXZ:SoZZZZokVi^Oo6a/Ko_KfmojVY
ZOmbLW;oB4Q8ob`/;?ld=3Co>c/kocHf=_lo?cooE5ADoeaLG?mZJV[oDE5Aoc<c<olg=cOo=CDeobTY
:Ol_;booNGUioi:BT_n/[:co`<30om?Cd`02on?Sh`0;om[Jf_oEeMGo/;2`ogmoOomCDe?o:RXZo`/;
2ol30`?o2@T9o`X:2_l61PH00_l30`<0<_l61PKo2PX:o``<3?l;2`_o51@Do`d=3OlV9RKo?Shnod10
@?mADE7oH61Poe=CDomXJ6SoKVi^ogQhN?mgMgOoJ6QXode=COl`<33o7AdMo`/;2ol:2P[o2@T9o`P8
2?l92@Wo2PX:o``<3?l>3Pko1PH6o`P82?l;2`_o30`<o`/;2ol92@Wo1`L7o`H61_l20P;o2PX:o`T9
2Ol10@7o:RXZocdm?On4Q8Co0P82o`T92Ol@413o61PHoaXJ6_lF5QKo4A4A0_l>3Ph00ol=3@go3`l?
oa<C4`02oaHF5P04oaDE5OlB4Q;o3`l?oa<C4`;o51@D02?o410@o`d=3Ol>3Pko5ADEoa/K6olO7aoo
4A4Ao`@41?l61PKo4Q8Boa/K6olG5aOo410@oaTI6OlE5AGo7QhNocTi>OmBDU;oH61Pofe]KOmjNW[o
TY:Boi>CTonEUIGoV9RHoi^KVonNWYkoX:2Poj6QXOn;Rh_oNWYjof=SHomADE7oBDU9odQ8B002odU9
B@1joe1@D?m?CdooCDe=odi>C_mBDU;oFEUIof1PH?mUIFGoCdm?odi>C_m7AdOo?3`loc@d=?lg=cOo
@d=3oe1@D?mRHV;oHF5Qoe5ADOm;Bd_oMGEeokVi^OoJf][oeMGEom7AdOo5aLGo^[ZjokNg]one]KGo
/k>cokBd]?nh^;SoZ:RXoj^[Zon][Jgo/;2`okFe]Oo1`L7odM7AomgMgOoUiNGogmoOomKFe_o>c/ko
bLW9olS8b?o9bLWobl_;olo?coo8b<Soa<C4ol[:b_oBd];od=3@ol71`Onc/k?o`<30olG5aOo7alOo
`/;2okZj^_ni^KWo`/;2ol_;bonl_;cobl_;omcLg?oPh>3oeMGEolK6a_nl_;co^KViolK6a_oBd];o
e]KFolc<c?nf][KoSXj>odm?ColI6AWo5ADEo`d=3OlC4a?o3Ph>o`410Ol>3Pko71`Lo`T92Ol51@Go
5QHFoa0@4?l51@Go4a<Coa8B4_l51@Go2`/;oalO7olR8R;o7AdMob8R8_m4A4CoGUiNod10@?l;2`_o
410@oalO7olk>c_o3Ph>ocPh>?lb<S;o>SXjo`H61_lU9BGo6a/Koa<C4olH61So8b<SobHV9_lK6a_o
3`l?oa8B4_lD51@2oaDE5@04oa8B4_l=3@go1`L7o`<30`;o3@d=00Co30`<o`/;2ol:2P[o2@T90_l8
20P04Ol410Co0`<3o`d=3OlI6AWo6QXJob<S8om:BT[oMWIfogalO?mkNg_oQXJ6oi2@T?mgMgOoDU9B
odi>C_mSHf?oFEUI00;oJ6QX00koDe=CodM7Aom=CDgoDe=Codm?ComTI6CoFUYJodA4A?l`<33o;2`/
obh^;_lP823o30`<oa0@40;o4A4A00Go410@o`h>3_l;2`_o20P8o`H61P07o`/;2`0002SoWIfMoiJF
U_nFUYKoY:BTok:b/_n[Zj_oSXj>og=cLom9BDWo:b/[oahN7_lb<S;o@T92od10@?m4A4CoDe=CodM7
AomEEEGoBTY:oc`l??le=CGo7AdMoaXJ6_ll?3coLW9bohf=SOn^[ZkobLW9on3Ph?o]kNgoiNGUomCD
e?nd];CoWinOogMgMom7AdOo7QhNo`P82?l51@Go2PX:2?l;2`/04?l>3Pko4Q8BoaLG5olL71co8R8R
obh^;_lm?CgoB4Q8oeeMGOmZJV[oR8R8ohZ:R_m/K6coG5aLod92@_l@4108o`/;2`03o`T92Ol;2`_o
3`l?00;o4A4A00go3`l?o`/;2ol92@Wo1`L7o`T92Ol;2`_o410@oaHF5_lM7Ago92@TobLW9olJ6Q[o
51@D00;o410@00oo3`l?o`d=3Ol@413o5QHFo`L71ol820So2@T9o``<3?l>3Pko410@oa8B4_lC4a?o
3`l?o`h>3_l<30`00_l;2`/0>Ol<30co3Ph>o`l?3ol=3@go3`l?oa8B4_lD51Co5ADEoa@D5?lC4a?o
4Q8BoaHF5_lD51Co5aLGobDU9Olm?CgoF5QHofa/K?mfMWKoQXJ6ohb<S?nBTY;oU9BDoiFEUOnGUiOo
WIfMoj:RX_n8R8SoPh>3ogMgMomUIFGoE5ADode=COmADE7oEeMGoeQHF?mBDU;oDE5AoeQHF?mVIVKo
KVi^ofa/K?mVIVKoDU9Bod];Bom0@43o>CTioc/k>om7AdOoFEUIofEUIOmVIVKoBDU9oeADE?mHF5So
S8b<olc<c002ol71`@0QokBd]?no_koo_Kfmoj^[ZonSXj?oZ:RXojFUYOnJVY[oW9bLoj>SXonYZJWo
[Zj^okZj^_o<c<cof][JomoOgooNg]kofm_KomOGeooCdm?od];Bom?CdooEeMGoemOGolo?cooBd];o
f=SHom[Jf_oBd];oaLG5ol71`Oo4a<CobLW900;ocLg=00Oobl_;ol[:b_o8b<So_[jnok>c/ooEeMGo
f][J00;ogmoO01?oeMGEol?3`on_[jooXj>Sok^k^oo8b<SoinOWokVi^OoEeMGo[Zj^oiRHV?mADE7o
2`/;oaLG5olO7aoo5QHFo`@41?l30`?o20P800;o4Q8B01oo3Ph>o`P82?l10@7o0@41o`T92OlF5QKo
820Pob/[:olL71co5QHFobPX:?m0@43o?clooalO7ol20P;o2PX:oaLG5olW9bOo;Rh^obXZ:_lO7aoo
51@Do`h>3_lC4a?o;bl_od];Bom>CTko>3Phob<S8olN7Qko8b<S00;o4Q8B00?o4A4Aoa0@4?l?3`l0
0_l>3Ph00ol=3@go20P8o`P82006o`P8200Po`T92Ol820So2PX:oa<C4olU9BGo?3`loe=CDomQHF7o
OGemohB4Q?n9RHWoPh>3og5aLOmKFe_oAdM7ocdm?OmGEeOoCdm?oe5ADOmMGEgoG5aLoe1@D?mBDU;o
HF5Qofa/K?mBDU;o>SXjoc4a<OlX:2So6ATIo`l?3ol>3Ph8o`/;2`06o`L71ol820So2@T9o``<3?l>
3Pko4A4A0OlB4Q80000EojFUYOn>SXkoM7AdofYZJ_m_KfooL71`ofIVI_mJFU[o<C4aobDU9OlR8R;o
<30`oclo?om9BDWoE5ADoemOGomNGUkoIVIVoeEEEOm1@D7o>3Ph00;o8B4Q017oATI6ogYjN_nDU9Co
/[:bol_;booShn?om_KfooGemOoZj^[ocLg=oj2PX?mOGeoo:BTYo`d=3Ol71`Oo2PX:o`d=3@08o`/;
2`0@o``<3?l?3`oo4a<CoaDE5OlI6AWo8R8Robl_;oli>CWoBTY:oeMGEomiNGWoPX:2of][JomLG5co
@410o`h>3PSo2`/;00?o2PX:o``<3?l>3Ph00_l@41003Ol>3Pko30`<o`X:2_l820So2@T9o`/;2ol>
3Pko4a<CoaTI6OlN7Qko8B4Qoa@D5?lA4A400_l?3`l03ol=3@go2PX:o`X:2_l<30co20P8o`T92Ol:
2P[o30`<o`h>3_l@413o4Q8Boa<C4ol?3`oo3Ph>o``<3002o`/;2`1?o``<3?l>3Pko3`l?o`d=3Ol?
3`oo4Q8Boa@D5?lE5AGo51@Doa<C4olB4Q;o20P8o`h>3_lJ6Q[o:b/[oclo?omDE5CoIVIVog5aLOn3
Ph?oRHV9oi2@T?nCTi?oUIFEoiNGUonMWIgoXZ:RoiZJV_nCTi?oQHF5og9bL_mPH63oDe=Coda<C?m:
BT[oFUYJoeEEEOmCDe?oFUYJofMWIom_KfooKFe]ofQXJ?mIFEWoCdm?odA4A?ln?SkoA4A4oe5ADOmO
GeooJ6QXofm_KomCDe?oGUiNof5QHOnDU9Codm?ColO7aoo8b<So_knool;2`_ng]kOoXJ6QoiNGUonM
WIgoWYjNoiNGUonVYZKo[:b/ok2`/?nc/k?o^;Rhol?3`oo=cLgod];Bon3Ph?oNg]kofm_KomSHf002
omOGe`09omSHf?oJf][oe]KFom_KfooPh>3og=cLolk>c_o2`/;o`L7100?oa/K600?oaLG5ol?3`oo5
aLD00_o8b<P0>_o5aLGobLW9olo?cooFe]Kof=SHom3@d?no_koo[:b/oj2PX?o5aLGod];Bong]kOo2
`/;odm?Cojn_[onNWYkoIVIVocDe=OlL71co10@4o`<30olB4Q;o6a/Koa4A4Ol410Co1@D5o`h>3_lH
61So7alOoadM7OlE5AGo3@d=o`L71olF5QKo4a<CoaHF5_lR8R;o;Bd]obTY:OlE5AGo0`<3oa8B4_lG
5aOo71`Loa/K6olF5QKo4A4Aoa0@4?lA4A7o:BTYoc0`<?le=CGo;bl_ob<S8olI6AWo61PHoa/K6ol?
3`l2o`h>3P03o`d=3Ol<30co2`/;00;o2PX:2?l820P2o`h>3P0Aoa0@4?lJ6Q[o;Rh^odY:B_mTI6Co
M7AdogalO?n4Q8CoS8b<ohZ:R_mmOGgoK6a/oeeMGOmFEUKoDe=CodY:B_m;Bd/00_mCDe<02Om:BT[o
CDe=oeYJF_mYJFWoCTi>ocHf=_l[:b_o92@ToaLG5`02o`l?3`So2`/;00Ko2@T9o`X:2_l;2`_o30`<
o`h>3_l?3`l1oa0@400001goM7AdoeQHF?le=CGo8B4Qob0P8?lV9RKo9bLWobDU9OlO7aoo:b/[oc<c
<ole=CGo?Cdmoe5ADOmPH63oI6ATogEeMOmdM7CoEeMGoc/k>ola<C7o7AdMob4Q8Om8B4SoNGUioi6A
TOnYZJWo^k^kolc<c002omcLg009om?Cdonb/[;oO7alocPh>?l>3Pko1`L7o`d=3Ol<30co1PH600So
2`/;00?o2PX:o``<3?l>3Ph00_l>3Ph02olC4a?o71`Lob@T9?l^;Rko>c/kof=SHomiNGWoK6a/oeiN
G_m1@D7o3`l?00Wo2`/;01Oo30`<o`h>3_l?3`oo3`l?o`h>3_l<30co2`/;o`X:2_l92@Wo2PX:o`/;
2ol>3Pko4Q8BoaHF5_lH61So4Q8BoaDE5OlF5QKo5ADEoa<C4ol?3`oo2`/;o`H61P02o`X:2P04o``<
3?l=3@go3`l?oa4A4@;o4Q8B00?o410@o`l?3ol=3@d00_l<30`0C_l=3@go3`l?oa0@4?l=3@go3`l?
oa8B4_lD51Co5ADEoa@D5?lC4a?o4Q8Bo`H61_l>3Pko5aLGob0P8?l/;2co@D51oeeMGOmbLW;oO7al
oh>3Pon<S8coTI6AoiBDU?nGUiOoW9bLoj6QXOnVYZKoVi^Kohb<S?mlO7coKVi^of5QHOmDE5CoC4a<
oeeMGOmHF5SoEUIFoeeMGOmYJFWoLG5aofm_KomYJFWoGemOoe=CDom6ATKoA4A4odm?ComMGEgoIVIV
ofUYJOmcLg?oFUYJofIVI_mXJ6SoUiNGom?Cdoo7alOob<S8ol?3`onj^[[oXj>SohR8R?mlO7coPh>3
ohZ:R_n9RHWoPh>3oh^;RonGUiOoY:BTojn_[onl_;coc<c<omSHf?oRh^;ohN7Qon3Ph0;ogmoO0ooN
g]h0:ooGemOog=cLom[Jf_o<c<co^k^kokNg]oo0`<3ob/[:om?Cdoo>c/kob<S8ol?3`ono_koo_Kfm
okjn__o1`L7o`<30olG5aOo<c<cobl_;ol30`?n/[:coUYJFohR8R?nJVY[o[jn_om7AdOnn_[kocLg=
ok^k^oni^KWoW9bLofm_Kom=CDgo9RHVoaLG5olL71co7QhNoa4A4Ol10@7o2`/;o`P82?l30`<00_l0
00006ol10@7o0`<3o`D51Ol92@Wo410@oaPH6?lM7Ago6a/Koa@D5?l=3@go2@T9ob0P8?lN7Qko6QXJ
oaDE5OlB4Q;o61PHob@T9?l^;Rko<S8bobh^;_lX:2So8b<SoahN7_lH61So410@o`X:2P02o``<3003
o`/;2ol:2P[o2@T900;o20P800?o1`L7o`P82?l820P01_l820P01ol>3Pko30`<o`h>3_lJ6Q[o<30`
odm?Com]KFd00_n0P8005on9RHWoTi>CoiFEUOn?ShooQ8B4ogalO?mhN7SoL71`ofIVI_mRHV;oIFEU
of=SHomNGUkoH61PofQXJ?mRHV;oAdM7obd];OlS8b?o7AdMoa<C4ol>3Pko4A4A00So2`/;0_l<30`4
o`d=3@7o3Ph>00007?lW9bOo6QXJo`/;2ol51@Go1PH6o`X:2_l92@Wo1`L7oahN7_ll?3coBTY:oclo
?oln?SkoE5ADof=SHomPH63oNWYjog9bL_m;Bd_o:RXZoalO7ol@413o5aLGoclo?om[Jf_oPX:2oiRH
V?nOWil2oj:RXP0:oiRHV?n:RX[oFUYJoc/k>olH61So2PX:oa0@4?lD51Co2@T9o`410@Wo2`/;00oo
3@d=o`h>3_l;2`_o20P8o`T92Ol>3Pko51@DoaTI6OlQ8B7oCTi>ogAdM?mbLW;oIVIVodM7AolE5AD0
2?l;2`/00ol<30co3@d=o`d=3@02o`h>3P;o3@d=017o30`<o`/;2ol:2P[o2@T9o`P82?l92@Wo30`<
o`h>3_l@413o5aLGob0P8?lT92Co8B4QoahN7_lL71co51@Do`T92@02o``<3004o`d=3Ol>3Pko410@
oa4A4@;o4Q8B00?o4A4Aoa0@4?l>3Ph00_l=3@d02_l>3Pko410@oa4A4Ol=3@go3`l?oa8B4_lD51Co
5ADEoa@D5?lC4a<2oa8B4P0Yoa@D5?lB4Q;o30`<o`h>3_lU9BGoC4a<of][JombLW;oNWYjohF5QOn=
SHgoTI6AoiFEUOnJVY[oWinOoj:RX_nEUIGoQHF5ogUiNOmcLg?oKVi^ofMWIomRHV;oH61Poe]KFomH
F5SoGemOof][JombLW;oKfm_ofYZJ_mOGeooDU9BodI6A_m9BDWoEUIFofEUIOmYJFWoJ6QXog=cLomK
Fe/00_mXJ6P07?nATI7obLW9ok^k^onm_Kgo^[ZjojJVY_n6QXKoJVYZof1PH?mWIfOoLW9bogMgMomU
IFGoJf][ogalO?n@T93oWYjNojZZZ_no_kooe=CDon?ShooTi>Coi^KVonSXj?oWinOoi^KVon?ShooR
h^82olo?c`0<ol71`OnXZ:SoW9bLoj^[Zoo6a/Kof=SHono_kooVi^KogMgMom?Cdonn_[koYjNW0_nK
Vi/05Ong]kOo^k^kokjn__ni^KWoYjNWohf=SOmaLG7oH61Pof9RH_n0P83oZJVYokBd]?nm_Kgo]kNg
ok^k^onf][KoVi^KoiVIVOn6QXKoGUiNoc0`<002oaHF5P0Rob4Q8OlS8b?o7alOoaXJ6_lI6AWo7QhN
ob<S8olV9RKo:2PXoalO7olN7Qko7AdMoa`L7?lJ6Q[o5aLGoa@D5?lA4A7o7QhNoa`L7?lG5aOo4a<C
oaDE5OlP823o<S8bod10@?lQ8B7o9RHVobd];Ol_;boo:BTYoa`L7?l<30co0@41o`h>3P;o3@d=00?o
30`<o`/;2ol:2PX00_l92@T8o`P8200Fo`H61_l410Co1PH6oa4A4OlW9bOoAdM7ofIVI_miNGWoRh^;
oiBDU?nNWYkoXZ:RoinOWonJVY[oUiNGoiJFU_nJVY[oShn?ohB4Q?mnOWkoNWYjogEeM@;oLW9b00So
FEUIochn?_lU9BGo7AdMoaTI6OlA4A7o3`l?oa<C4`So2`/;0ol>3Ph2o`d=3@;o30`<00001_l<30co
2`/;o`X:2_l<30co410@oa@D50;o5QHF01[o7QhNod51@OmEEEGoBd];odM7AomIFEWoIFEUof9RH_md
M7CoJ6QXocdm?OlK6a_o51@Do`P82?l@413o>3PhoemOGomjNW[oTY:BoiBDU?n:RX[oO7alofEUIOm@
D53o6ATIoa<C4`;o3Ph>00Co410@o`l?3ol92@Wo10@42?l;2`/01ol=3@go3`l?oa0@4?l=3@go20P8
o`H61_l92@T00_l>3Ph01ol@413o?cloog5aLOmkNg_oLG5aoe5ADOlP82002?l;2`/00ol>3Pko3@d=
o`d=3@02o``<30;o3@d=00Co3Ph>o``<3?l:2P[o20P80_l71`L03?l820So2PX:o`/;2olF5QKo92@T
obXZ:_lT92Co8R8Rob@T9?lK6a_o2`/;o`h>3P;o3`l?0_l@4102oa4A4@;o4Q8B013o4A4Ao`l?3ol>
3Pko3Ph>o`l?3olA4A7o4Q8Bo`d=3Ol?3`oo4Q8Boa@D5?lE5AGo51@Doa<C4olB4Q;o410@0_lD51@0
4Ol=3@go20P8oa@D5?l^;RkoATI6ofATI?m_KfooO7alohN7Qon<S8coTI6AoiJFU_nJVY[oWinOoi>C
Ton1PH7oLg=c00;oKFe]02;oKVi^ofm_KomRHV;oG5aLoeUIFOmOGeooJf][og5aLOm^KVkoJ6QXoeMG
Eom>CTkoB4Q8od];BomGEeOoHV9RofMWIomVIVKoMgMgof9RH_m_KfooJVYZohj>S_o0`<3o/;2`ok6a
/OnYZJWoShn?og1`L?mLG5coF5QHoeiNG_mYJFWoLG5a0_mgMgL02On2PX;oTI6AoiFEUOnGUiOoZj^[
olK6a_oRh^;oi^KVon_[j`02ono_k`0Tonc/k?oWinOoi>CTolK6a_nn_[koXj>SohB4Q?n5QHGo[Jf]
omWIfOo`l?3oo_knooOgmoobl_;oj>SXolK6a_nFUYKoNGUiog=cLonMWIgoXZ:RojJVY_nQXJ7oShn?
og=cLomFEUKoA4A4ode=COm[Jf_oSHf=ojf][OnWYjOoXJ6Qoi^KVonUYJGo/;2`0_o0`<005OnMWIgo
IfMWodE5AOm7AdOoEeMGod];BomKFe_oMWIfoi2@T?nLW9coTY:BogYjN_mVIVKoE5ADocdm?OlU9BGo
7QhNobDU9OlZ:R[o8R8RoaLG5`02oa@D5008oa<C4ol@413o3`l?oaDE5OlQ8B7o:RXZoa0@4?lL71`2
obTY:@04oahN7_lB4Q;o3Ph>o`l?3`;o4A4A00?o410@o`l?3ol>3Ph00_l=3@d00ol<30co20P8o`P8
2006o`P8200=o`D51Ol30`?o1PH6oa0@4?lU9BGo@d=3of1PH?maLG7oVi^Koj:RX_nZZZ[o[:b/ojVY
Z@02ojJVYP0AojRXZ?n/[:coXj>Soi>CTon4Q8CoO7alogIfM_m[Jf_oHF5Qodm?Cole=CGo7alOoaXJ
6_lI6AWo4Q8Boa0@4?lD51@02?l;2`/3o`h>3P;o3@d=0_l<30`0000;oa@D5?lC4a?o3`l?o`/;2ol:
2P[o4A4AoadM7OlV9RKo71`LocLg=om>CTh00_mBDU805?mJFU[oHV9RofATI?mWIfOoFe]Koc8b<_lF
5QKo51@Do`X:2_lB4Q;o>3PhoeQHF?mgMgOoTY:Boi>CTon4Q8CoKfm_oeADE?ln?Sko3`l?0_lB4Q80
1Ol<30co1@D5o`D51Ol<30co51@D00So2`/;00Oo30`<o`l?3olA4A7o3`l?o`/;2ol820So2PX:00;o
3@d=00Oo1`L7oc@d=?m_KfooPH61ogQhN?mHF5So:BTY00So2`/;00?o3`l?o`h>3_l<30`00_l;2`/0
1_l<30co3Ph>o`l?3ol<30co2PX:o`P820?o1`L700[o2@T9o`X:2_l?3`oo8R8RobPX:?lN7Qko7AdM
obHV9_lO7aoo2`/;2?lA4A400olC4a?o4Q8Boa0@4002o`l?3`0[oa0@4?lB4Q;o4a<Co`d=3Ol?3`oo
4Q8Boa@D5?lE5AGo51@Doa<C4olB4Q;o1PH6oa4A4OlL71co7alOoaXJ6_lE5AGo5aLGoa/K6omFEUKo
HV9Rog9bL_moOgooQXJ6oh^;Ron@T93oU9BDoj6QXOnJVY[oS8b<ogQhN?mWIfOoH61Pof9RH_mWIfOo
HF5Qoe]KFomHF5SoGUiNofUYJOm^KVkoJf][ofEUI@02oda<C00Qode=COm@D53oEEEEoeeMGOmTI6Co
JFUYoh20P?m[Jf_oNGUiog1`L?n<S8co^;RhojFUYOnVYZKoU9BDog]kNomTI6CoH61PofATI?mXJ6So
L71`ogQhN?n1PH7oO7alohF5QOnEUIGoUiNGoiRHV?nc/k?of=SHon3Ph?oVi^Kok^k^00;om?Cd02?o
l?3`onWYjOoTi>Co_Kfmojn_[on<S8coKfm_oh:2P_nn_[kol?3`oogmoOogmoOomOGeoo[jn_ogmoOo
d=3@oi:BT_m[Jf_oIFEUog]kNon3Ph?oS8b<ohf=SOn0P83oIfMWode=COlk>c_o>SXjoe5ADOmXJ6So
WinOoi>CTonHV9SoSXj>ojRXZ002okFe]@0Wok>c/on^[ZkoYJFUoiRHV?n;Rh_oPX:2oh>3Pon;Rh_o
WYjNokNg]oo:b/[oc<c<okjn__n`/;3oRXZ:oemOGol_;boo7AdMobPX:?lb<S;o:2PXoaLG5olM7Ago
7alOoahN7_lJ6Q[o4a<Coa4A4OlC4a?o5aLGoa0@4?lE5AGo5QHFo`h>3_l30`?o10@4oa8B4_lQ8B7o
4a<C00;o4Q8B00?o4A4Aoa0@4?l?3`l00_l>3Ph8o`P8200:o`/;2ol<30co4A4AoahN7_ld=3CoCdm?
ofQXJ?mhN7SoYJFUoj^[Z`;o/;2`01Co[Zj^ojb/[?n_[joo/[:bok>c/on/[:coVi^KohR8R?moOgoo
N7QhofIVI_mBDU;oADE5obh^;_lM7Ago71`LoadM7OlF5QKo4A4Aoa@D50So2`/;0_l<30`4o`d=3@7o
3Ph>00003OlC4a?o5QHFoaHF5_l@413o2@T9o``<3?lG5aOo8R8Rob@T9?l^;Rko@T92oeIFE_mIFET0
0_m>CTh05OmGEeOoDe=CodU9BOlV9RKo4A4AoaDE5Ol=3@go4a<CocHf=_m<C4coJFUYoh20P?mlO7co
JFUYoe=CDoll?3co:BTYo``<3?l@413o4A4Ao`/;2`02o`<30`03o`T92OlB4Q;o2`/;00Oo2`/;00Oo
1`L7o`/;2ol@413o3`l?o``<3?l:2P[o30`<00;o3`l?00Oo0P82ob`/;?m[Jf_oPX:2og]kNomKFe_o
;Bd]00So2`/;00?o410@o`h>3_l<30`00_l:2PX01_l<30co3Ph>oa0@4?l<30co2PX:o`T92@;o20P8
00_o2@T9o`/;2ol<30co3`l?ob@T9?lY:BWo71`LoadM7Ol/;2co:2PXoa<C4`05oa8B4P?o4A4A00?o
51@Doa<C4olA4A400_l@41003_lA4A7o4a<Coa@D5?l=3@go3`l?oa8B4_lD51Co5ADEoa@D5?lC4a?o
4Q8Boa4A4OlE5AGo6a/K0_lN7Qh07OlK6a_o5aLGoaDE5Om;Bd_oF5QHofUYJOmhN7SoP820ohJ6Q_n;
Rh_oShn?oiRHV?nMWIgoVi^KohN7Qom[Jf_oF5QHoeIFE_mLG5coH61PoeYJF_mFEUKoG5aLofIVI_m[
Jf_oJ6QXof9RH_m4A4CoCDe=00;oF5QH04SoEUIFoeQHF?mTI6CoL71`oh61POm]KFgoNWYjofi^K_n4
Q8CoZj^[oiFEUOnFUYKoNGUiof=SHomIFEWoIVIVog=cLomeMGGoMgMgoginO_mfMWKoKVi^ogEeMOn6
QXKoRHV9ohb<S?n_[joog]kNomgMgOoTi>Cok^k^ooKfm_ogmoOol_;bon[Zj_oTi>Co[Jf]oifMWOmj
NW[oI6ATohJ6Q_o;bl_om_Kfoo_knoobl_;okno_ooWinOolo?coe=CDoi6ATOmYJFWoIfMWofYZJ_mc
Lg?oOgmooh:2P_mhN7SoHF5QodI6A_le=CGo<C4aoc/k>om2@T;oQXJ6ogQhN?n<S8coQHF5ojb/[?n`
/;3oYZJVoj6QXOnZZZX2okVi^@0CojNWYonDU9CoXj>SoiZJV_nCTi?oWIfMok>c/oo9bLWoe=CDomKF
e_n[Zj_oMWIfocLg=olH61So71`LobDU9OlO7aoo4Q8BoahN7P02ob4Q8@08oahN7_lH61So5ADEoaLG
5olJ6Q[o61PHoa8B4_l;2`/2o`D51@03o``<3?lE5AGo6a/K00;o410@00?o3`l?o`h>3_l=3@d00_l<
30`00ol;2`_o20P8o`P82006o`P8200No``<3?lA4A7o71`Lobh^;_m6ATKoHF5QogUiNOn6QXKoYjNW
oj^[Zon_[joo/;2`ojj^[_n_[joo];BdokVi^On`/;3o[Jf]oj2PX?n<S8coQ8B4ogmoOomXJ6SoC4a<
oc`l??lY:BWo7AdMob0P8?lR8R;o6QXJ0_lC4a<8o`/;2`06o`T92Ol:2P[o2`/;o``<3?l>3Pko3`l?
0Ol@4100000So`d=3OlI6AWo9RHVobPX:?lP823o6ATIoa/K6olP823o<c<cobh^;_lm?CgoF5QHoeMG
Eolo?coo=cLgod92@_m0@43o>CTioaXJ6_l:2P[o4Q8Bo`/;2ol?3`oo<30`ocdm?OmGEeOoIfMWoeaL
G?m4A4Co;Rh^oaXJ6_l:2P[o0P82o`410Ol92@T00_l=3@d00ol820So1@D5o`<30`08o`/;2`0@o`@4
1?l71`Oo3@d=o`h>3_l<30co2`/;o`d=3Ol@413o4A4Ao`820_lV9RKoJ6QXoh61POmjNW[oFe]Kobh^
;PSo2`/;00?o4A4Ao`l?3ol;2`/00_l92@T04ol;2`_o3`l?oa4A4Ol;2`_o2PX:o`T92Ol820So2@T9
o`/;2ol=3@go3Ph>oa@D5?lZ:R[o;bl_ob0P8?lR8R;o=CDeoc<c<olN7Qh00olC4a<2oa8B4P?o4A4A
00?o51@Doa<C4olA4A400_l@4100>OlA4A7o4a<Coa@D5?l=3@go3`l?oa8B4_lD51Co5ADEoa@D5?lC
4a?o4Q8BobXZ:_lO7aoo4Q8Bo`d=3OlB4Q;o71`Lob@T9?lY:BWoA4A4oe5ADOmTI6CoM7AdogemOOn2
PX;oQhN7oh^;Ron9RHWoVYZJojBTY?nEUIGoLg=coeUIFOmDE5CoFEUIof1PH?mJFU[oEUIFoe]KFomU
IFGoJVYZofMWIomPH63o@410oe1@D?mOGeooGUiNoeMGEomFEUKoIFEUogIfM_mlO7coJ6QXogEeMOmV
IVKoNGUioifMW@02ohJ6QP0hof5QHOm?CdooCTi>ofEUIOmhN7SoNGUiogMgMomlO7coNg]kofa/K?m[
Jf_oM7Adofe]KOmXJ6SoRXZ:okVi^OoKfm_ohn?Sono_koogmoOonOWioo?clooYjNWohn?SoifMWOn=
SHgoK6a/oeeMGOn8R8Soc/k>oo3`l?oYjNWolo?cono_koohn?Sono_kom;Bd_n>SXkoJ6QXofUYJOm/
K6coMGEeogmoOon1PH7oM7AdoeYJF_ln?Sko:b/[odM7Aom3@d?o=3@dog=cLomLG5coLG5aofIVI_nC
Ti<2ojZZZP0CojVYZOnZZZ[oZJVYojBTY?nKVi_oUIFEoijNW_nKVi_oX:2Pok:b/_o9bLWoe]KFomGE
eOo>c/ko][Jfoh20P?lk>c_o4Q8Bo`d=3@02oa@D500Bo`d=3Ol92@Wo30`<o`l?3ol>3Pko3@d=oa4A
4OlH61So7alOoaXJ6_lB4Q;o3@d=oa<C4olN7Qko820PoaDE5Ol820So3@d=0_l<30`00ol;2`_o2PX:
o`T92@0:o`P8200;o`T92Ol@413o820PocHf=_mADE7oK6a/oh>3Pon@T93oY:BTojRXZ?n][Jd00_n^
[Zh04ona/K7o^;Rhokjn__nOWiooX:2PoiFEUOn4Q8CoP820og]kNomRHV;o@T92ocLg=olV9RKo7AdM
ob<S8olV9RKo7AdMoa@D5?lC4a<02?l;2`/01_l71`Oo20P8o`T92Ol<30co3Ph>oa4A4@7o4Q8B0000
8?lO7aoo:b/[ocLg=oli>CWo<C4aobLW9olR8R;o8B4Qobd];Olo?cooE5ADoeMGEom:BT[o>SXjoc4a
<Ol`<33o:2PXoalO7olB4Q;o2@T9o`X:2_lD51Co8b<Sobd];Olo?coo=cLgobXZ:_lL71co4A4Ao`X:
2_l820So1`L74?l;2`/05?l51@Go2@T9o`/;2ol<30co3`l?oa<C4ol>3Pko1`L7o`820_l>3Pko410@
oe1@D?meMGGoIVIVofATI?m2@T;o4Q8Bo`l?3ol>3Pko410@0_lC4a<01_l>3Pko2@T9o`l?3ol?3`oo
3Ph>o`d=3@;o30`<00?o2`/;o`X:2_l820P01ol820P06_lI6AWo92@TobXZ:_lP823o4Q8Boa@D5?l[
:b_o@T92oa0@4?lB4Q;o2PX:o`410Ol92@Wo6a/Koa`L7?l>3Pko61PHoa4A4OlC4a?o7QhNob0P8?lE
5AGo3@d=o`l?3ol20P;o2@T90_lB4Q801_l?3`oo4A4AoaXJ6_lS8b?o3`l?oa<C4`;o5QHF04co51@D
oaDE5OlK6a_o820Pod92@_m<C4coG5aLofa/K?miNGWoP820oh:2P_n1PH7oS8b<ohJ6Q_n8R8SoU9BD
oiZJV_n5QHGoEeMGoc4a<OlO7aoo6ATIoaLG5olR8R;o<c<cocdm?Oli>CWo<C4aoc@d=?lf=SKo>c/k
odA4A?m?CdooGEeMofUYJOm`L73oRXZ:ofUYJOm:BT[o>CTiobd];Ol/;2co@d=3of9RH_mBDU;oEeMG
oemOGomYJFWoMGEeogmoOon7QhOoS8b<ofMWIon9RHWoKFe]oeeMGOmiNGWoIFEUofm_Koo<c<coeMGE
omcLg?oRh^;ojNWYooKfm_okno_oinOWolc<c?n_[jooVYZJoh^;Ron=SHgoW9bLokBd]?oHf=SomoOg
0_omoOd03Oofm_KoeMGEoi2@T?m?CdooC4a<ofm_KomoOgooNGUiofi^K_mOGeooCdm?od10@?le=CD0
0_l_;bl00olf=SKoCDe=ofa/K002ogemO@0RogmoOon5QHGoSXj>oiVIVOnWYjOo[Jf]oj^[ZonZZZ[o
[:b/ok2`/?nPX:3oZZZZoj^[ZonUYJGoZJVYok6a/OnWYjOoTi>CoeaLG?lk>c_o5ADEo`H61_l<30co
51@Doa0@4?l61PKo2@T9o`X:2_l;2`_o30`<o`h>3_l?3`oo410@oa4A4@;o3`l?00Co3Ph>o`d=3Ol=
3@go30`<0_l;2`/08?l@413o3Ph>o``<3?l92@Wo20P8o`L71ol820So2@T9o`@41?l>3Pko51@Doa4A
4Ol=3@go410@oaDE5OlF5QKo410@oadM7Om1@D7oKFe]ohB4Q?n7QhOoTI6Aoj:RX_nVYZKo/[:bokno
_oo3`l?o_[jnokNg]ond];Co]KFe0_nWYjL03_nUYJGoVi^KohJ6Q_mYJFWoBd];ocPh>?ld=3Co9bLW
oaPH6?lB4Q;o51@DoaHF5_lB4Q;o30`<3ol=3@d0000Noc0`<?lh>3So?cloochn?_le=CGo:b/[obLW
9olV9RKo:b/[oc`l??m?CdooDU9BodE5AOlf=SKo;Bd]ob`/;?lT92Co71`Loa0@4?l820So2PX:oa@D
5?lR8R;o;2`/ocLg=ol`<33o9BDUoaTI6Ol?3`oo2PX:0_l820P@o`/;2`03o`T92Ol:2P[o2PX:00;o
20P800So1`L7o`<30ol20P;o4A4Aoa`L7?lI6AWoDU9Bog=cL`;oHf=S00[oA4A4oa@D5?l@413o3@d=
o`l?3olB4Q;o4a<Co`l?3ol;2`_o410@0_l?3`l00ol>3Pko3@d=o``<3002o`/;2`So20P800Go10@4
oaHF5_l[:b_o<C4aobXZ:P02ob<S8`0NobLW9olD51Co7QhNoahN7_lF5QKo6ATIobHV9_lY:BWo8B4Q
oa`L7?lE5AGo61PHob<S8olU9BGo7AdMoaTI6OlM7Ago8R8Roa`L7?lD51Co2`/;o`X:2_lD51Co92@T
oc4a<Ol?3`oo5QHFoadM7OlP823o71`L0_lI6AT09olJ6Q[oA4A4oda<C?mIFEWoJ6QXogAdM?mkNg_o
Ogmooh20P?n2PX;oOgmooh61POn<S8coUIFEoh^;RomaLG7oFUYJocXj>_l[:b_o6QXJoa<C4olF5QKo
61PHoa<C4ol<30co3@d=oa<C4olP823o<S8bodM7AomMGEgoL71`ogYjN_n3Ph?oM7Adoe1@D?l[:b_o
:RXZodI6AP02oeYJFP0Wodi>C_mCDe?oGUiNofYZJ_meMGGoOgmoohF5QOn8R8SoJVYZogMgMomQHF7o
EeMGofIVI_mGEeOoIfMWojf][Oo:b/[og]kNonk^k_obl_;olo?coo3`l?oRh^;od=3@okjn__n[Zj_o
Vi^KoiZJV_nOWiooZj^[ol;2`_oJf][oiNGUom3@d?nn_[koZZZZoginO_m<C4co@T9200;oEEEE00_o
DE5AodU9BOlo?coo=3@dobXZ:_lS8b?o7QhNobl_;old=3CoBTY:ofMWI`02ogMgM`0JogUiNOn0P83o
UIFEoinOWonYZJWo[:b/ojNWYonRXZ;oX:2Poj:RX_nEUIGoVi^KoiRHV?n>SXkoRh^;ohV9ROmeMGGo
G5aLoc/k>olW9bOo4A4Ao`X:2_l@413o5ADEo`l?3ol61PH2o`X:2P04o`/;2ol<30co3Ph>o`l?3`;o
410@0_l?3`l01?l>3Pko3@d=o`d=3Ol<30`2o`/;2`04oa0@4?l>3Pko30`<o`T92@;o20P800Co2@T9
o`X:2_l61PKo410@0_lH61P2oaDE5@0?oaTI6OlM7Ago7AdMob<S8om0@43oKVi^ohf=SOnATI7oShn?
oi6ATOna/K7o]kNgokbl_?nk^k_o];Bd00;o[jn_017o/[:bojZZZ_nYZJWoY:BToiZJV_n6QXKoJVYZ
oda<C?lh>3So=CDeobPX:?lH61So4Q8Boa<C4olD51Co3`l?o`T92@0?o`d=3@0000Ko<S8bocDe=Olf
=SKo<S8bobTY:OlR8R82oalO7`0FobXZ:_li>CWoBDU9oda<C?m1@D7o<S8bobTY:OlV9RKo7AdMoaLG
5ol>3Pko20P8o`/;2olD51Co8B4QobXZ:_lY:BWo92@Toa`L7?lC4a?o30`<o`T92@;o20P84?l;2`/0
4_l:2P[o2@T9o`P82?l820So1PH6o`<30ol20P;o0`<3o`410Ol92@Wo2`/;odU9BOm_KfooIfMWog1`
L?mGEeOo61PHoa<C4`;o3Ph>00Co4A4Aoa8B4_l@413o3@d=0_l@4102o`l?3`04o`h>3_l=3@go30`<
o``<30So2@T9033o0000o`h>3_lT92Co=CDeocXj>_lb<S;o92@ToaXJ6_l51@Go410@oaDE5Ol@413o
4A4AoaTI6OlN7Qko6a/Koa@D5?l>3Pko4A4Aoa`L7?lO7aoo6ATIoa/K6olT92Co9RHVoa/K6ol<30co
1@D5o`P82?lA4A7o6a/Kob0P8?lA4A7o6QXJob@T9?lX:2So92@ToahN7_lJ6Q[o6ATIodE5AOm;Bd_o
EEEEof5QHOm/K6coMGEeogYjN_mmOGd2ogmoO`0Soh61POn6QXKoRh^;ohZ:R_n4Q8CoOGemoeiNG_m9
BDWo;Bd]oaXJ6_lB4Q;o410@o`d=3Ol92@Wo1`L7o``<3?lK6a_o<C4aodY:B_mRHV;oMgMgoh61POn2
PX;oQXJ6ofIVI_lg=cOo>c/kofMWIomaLG7oEUIFoe1@D?mGEeOoHF5Qof][JomcLg<00omfMWH0A?m^
KVkoGEeMoe5ADOmADE7oCdm?odU9BOmPH63oR8R8oinOWonn_[kofm_Kon;Rh_oQhN7ohn?Son;Rh_oM
gMgo^[Zjoj^[ZonPX:3oWinOoifMWOnKVi_oY:BTok:b/_n_[jooShn?ogEeMOm/K6coGEeMod51@Old
=3Co>CTiobl_;ol];Bgo:RXZobDU9OlQ8B7o7AdMoaXJ6_lH61So<S8bocHf=_m:BT[oIfMWogMgMomh
N7SoNg]koh>3PonBTY;oVi^KojFUYOnYZJWoYZJVoj6QXOnMWIgoW9bLoi2@T?n=SHgoPH61og5aLOmU
IFGoEeMGoc/k>olP823o51@Doa0@4?l>3Pko3`l?0_lC4a<01Ol>3Pko2@T9o`/;2ol;2`_o30`<00;o
3@d=00?o3Ph>o`l?3ol?3`l00_l?3`l01?l>3Pko3@d=o`d=3Ol<30`2o`/;2`04oa0@4?l>3Pko30`<
o`X:2P;o2@T902Go2`/;o``<3?l20P;o2@T9oa4A4OlB4Q;o30`<o`X:2_lA4A7o6QXJob0P8?lQ8B7o
=cLgof=SHon7QhOoShn?ohB4Q?mkNg_o[jn_ok:b/_nc/k?o/[:bojn_[on`/;3o]KFeokZj^_n`/;3o
[:b/ojBTY?nHV9SoQXJ6of][Jom>CTko>SXjocHf=_lX:2So61PH00?o4A4A00?o30`<o`H61_l<30`0
1ol<30`7o`d=3@000_l`<3000ol];Bgo:2PXob@T9003ob4Q8@0Eobh^;_lj>S[oATI6odU9BOm0@43o
<c<cobTY:OlT92Co5aLGoa8B4_l;2`_o20P8o`/;2olC4a?o7QhNobDU9OlJ6Q[o5aLGoa8B4_l=3@go
2PX:00;o20P800?o2@T9o`/;2ol;2`/03_l;2`/05Ol:2P[o1PH6o`L71ol;2`_o2PX:o`L71ol<30co
5QHFo`820_lB4Q;o6ATIoeYJF_n0P83oMWIfogmoOomVIVKo8B4QoaXJ6_lB4Q;o3Ph>oa0@4002oa8B
4P05oa0@4?lA4A7o4A4Aoa0@4?l?3`l00_l>3Ph2o`d=3@So2PX:02Go3Ph>o`l?3olI6AWo:b/[oc`l
??m0@43o=CDeobPX:?lA4A7o3Ph>o`X:2_l92@Wo410@oaTI6OlM7Ago71`LoaPH6?lC4a?o5ADEoahN
7_lP823o7alOobLW9olf=SKo6a/Koa@D5?l@413o51@DoaXJ6_lK6a_o4Q8Bo`T92OlC4a?o6QXJob8R
8_lU9BGo8b<S00;o8R8R00ko92@TodE5AOm9BDWoDE5Aoe]KFomUIFGoKfm_ogMgMomkNg_oPh>3ohF5
QOn7QhOoQXJ6oh:2PP;oOgmo00GoPH61ogIfM_mVIVKoD51@od51@@02oc`l?00koc/k>olj>S[o<30`
ocHf=_m0@43oCTi>oeiNG_m]KFgoNGUioh20P?n3Ph?oTY:BohR8R?mZJV[oHV9Rog5aLOm^KVkoF5QH
oeEEEOmJFU[oHf=SofYZJ_m/K6coJ6QXof=SHomOGeooKFe]odQ8B?m4A4CoCdm?od=3@om7AdOoHf=S
ogAdM?n8R8SoX:2PokFe]Onh^;So^[Zjol;2`_o7alOoaLG5ok6a/OnWYjOoY:BTojRXZ?nUYJGoVi^K
oiZJV_nQXJ7oRHV9ofIVI_m5ADGo?3`locPh>?l^;Rko:BTYobd];OlU9BD00_lT92@00olS8b?o8R8R
ob4Q8@02ob0P800MocHf=_ll?3coDU9Bog9bL_n4Q8CoQhN7oh^;RonCTi?oQhN7oi2@T?nLW9coYjNW
oj^[ZonYZJWoYZJVoj>SXonFUYKoQHF5ofYZJ_mCDe?oA4A4oc<c<olJ6Q[o1@D5o`410Ol71`Oo3@d=
oa4A4Ol@41000_l?3`l00ol@413o30`<o``<3004o`d=3@;o3Ph>0_l?3`l01?l>3Pko3@d=o`d=3Ol<
30`2o`/;2`03o`l?3ol>3Pko30`<00;o2PX:00Oo2`/;o`d=3Ol>3Pko20P8o`/;2olA4A7o4a<C00;o
3`l?01go8B4QocHf=_m3@d?oATI6oeEEEOmaLG7oRh^;oiBDU?n?ShooQhN7oinOWonTY:CoZj^[ok:b
/_ni^KWo_knoolG5aOo9bLWo^;Rhojn_[onSXj?oUYJFohJ6Q_m]KFgoDE5Aoc/k>ole=CGo9bLWoaLG
5`03o`l?3`03o`T92Ol30`?o2`/;00Oo2`/;1ol=3@d0000NocPh>?le=CGo<C4aobl_;ol`<33o<S8b
oc<c<old=3Co=CDeocdm?Om6ATKoB4Q8od92@_lf=SKo:RXZob@T9?lB4Q;o3`l?o`X:2_l820So2`/;
oa4A4OlH61So7AdMo`l?3ol>3Pko30`<o`X:2_l92@Wo20P80_l92@T@o`/;2`0Co`h>3_l61PKo1`L7
o`h>3_l;2`_o1@D5oa0@4?lS8b?o>SXjodi>C_mDE5CoS8b<oj>SXon:RX[oQhN7ofUYJOl_;boo9BDU
oaTI6@02oa4A4@03oa<C4olD51Co4a<C00;o4Q8B0_lA4A401?l@413o3`l?o`h>3_l>3Ph8o`/;2`0R
oa4A4Ol>3Pko5ADEob`/;?m7AdOoDE5AodM7Aolh>3So?3`lobPX:?lE5AGo5QHFob@T9?l^;Rko<30`
obh^;_l`<33o:RXZobTY:Ol_;boo;Rh^obl_;olm?CgoDE5AobPX:?lS8b?o820Pob@T9?lZ:R[o:BTY
oalO7olD51Co5ADEoaLG5`;o6QXJ017o6a/Kob0P8?lZ:R[o<S8bod92@_m6ATKoCTi>oeQHF?mTI6Co
KVi^ogIfM_mkNg_oOGemoh>3Pon8R8SoQHF5oginOP02ogMgM`04ogUiNOmjNW[oM7Adofe]K@;oJFUY
0_mZJVX08_mXJ6SoIVIVofQXJ?m/K6coLG5aogIfM_mjNW[oO7aloginO_n0P83oShn?oijNW_nJVY[o
OGemoe]KFom?CdooE5ADodY:B_m@D53oFEUIof1PH?mSHf?oH61Poe]KFomGEeOoIFEUod10@?lm?Cgo
C4a<odM7Aom=CDgoJ6QXogMgMonCTi<2oiZJVP0Eoi>CTonEUIGoWinOoj2PX?nIVIWo/K6aoj^[Zon/
[:co/k>cojn_[onPX:3oV9RHoi^KVommOGgoGemOoc`l??lW9bOo7QhNoadM7OlU9BGo;bl_00?o8b<S
0_lR8R83ob4Q8@0<ocPh>?m1@D7oG5aLoh20P?nFUYKoVIVIoibLW?nTY:CoPX:2ohZ:R_nHV9SoYJFU
0_n^[Zh03?nYZJWoXj>SoiJFU_meMGGoC4a<oc<c<olW9bOo71`Lo`h>3_l410Co0`<3o`T92@;o3`l?
0_l;2`/01?l@413o5QHFo`h>3_l>3Ph4o`d=3@;o30`<0_l?3`l01?l>3Pko3@d=o`d=3Ol<30`2o`/;
2`0Eo`l?3ol>3Pko30`<o`/;2ol<30co3@d=o`l?3ol@413o51@DoaDE5OlO7aoo;Bd]oc<c<oln?Sko
H61PohJ6Q_nKVi_oXj>SojVYZOn/[:co[Jf]00;o[jn_00Ko[Jf]oiJFU_nNWYkoZj^[ok^k^oo7alL2
olk>cP0=olg=cOo1`L7o];Bdoj:RX_nDU9CoQXJ6og1`L?mCDe?o?Cdmoc4a<OlT92Co51@Do`d=3@02
o`h>3P03o`P82?l20P;o2PX:00Oo2PX:1ol=3@d0000HocDe=Ola<C7o;Bd]obl_;olc<c?o=cLgocHf
=_ld=3Co>CTiocdm?Om3@d?oADE5od51@Ole=CGo:BTYob8R8_l?3`oo3Ph>o`/;2ol92@Wo2PX:o`d=
3OlA4A7o4a<C0ol820P2o`T92@?o20P84?l;2`/05_lB4Q;o1`L7o`P82?lA4A7o3Ph>o`D51OlD51Co
<30`oeIFE_m[Jf_oL71`ojBTY?ng]kOoW9bLoi^KVomoOgoo@410oc<c<olR8R;o5QHFoa<C4olD51@2
oaDE5@;o4a<C00Co4Q8Boa4A4Ol@413o410@0_l?3`l8o``<300:o`D51Ol71`Oo5QHFocDe=OmEEEGo
H61Poe=CDom3@d?oAdM7obl_;`;o71`L00Ko8b<SobDU9OlV9RKo:RXZocLg=ol_;bl2ob`/;00RobLW
9olX:2So>SXjoe9BD_ll?3co<S8bobDU9OlM7Ago71`LoalO7olQ8B7o8R8Roa@D5?lE5AGo51@Doa4A
4OlB4Q;o6QXJobLW9olb<S;o>c/kod92@_m=CDgoFUYJofMWIomaLG7oN7Qhog]kNomdM7CoNGUiogmo
Oon0P83oO7alogUiN@;oN7Qh00?oMGEeogIfM_mgMgL00_mhN7P07omfMWKoLg=cog5aLOmjNW[oO7al
ogmoOon1PH7oPX:2oh61POn0P83oOgmoogemOOn:RX[oWYjNoifMWOmbLW;o?Shnoc@d=?m8B4So=cLg
ochn?_m7AdOoDE5AoeQHF?mKFe_oFUYJoeUIFOmEEEGo@d=3ocTi>Om4A4@00_m?Cdl06omQHF7oPH61
ohN7Qon;Rh_oRHV9ohB4Q?n:RX[oVIVIoijNW_nHV9SoXj>SoifMWOnOWiooYZJVoj:RX_nBTY;oRHV9
oh^;RomoOgooJFUYodQ8B?l/;2co71`Loa/K6olT92Co;Bd]oadM7@02oa`L70;o6a/K0_lJ6QX05olI
6AWo<S8boclo?omOGeooQXJ6oibLW?nMWIgoW9bLoj6QXOn1PH7oR8R8oiBDU?nRXZ;o[:b/oj^[ZonQ
XJ7oV9RHohN7QomKFe_o;2`/oaHF5_lA4A7o3@d=00?o2@T900Oo2`/;o`d=3Ol<30co2PX:o`/;2ol@
413o5ADE00;o3`l?00Co3Ph>o`d=3Ol=3@go30`<0_l;2`/2o`l?3`04o`h>3_l=3@go3@d=o``<30;o
2`/;01oo3`l?o`h>3_l<30co30`<o`d=3Ol?3`oo4A4Aoa<C4ol@413o5ADEobh^;_m?CdooHF5Qog=c
LonOWiood=3@onGUiOo_knook^k^omcLg?o<c<coaLG5ol30`?ni^KWoVIVIoj2PX?n^[Zko_knoolg=
cOoBd];oclo?00;obLW900oo]kNgoj:RX_nBTY;oQXJ6og9bL_mEEEGo?cloob`/;?lO7aoo410@o`X:
2_l<30co3Ph>o`X:2_l410@02?l92@T7o`d=3@0001Co=CDeoc0`<?l/;2co;Rh^oc<c<ole=CGo<30`
ob/[:olh>3So>SXjocdm?Olo?coo>c/koc8b<_lU9BGo71`Lo`l?3ol>3Pko30`<o`X:2P;o2@T900Go
2PX:o`/;2ol61PKo1`L7o`P82004o`T92@03o`P82?l;2`_o2`/;00ko2`/;00Wo3`l?o`@41?l:2P[o
71`LoahN7_lJ6Q[o<S8boeQHF?mRHV800_mdM7@02OnUYJGo^;RhojBTY?n_[jooVi^Koe1@D?m1@D7o
:b/[oa`L7002oaDE5@;o5QHF0_lD51@00olC4a?o4Q8Boa4A4@02oa0@4003o`l?3ol=3@go3@d=00Ko
3@d=0_l51@D04_l?3`oo:BTYodY:B_mOGeooHF5Qoe]KFom7AdOo?clooc`l??lj>S[o;2`/oa`L7?lN
7Qko;Rh^oc8b<_lY:BWo8R8RoadM7@;o51@D00_o:BTYod=3@om2@T;o?Cdmoc8b<_lS8b?o5aLGoa8B
4_lE5AGo6ATIoa8B4P02oa@D500?oa4A4Ol?3`oo4Q8BoaXJ6_lQ8B7o=CDeochn?_m=CDgoGUiNofa/
K?mfMWKoNg]kogemOOmlO7coNWYj00;oN7Qh00[oNGUiogYjN_mjNW[oNGUiogIfM_mhN7SoNGUiogQh
N?mfMWKoLW9b0_m`L7001?meMGGoN7QhogemOOn1PH42oh>3P`03oh61POn0P83oQXJ600;oU9BD01_o
MWIfode=COlg=cOo>CTiod92@_lf=SKo>CTioclo?om5ADGoBTY:odi>C_m?CdooD51@od=3@om;Bd_o
=CDeocHf=_mCDe?oB4Q8oda<C?n5QHGoMWIfohR8R?nBTY;oSHf=ohZ:R_nBTY800_nIVIT04?n>SXko
RHV9ohb<S?nGUiOoV9RHohn?Son<S8coTY:Boh>3Pom`L73oDe=CocXj>_l];Bgo:BTYob<S8olM7Ad3
oa`L70;o7AdM0olN7Qh01_lV9RKo=3@doeMGEon0P83oTi>Cohj>SP;oQhN7013oM7AdogYjN_n7QhOo
VIVIojNWYonXZ:SoWinOoiBDU?meMGGoADE5oaLG5ol92@Wo2`/;o`T92Ol820So2`/;0_l51@D01_l7
1`Oo2`/;o`h>3_l@413o3`l?o`d=3@;o410@00Co3`l?o`h>3_l<30co2`/;0_l:2PX2o`l?3`04o`h>
3_l=3@go3@d=o``<30;o2`/;01go3Ph>o`d=3Ol=3@go30`<o`h>3_l@413o4a<Coa@D5?lH61So9BDU
ode=COmkNg_oT92@oi^KVoo3`l?olo?cooGemOomoOgono_konc/k?oPh>3ofMWIolK6a_n_[jooV9RH
oi^KVonUYJGo][JfolW9b@02omCDe00Aom7AdOo?cloo^[Zjoj6QXOn@T93oQXJ6og=cLomGEeOo@410
obHV9_lJ6Q[o30`<o`P82?l<30co3`l?o``<3?l71`L02?l820P7o`d=3@0001Oo@d=3ochn?_lj>S[o
>c/kod10@?lo?coo=cLgobh^;_lf=SKo=cLgocPh>?lj>S[o=cLgobh^;_lQ8B7o61PHoa0@4?l?3`oo
3@d=o`/;2ol92@Wo1`L7o`H61P02o`D51@04o`H61_l820So2PX:o`X:2P;o2@T900?o20P8o`/;2ol;
2`/03_l;2`/05Ol71`Oo0P82o`/;2olW9bOo<c<cocLg=omHF5SoQ8B4ohb<S?nGUiOoRXZ:ojj^[_ni
^KWoY:BTok:b/_nSXj?oFEUIodU9BOla<C7o7alOoaLG5`02oaHF5P03oaLG5olE5AGo51@D00;o4a<C
00Co4Q8Boa4A4Ol@413o410@2?l=3@d0=OlA4A7o1`L7o`<30ol@413o<C4aoeADE?m]KFgoN7Qhof9R
H_m[Jf_oNGUiogIfM_mEEEGo=3@docTi>OmCDe?o=cLgobh^;_lU9BGo7AdMoa4A4Ol?3`oo9BDUod51
@Om6ATKoC4a<odm?Com4A4Co;Rh^oa/K6ol@413o3Ph>oa0@4?lD51Co5aLGoaDE5Ol@413o30`<o`d=
3Ol?3`oo<30`oc/k>om=CDgoHF5Qog1`L?miNGWoOGemoginO_n>SXkoPh>3ogQhN?mcLg?oMGEe00;o
N7Qh00goMGEeogYjN_mkNg_oNg]kogQhN?mdM7CoLg=cogEeMOmgMgOoLW9bogEeMOmjNW[oOgmo00;o
PH6100[oP820ogmoOonCTi?oYJFUohj>S_m?Cdoo<30`od51@Om>CTkoA4A40_m2@T800om1@D7o@410
od10@002oclo?`0Eochn?_lf=SKoDE5Aoc8b<_l[:b_oDe=Coclo?oli>CWoQ8B4ohJ6Q_nRXZ;o/K6a
oj2PX?n4Q8CoMWIfogEeMOmfMWKoRHV9ohF5QOn<S8coWIfM00;oYJFU02[oZZZZokBd]?n2PX;oL71`
oeMGEom4A4Co?cloocLg=olR8R;o3@d=ob<S8olT92Co9BDUobLW9olY:BWo:b/[ob`/;?l];Bgo6a/K
ob/[:om?CdooMgMgohN7QomnOWkoLG5aofi^K_mPH63oIfMWogQhN?n@T93oY:BToj^[ZonSXj?oVYZJ
of][Joll?3co4Q8Bo`X:2_l?3`oo30`<o`T92Ol<30`2o`00000>o`410Ol;2`_o51@DoaDE5Ol=3@go
1PH6oa4A4Ol@413o3`l?o`h>3_l<30co2`/;o`X:2_l92@T2o`l?3`04o`h>3_l=3@go3@d=o``<30;o
2`/;01So3Ph>o`d=3Ol=3@go3@d=o`h>3_lA4A7o51@DoaDE5Ole=CGoAdM7ogMgMonZZZ[o^k^kokZj
^_oFe]Koo?clonc/k?oclo?om?Cdoo3`l?odm?Col_;bomCDe?n_[jl2ohn?S`0FoiNGUonYZJWo`/;2
omKFe_oPh>3ohN7Qom;Bd_nl_;coXJ6Qoi2@T?n5QHGoM7AdoeQHF?m1@D7o8b<SoaLG5ol:2P[o1PH6
o`/;2ol@413o3@d=o`T92@So20P81ol=3@d00003ocLg=ole=CGo=3@d00;o<c<c00_o<S8boc0`<?l^
;Rko@410ochn?_lm?Cgo>c/kocDe=OlX:2So5ADEo`P8200Ho`/;2`0XoaXJ6_l@413o1PH6o`@41?l9
2@Wo2PX:o`D51Ol0003o0`<3oaHF5_lc<c?oATI6oe1@D?mPH63oNWYjohn?Son7QhOoRXZ:oiJFU_n[
Zj_o_knool;2`_nd];CoY:BTogQhN?mMGEgo>c/kobHV9_lQ8B7o7alOoaTI6OlA4A7o3@d=oa@D5?lJ
6Q[o5aLGoa0@4?l;2`_o3Ph>oa8B4PSo3@d=017o4A4Ao`T92Ol61PKo51@Dobh^;_m5ADGoD51@oe9B
D_miNGWoS8b<oh>3PomPH63oEeMGofUYJOmVIVKoC4a<od10@002oadM7@0?ob`/;?lP823o71`Lob<S
8olK6a_oADE5odI6A_li>CWo8R8RoaDE5OlC4a?o3Ph>o`D51Ol410Co2PX:00;o410@0_l>3Ph03OlD
51Co6QXJob0P8?lT92Co<c<code=COmXJ6SoNGUiog]kNomgMgOoPX:2oginO_mhN7P01?mfMWH01omc
Lg?oKVi^ofi^K_m_KfooL71`og5aLOmbLW800_mcLg<0<_mkNg_oL71`og=cLon3Ph?oQhN7ogemOOml
O7coQXJ6oj>SXonPX:3oQHF5oeQHF?lm?Cgo?3`locdm?Olh>3So?Shnod51@Om6ATKoBd];ode=COm<
C4coBTY:odQ8B?la<C7o;Rh^oc<c<oll?3co@410odA4A?mHF5SoKfm_oiJFU_nMWIgoXZ:RoinOWonB
TY;oPX:2ogEeMOm_KfooMGEeoh:2P_n:RX[oRh^;oiBDU?nUYJGo[Jf]oj^[ZonQXJ7oMWIf0_mGEeL0
7om?Cdoo=3@dobLW9ol^;Rko=3@doa`L7?lB4Q;o8B4Qobd];OlX:2So8B4Qob8R8_lF5QKo7AdMocXj
>_mMGEgoLW9bofi^K_mMGEgoDU9BoemOGomUIFGoLg=cohF5QOnCTi?oUYJFohj>S_n6QXKoJ6QXocHf
=_l@41000_l?3`l2o`820P;o2PX:00Oo2@T9o`P82?l820So2@T9o`/;2ol=3@go3`l?00So4Q8B2?l:
2PX06Ol10@7o1PH6o`l?3olA4A7o410@oaDE5OlQ8B7o;2`/obl_;omNGUkoTi>Cok:b/_o7alOogMgM
ong]kOoclo?okNg]oo?cloojn_[ooOgmooShn?o/k>cog]kNomGEeOnMWId00_n?Shl04?nWYjOo`L71
olk>c_oEeMGog=cLomgMgOo0`<3oWYjNohb<S?n3Ph?oL71`ode=COl_;boo8R8Roa/K6olB4Q82o`h>
3P03o`l?3ol>3Pko2`/;00So3@d=00Ko1`L7o`T92Ol<30co3@d=o`/;2ol71`L1o`<30`0000[oBTY:
odI6A_m0@43o?CdmocTi>Olf=SKo<30`ob`/;?lf=SKo=CDe0_ld=3@01?l`<33o9BDUoaHF5_l:2PXH
o`/;2`05o`H61_l410Co0P82o`@41?l:2PX00_l=3@d08Ol;2`_o61PHocHf=_mMGEgoMGEeoginO_n3
Ph?oSXj>oiVIVOnATI7oShn?oiJFU_nVYZKo^;Rhokjn__nf][KoZj^[ohF5QOmYJFWoATI6oc0`<?l[
:b_o:RXZob@T9?lM7Ago4A4AoaHF5_lJ6Q[o61PHoa4A4Ol<30co3Ph>oa8B4P08o``<300Fo`L71ol9
2@Wo30`<oa4A4OlL71co<30`odQ8B?mJFU[oEUIFofMWIom/K6coIVIVog9bL_n>SXkoVYZJoi>CTomX
J6SoADE5od51@Om9BDWo?Cdmod92@P;oE5AD01_oIVIVoe1@D?l_;boo7AdMobLW9olg=cOo<30`oa`L
7?lM7Ago8b<SobHV9_lP823o5ADEo`h>3_lB4Q;o61PHoa/K6olM7Ago9RHVocTi>OmADE7oJ6QXogQh
N?n0P83oOGemog]kNomhN7P00_mfMWH00omeMGGoM7Adog9bLP03og5aL@;oLW9b0omcLg<06_mhN7So
L71`og9bL_mnOWkoPX:2oh20P?n9RHWoVYZJokFe]On?ShooJVYZoeYJF_m<C4co?Cdmochn?_m:BT[o
B4Q8od];Bom@D53oE5ADoeIFE_mEEEGoDe=Coe5ADOmDE5CoBDU90_m2@T807Om0@43oA4A4oeQHF?m`
L73oWIfMojBTY?n[Zj_oYJFUoi6ATOmeMGGoGEeModm?ComNGUkoKFe]og]kNon8R8SoWIfMokNg]oo1
`L7o_Kfmok:b/_n:RX[oKFe]ofi^K_mXJ6SoDE5Aod=3@om8B4So:BTY00;o7QhN01[o:RXZobl_;olZ
:R[o:b/[ocDe=Om6ATKoA4A4odM7Aom>CTkoD51@odm?ComHF5SoIVIVofm_KombLW;oO7aloh^;RonF
UYKoUIFEohZ:R_moOgooAdM7oadM7Ol10@7o1PH6o`d=3@;o1@D500?o4A4Ao`X:2_l92@T00_l820P0
1?l92@Wo2`/;o`d=3Ol?3`l8oa8B4PSo2`/;01;o5aLGoaTI6OlK6a_o6QXJoaPH6?lI6AWo7AdMob4Q
8OlT92CoFe]KoiRHV?nl_;coclo?on7QhOoalO7on?Shoo;bl_ofm_H2oo[jnP05ooCdm?oYjNWog=cL
om?Cdon@T9000_n3Ph<05OnHV9So[Jf]okBd]?ng]kOo^k^kok2`/?nOWiooS8b<oh:2P_mkNg_oIfMW
odI6A_lZ:R[o820PoaTI6Ol@413o30`<o`d=3Ol>3Pko30`<o`X:2P08o``<3006o`P82?l:2P[o30`<
o`d=3Ol;2`_o20P80Ol51@D0000:ofMWIomNGUkoDe=CodY:B_m3@d?o>SXjobl_;olW9bOo;Bd]ob/[
:`;o:RXZ00?o:BTYob4Q8OlE5AD06Ol;2`/00ol51@Go2@T9o``<3002o`d=3@09oa0@4?lF5QKo6a/K
oaHF5_lk>c_oKFe]ohn?SonIVIWoUiNG00;oUIFE01SoUYJFoiBDU?nFUYKoXZ:Rok>c/onl_;co^k^k
okFe]On?ShooLW9bodi>C_lg=cOo<C4aoc0`<?l/;2co9BDUoaPH6?lJ6Q[o71`LoaPH6?lB4Q;o3`l?
oa0@4?lB4Q88o`X:2P0Bo`000?l:2P[o4A4Ao``<3?l92@Wo6QXJod10@?mPH63oEeMGoeYJF_mPH63o
JFUYogMgMon7QhOoU9BDoi^KVomkNg_oFUYJ0_mCDe<09?m2@T;oBDU9of1PH?mQHF7oKfm_of9RH_m8
B4So<30`obh^;_li>CWo>SXjoc4a<OlJ6Q[o8R8RobHV9_lN7Qko3Ph>o`D51Ol92@Wo4A4Aoa8B4_lD
51Co61PHob0P8?lb<S;oCDe=ofa/K?n1PH7oM7AdogEeMOmfMWKoMgMgogIfM_mdM7CoLW9bog5aL@;o
MGEe0_mdM7@3og=cL`04og9bL_moOgooNGUiogMgM`;oNGUi00KoOWinoiBDU?n/[:co^k^kogalO?mE
EED2oeeMG@;oADE502OoGemOoeEEEOmHF5SoGEeMof5QHOmSHf?oHV9Rof1PH?mNGUkoJVYZoeUIFOm:
BT[oA4A4od51@Om4A4CoFEUIog1`L?nOWiooZ:RXojf][OnSXj?oQhN7of9RH_m1@D7o;Bd]od];BomH
F5SoJ6QXogYjN_nFUYKo/K6aokNg]on][Jgo^[ZjoiFEUOmiNGWoMWIfofi^K_mFEUH00_m5ADD00olW
9bOo:2PXoc0`<002ocTi>@0MocDe=Olm?CgoC4a<oeADE?m;Bd_oAdM7odA4A?lm?Cgo>c/koe5ADOm]
KFgoNWYjogUiNOmmOGgoQXJ6ohb<S?n6QXKoM7AdofATI?l`<33o3`l?o`410Ol61PKo3`l?o`T92Ol8
20So4Q8Bo`X:2_l92@T00_l820P01?l92@Wo2`/;o`d=3Ol?3`l8oa4A4@So30`<00Ko4A4Aoa0@4?lC
4a?o6QXJob@T9?l/;2`2obl_;`08ocHf=_mVIVKoUiNGojZZZ_na/K7oa<C4omkNg_o^k^h3oo_kn`0M
ooShn?o`l?3oi>CTomWIfOoBd];oQXJ6ogYjN_miNGWoRHV9oiJFU_nDU9CoTI6Aoi:BT_n9RHWoPh>3
ogemOOmjNW[oLG5aoeaLG?lm?Cgo9RHVoa`L7?lE5AGo3@d=o`T92Ol;2`_o30`<o`/;2ol92@T02Ol:
2PX01Ol;2`_o30`<o`d=3Ol<30co2PX:007o1`L700004?n:RX[oOWinofi^K_mQHF7oEUIFodM7Aold
=3Co9RHVobd];OlZ:R[o9RHVob@T9?lR8R;o71`Loa8B4_l:2PXHo`/;2`0Xo`d=3Ol@413o410@o`T9
2Ol30`?o1@D5oa8B4_lO7aoo3Ph>oc8b<_mTI6CoRHV9oiNGUonFUYKoTY:Boi2@T?n=SHgoSXj>oiJF
U_nTY:Co]KFeokno_oo1`L7o_[jnoi>CTomfMWKoDE5AocXj>_ld=3Co<c<cobd];OlV9RKo8B4Qob0P
8?lM7Ago6ATIoa@D5?lB4Q;o4A4Aoa8B4PSo2PX:01Co1PH6o``<3?l=3@go1PH6o`@41?lF5QKo?3`l
oe]KFom_KfooIVIVofMWIombLW;oMWIfog=cLomhN7SoPh>3ogMgMomNGUkoG5aLoeUIF@;o@T9202?o
Bd];oclo?om@D53oKFe]ogUiNOmKFe_o<30`oadM7OlR8R;o;2`/o`/;2olE5AGo71`LoaPH6?l=3@go
2@T9oa0@4?lJ6Q[o2`/;o`h>3_l@413o4Q8BoaXJ6_la<C7oDU9Bof][JomWIfOoK6a/og9bL_mdM7Co
Lg=cog5aLOmbLW;oLg=cogMgM`02ogIfMP0PogEeMOmdM7CoLg=cog=cLombLW;oQXJ6oh>3PommOGgo
MGEeog9bL_mmOGgoV9RHok6a/OnRXZ;oMgMgoeeMGOmSHf?oI6AToeEEEOmFEUKoJ6QXoemOGomSHf?o
J6QXofa/K?m^KVkoKFe]of][JomYJFWoIfMWoeMGEom:BTX2odQ8B00modY:B_mIFEWoK6a/ohn?SonE
UIGoUiNGoh^;Rom_KfooCDe=oc0`<?lP823o<C4aoclo?omADE7oJFUYoh^;RonYZJWo[Jf]oj6QXOo1
`L7oX:2PohB4Q?mjNW[oKVi^oeADE?ln?Sko=SHfob`/;?l^;Rko=3@doc/k>oln?Sko?clood=3@om8
B4So?ShnocXj>_m8B4SoHF5QofUYJOmSHf?oJVYZogalO?nBTY;oS8b<ohR8R?n;Rh_oS8b<oh20P?mW
IfOoDU9Bobh^;_lG5aOo20P8o`h>3_lB4Q;o2PX:o`D51Ol820So2PX:o`T92@02o`P82004o`T92Ol;
2`_o3@d=o`l?3`So410@2?l<30`01Ol820So1@D5o`P82?lE5AGo9RHV00;o<S8b00?o;Rh^ocTi>OmJ
FUX00_mcLg<04_meMGGoUIFEolG5aOoWinOol?3`ono_koo]kNgoinOWomoOgooEeMGobl_;olK6a_n6
QXKoNg]kogYjN_n5QHGoR8R8oginOP;oMWIf013oMgMgogEeMOmaLG7oJf][of1PH?m=CDgo=SHfobHV
9_lI6AWo4Q8Bo`/;2ol71`Oo2@T9o`/;2ol:2P[o20P82?l:2PX2o``<30?o3@d=0Ol<30`1o`/;2`00
013o/k>cojFUYOnDU9CoQXJ6ogQhN?mSHf?oATI6oc4a<Olc<c?o;Bd]obDU9OlP823o71`LoaHF5_l>
3Pko1`L76?l;2`/03Ol820So2PX:o`T92Ol410Co0P82o`/;2olP823o<C4aoc8b<_m:BT[oJFUYoh61
POn:RXX00_n<S8`06On>SXkoNg]kohB4Q?nDU9CoZ:RXokZj^_o3`l?oa<C4ol;2`_nLW9coPH61oeiN
G_m9BDWo@T92ochn?_le=CGo;2`/obXZ:_lU9BGo7alOoaXJ6_lG5aOo5ADEoa<C4olB4Q802?l;2`/0
8_lE5AGo3Ph>o`D51Ol410Co3@d=ob8R8_lk>c_oC4a<ofQXJ?mTI6CoJf][ogemOOn5QHGoPH61ohF5
QOn?ShooNWYjof][JomcLg?oMWIfofATI?mOGeooEEEEoc@d=?lg=cOoHV9Roh:2P_mfMWKoCTi>obh^
;_lL71co51@Doa4A4OlG5aL2oadM7@;o6ATI00go7alOob@T9?l92@Wo3Ph>oa4A4Ol@413o4Q8BoahN
7_ld=3CoADE5oeADE?mLG5coI6AT00;oJ6QX00?oJFUYofm_KomeMGD01?mdM7@4og=cL`0KogemOOmn
OWkoNGUiog5aLOmcLg?oQHF5oijNW_n`/;3oNWYjogemOOmgMgOoJVYZofATI?mWIfOoJ6QXofIVI_mW
IfOoJf][ofm_KomdM7CoMWIfogEeMOmcLg?oLG5aofYZJ_mNGUkoF5QH00;oGEeM03WoF5QHoeYJF_mS
Hf?oL71`og9bL_m_KfooI6AToe5ADOlm?Cgo<30`obXZ:_la<C7o@d=3oeUIFOmdM7CoUiNGokNg]oo0
`<3o^;RholW9bOn`/;3oV9RHohf=SOn3Ph?oKVi^oeMGEom:BT[oADE5od51@Oln?Sko@d=3odm?ComE
EEGoCDe=od51@Om7AdOo?clooeMGEon=SHgo[Jf]ojRXZ?nOWiooXj>SokJf]_n[Zj_oXJ6QoinOWonL
W9coRh^;ofa/K?mCDe?o9bLWoaLG5ol=3@go3Ph>o`l?3ol820P00_l30`<01ol:2P[o2@T9o`P82?l8
20So2@T9o`/;2ol=3@d02Ol?3`l8o`h>3P0Noa@D5?l@413o410@oaPH6?lU9BGo:RXZobDU9OlM7Ago
7alOoc/k>om>CTkoBTY:odi>C_m`L73oXZ:Rol?3`ooXj>Soj^[Zon_[jooZj^[oinOWon7QhOoKfm_o
emOGohj>S_n4Q8CoPH61ohN7Qon4Q8CoMWIf0_m]KFd03OmWIfOoH61PoeIFE_m=CDgoA4A4ocXj>_l^
;Rko9BDUoaPH6?lA4A7o2PX:o`L71ol92@T00_l<30`00ol:2P[o2`/;o`/;2`06o`/;2`;o3Ph>0ol=
3@d1o`h>3P7o3`l?00004?oCdm?oalO7okNg]on/[:coWIfMoh:2P_mLG5co?clooc@d=?l/;2co8B4Q
oaXJ6_lF5QKo4A4Ao`/;2ol61PHHo`/;2`0:o`X:2_l?3`oo5QHFob4Q8Ol`<33oATI6oeeMGOm]KFgo
K6a/og5aL@;oMWIf0_meMGD02?mjNW[oOgmoog=cLomoOgooTi>CojRXZ?nh^;So`<300_o3`l<04?n]
[JgoUIFEogMgMomTI6CoG5aLoeEEEOm7AdOo>c/koc<c<ol[:b_o8B4QoaXJ6_lI6AWo61PHoaDE5OlB
4Q88o`d=3@0Zoa`L7?l>3Pko0P82o`H61_lI6AWo;Rh^ocTi>Olk>c_oE5ADoeiNG_m]KFgoNg]kohF5
QOn:RX[oRHV9ohN7QomnOWkoL71`ogUiNOn2PX;oOGemoh20P?m]KFgo?Shnod51@Om>CTkoGEeMofa/
K?mgMgOoJf][od10@?lC4a?o820Poa`L7?lH61So6ATIoa`L7?lM7Ago6QXJoaHF5_l>3Pko410@0olB
4Q802olF5QKo7QhNobDU9Olk>c_o@d=3ode=COmADE7oDU9BoeUIFOmWIfOoLg=c00;oKVi^00OoKfm_
og1`L?maLG7oLW9bog=cLomdM7CoJf][00;oL71`00[oKfm_ogYjN_nATI7oX:2Poj>SXomZJV[oOgmo
ohB4Q?mbLW;oJFUY0_maLG404OmVIVKoKfm_og9bL_mgMgOoNg]kogemOOmlO7coNWYjogQhN?mnOWko
M7Adog=cLomkNg_oNWYjofa/K?mRHV;oHF5Q00;oGUiN033oFUYJoe9BD_m8B4So@d=3odA4A?m8B4So
MGEeohJ6Q_nGUiOoXJ6Qok2`/?o3`l?obLW9olC4a?o1`L7o/[:boj:RX_nMWIgoW9bLoi6ATOmnOWko
KVi^og]kNomgMgOoL71`og5aLOmoOgooR8R8ogYjN_mTI6CoJFUYoeADE?mSHf?oWIfMolK6a_o4a<Co
_;blol;2`_o1`L7o/k>cojBTY?nOWiooVi^KohN7QomTI6CoATI6oa<C4ol<30`2o`H61P;o20P800Co
1@D5o`@41?l:2P[o2@T90_l820P01?l92@Wo2`/;o`d=3Ol?3`l@o`h>3P0Eo``<3?l@413o6QXJobTY
:Oli>CWo@d=3odI6A_m5ADGo=cLgodm?ComMGEgoE5ADodU9BOm@D53oGUiNofMWIomPH63oJ6QXog=c
Lon0P83oR8R800?oSHf=01GoWinOoiJFU_nCTi?oUIFEohn?Son0P83oNWYjoginO_mVIVKoEUIFod92
@_lf=SKo=3@doc4a<OlX:2So820PoaPH6?lB4Q;o2`/;o`T92Ol;2`/00_l>3Ph9o`d=3@06oa0@4?l?
3`oo3Ph>o`d=3Ol>3Pko410@0OlC4a<0000@omcLg?oBd];oa/K6okjn__na/K7oTI6Aof=SHom0@43o
:b/[ob8R8_lG5aOo410@o`h>3_l=3@go2PX:o`L71aSo2`/;00co3Ph>oaPH6?l_;booCTi>ofm_Kon:
RX[oVi^Koj6QXOnKVi_oTY:Boh>3PomdM7@2ofYZJP0Fog9bL_miNGWoNWYjoh>3PonBTY;oX:2Pojb/
[?nf][Ko_Kfmol;2`_nj^[[oYJFUoh^;RomkNg_oM7AdofQXJ?mFEUKoATI6ocXj>_l_;boo8R8Roa/K
6`;o6QXJ00?o5QHFoa8B4_l@41001ol@4100C_lF5QKo30`<o`D51Ol=3@go820Pobh^;_la<C7o;Rh^
oda<C?mWIfOoNGUiogYjN_n1PH7oS8b<oh>3Pom]KFgoR8R8ofe]KOmVIVKoJVYZofm_Kon0P83oL71`
oc/k>omEEEGoBTY:od=3@omCDe?oMGEeohF5QOmXJ6So?cloob`/;?lN7Qko4Q8BoaDE5OlQ8B7o9BDU
oaTI6Ol:2P[o5QHFoa<C4ol?3`oo4A4AoaDE5OlH61So5aLGoaDE5OlO7aoo:2PXoc8b<_lf=SKo>CTi
odE5AOmKFe_oKFe]ofIVI_mXJ6SoJVYZofa/K?m_KfooLW9bogAdM?meMGGoJFUYofm_Kom`L73oLG5a
oh61POnCTi?oShn?ogmoOommOGgoN7QhogEeMOmhN7SoMgMgog9bLP;oKVi^02WoMgMgogYjN_moOgoo
Ph>3ohF5QOn4Q8CoPX:2oh61POn;Rh_oPH61oh20P?n;Rh_oSHf=oh20P?mdM7CoLG5aofm_Kom`L73o
KVi^ofUYJOmUIFGoIVIVofe]KOmcLg?oZj^[okjn__o:b/[oaLG5ol71`Oo9bLWodM7Aom;Bd_o0`<3o
]kNgojf][On[Zj_o[jn_ojb/[?nJVY[oQhN7oibLW002oj>SX`0OoinOWonTY:Co[Jf]ojBTY?nATI7o
OWinofMWIomdM7CoZJVYolW9bOo1`L7o`<30om7AdOnk^k_oZZZZoiVIVOnCTi?oShn?ogYjN_mCDe?o
=3@do`h>3_l<30co1`L7o`@41?l61PKo2`/;o``<3?l92@Wo2PX:o`T92@02o`P82004o`T92Ol;2`_o
3@d=o`l?3`So3@d=2?l?3`l0;ol61PKo5QHFobl_;om9BDWoH61Pog=cLon3Ph?oSHf=ogQhN?n3Ph?o
PX:2of][JomCDe?oA4A4ocLg=ol[:b_oBd];oeYJF_mdM7CoTI6AojVYZOnj^[[o`l?3olO7aono_koo
]KFeok6a/Onb/[;oZZZZoijNW_nMWIgoYJFUoi6ATOmhN7SoFEUIodU9BOm5ADGo?Shnob`/;?lL71co
6QXJoa<C4ol<30co2`/;o`h>3_lA4A7o4Q8B00Wo410@00Ko4Q8Boa0@4?l>3Pko3@d=o`l?3olB4Q81
oaDE5@0000_oe]KFolg=cOo4a<Co_knook:b/_n@T93oGUiNocLg=olQ8B7o61PHo`h>3P02o`T92@;o
2`/;00?o2@T9o`/;2ol;2`/05_l;2`/08ol61PKo51@Doc@d=?mPH63oRh^;ojFUYOn[Zj_oZ:RXokVi
^On[Zj_oUIFEoh20P?meMGGoMWIfoh61POn9RHWoQHF5ohZ:R_nATI7oVIVIoj6QXOn/[:co^KViol71
`Onm_KgoZZZZoiBDU?n6QXKoOWinog1`L?mJFU[oB4Q8ocdm?Ola<C7o8b<S00?o6a/K00?o5aLGoa8B
4_lC4a<01olC4a<0?ol<30co2@T9o`X:2_lC4a?o820PobTY:OlZ:R[o:2PXodY:B_mbLW;oRHV9ohF5
QOn>SXkoXZ:RoiNGUomfMWKoVi^Kog5aLOmGEeOoD51@oeUIFOmdM7CoJ6QXoc8b<_mKFe_oE5ADodI6
A_m3@d?oEeMGog9bL_miNGWoL71`oc`l??lX:2So6ATIob0P8?ld=3Co>c/kob`/;?lH61So7AdMoa@D
5?l<30co3@d=oaHF5_lK6a_o61PHoa<C4ol=3@go5QHFoalO7olS8b?o9bLWocLg=omBDU;oIfMWof9R
H_mSHf?oIVIVofYZJ_m]KFgoLG5aogAdM002ogEeM@14ogQhN?mfMWKoMWIfoh>3Pon=SHgoNGUioeYJ
F_nHV9SoKVi^of1PH?mkNg_oQHF5ofm_KomWIfOoN7QhogemOOn0P83oQHF5ohV9ROn;Rh_oRXZ:ohR8
R?n6QXKoQhN7ogalO?mmOGgoRh^;oiBDU?n=SHgoQXJ6ohF5QOn;Rh_oSXj>ohn?Son=SHgoRXZ:oh^;
RonATI7oUYJFoifMWOnh^;Sobl_;ol[:b_o8b<Soe]KFon[Zj_oemOGod];Bol_;boo2`/;o_knool?3
`oo0`<3o[Jf]oiRHV?nCTi?oYjNWok2`/?nWYjOoXj>SojZZZ_nXZ:SoWYjNohJ6Q_miNGWoT92@olC4
a?oHf=P2olO7a`0ComoOgonn_[ko[:b/oiZJV_nDU9CoT92@og]kNomCDe?o<S8boaTI6OlH61So4Q8B
o`X:2_l92@Wo3Ph>o`l?3ol<30co2PX:o`T92@02o`P82004o`T92Ol;2`_o3@d=o`l?3`So3@d=2?l@
41006_lO7aoo=3@doe5ADOmYJFWoNg]koh^;RonNWYko[:b/oiRHV?nIVIWoRh^;og1`L?mLG5coE5AD
odY:B_ln?Sko;Rh^od=3@omWIfOoT92@okBd]?o>c/kogMgMon?ShooKfm_odM7A0_o<c<`05?o5aLGo
^k^kokfm_Oo8b<Sob/[:ojZZZ_n3Ph?oKFe]of=SHomCDe?o=3@doaXJ6_lK6a_o5ADEo`h>3_l<30co
410@oa<C4olD51Co4Q8B2OlC4a<01OlA4A7o3Ph>o`d=3Ol?3`oo4a<C007o5aLG00004?oDe=Coc<c<
okZj^_nYZJWoXj>SoiJFU_m_KfooAdM7oa`L7?lH61So4A4Ao`/;2ol92@Wo2PX:o`d=3Ol@410@o`/;
2`0Zo`L71ol820So2@T9o`X:2_l92@Wo20P8o`H61_l410Co1`L7ob8R8_m?CdooNg]koinOWoni^KWo
b/[:om?Cdonj^[[o[:b/oiZJV_n=SHgoQ8B4og]kNom_KfooIFEUohN7Qon6QXKoRh^;oiZJV_nZZZ[o
/K6aojb/[?nSXj?o];Bdok>c/onRXZ;oRHV9oginO_mlO7coK6a/oeADE?m2@T;o<c<c0_lY:BT02OlS
8b?o5ADEo``<3?l=3@go6QXJob0P8?lL71co4Q8Boa0@4002oaLG5`0Ioa0@4?l410Co51@Do`410Ol8
20SoADE5odI6A_lR8R;o:BTYodI6A_lc<c?oBDU9ohR8R?nTY:CoRXZ:ogAdM?miNGWoVi^Kog9bL_mg
MgOoBTY:oeADE?mmOGgoCTi>ode=C@02oe5AD@0EoeUIFOm2@T;oN7Qhod51@OmMGEgoVIVIog5aLOm@
D53o>SXjocLg=ol];Bgo7alOoc4a<OmCDe?o410@oa<C4olE5AGo4Q8Bo`h>3_l=3@go410@00;o51@D
00go410@o``<3?l<30co4a<CoalO7ol];Bgo=CDeod51@Om=CDgoGEeMofMWIomYJFWoIVIV00;oI6AT
04_oKFe]ogMgMomaLG7oN7Qhohb<S?n6QXKoPh>3oijNW_meMGGoPH61ohV9ROn5QHGoNWYjogIfM_mo
OgooRXZ:oginO_mbLW;oMWIfohN7Qon3Ph?oL71`og5aLOn4Q8CoQhN7ohZ:R_n>SXkoTY:Boi>CTonB
TY;oT92@ohj>S_nIVIWoWinOoj:RX_nNWYkoVIVIoifMWOnZZZ[o]kNgok2`/?nn_[kodM7AomkNg_oQ
hN7oh>3PomkNg_oMgMgohN7Qom;Bd_o5aLGoalO7om3@d?o?cloo_[jnojf][Ono_koo_Kfmokbl_?nm
_Kgo_[jnok^k^onc/k?o[:b/oibLW?nOWiooXj>SojVYZOn_[joo]KFeokVi^Onl_;coWIfMojNWYonO
Wil00_nMWId01_m`L73o>3PhobTY:Ol=3@go2`/;o`X:2P;o20P800?o2PX:o`/;2ol=3@d02?l820P0
2_l:2P[o1`L7o`D51Ol30`?o10@4o`P82?l<30co3`l?o`d=3Ol?3`l2oa0@40;o3`l?01oo4A4Aoa<C
4olV9RKoB4Q8ofa/K?n0P83oT92@oj6QXOnYZJWoYjNWojJVY_nZZZ[oMgMgogalO?mNGUkoGemOocdm
?OmLG5co@T92oeADE?mjNW[o[jn_omoOgoodm?CokNg]omoOgoodm?Col?3`on3Ph?o>c/kobl_;00;o
e=CD01_oc<c<olO7aoo2`/;o^;Rhoj^[ZonHV9SoO7aloemOGom;Bd_oC4a<oc4a<OlN7Qko820Pob4Q
8OlG5aOo4a<CoaTI6OlP823o5aLGo`l?3olA4A7o6ATIoadM7OlJ6Q[o51@Dob0P8?lK6a/00_lE5AD1
oahN7P7o;bl_0Om2@T80000@ok^k^on][JgoWinOoiZJV_nDU9CoOWinoeUIFOll?3co6ATIoaDE5Ol?
3`oo2PX:o`P82?l92@Wo30`<o`h>3Q3o2`/;0_l:2PX0;ol<30co3@d=o`d=3Ol=3@go30`<o`/;2olG
5aOo;bl_oeEEEOmkNg_oVIVIok2`/?o0`<3obLW9ol[:b_no_koo/K6aojJVY_nPX:3oUiNGohb<S?n4
Q8CoN7QhogemOOn5QHGoS8b<oi:BT_nGUiOoW9bLoj2PX?nf][Ko^KViok2`/?nNWYkoUIFEohn?Somk
Ng_oHV9Rodm?Colk>c_o;2`/obLW9olQ8B7o5ADEoa4A4OlE5AGo71`L00;o9bLW00Co6ATIo`l?3olA
4A7o410@0_l;2`/06OlL71co2PX:oa8B4_m7AdOoCDe=ocPh>?m6ATKo>c/koc4a<Om1@D7oJVYZohB4
Q?n7QhOoShn?oj:RX_n5QHGoJFUYogUiNOmLG5coI6AToginO_m:BT[o?clooeMGEom=CDd00_m4A4@0
3?n2PX;oR8R8oh61POmcLg?oF5QHod10@?ld=3Co=cLgobd];OlL71co9BDUoclo?`;o6a/K03So6QXJ
oa@D5?l?3`oo3`l?oa@D5?lJ6Q[o7AdMoaTI6OlB4Q;o3Ph>o`d=3OlA4A7o5aLGoa/K6olb<S;o?3`l
odU9BOmADE7oDU9Boe5ADOmBDU;oDe=Coe]KFomOGeooEeMGofATI?n0P83oN7QhofQXJ?mfMWKoO7al
oh>3Pon7QhOoQ8B4ogemOOmjNW[oOgmoohF5QOmgMgOoMWIfogalO?n5QHGoPh>3ogalO?moOgooRHV9
ogUiNOmmOGgoQ8B4ohf=SOnFUYKoWYjNoj>SXonVYZKo/k>cojn_[`;o[:b/00ko/K6aokRh^?nn_[ko
`<30olC4a?o@d=3oh>3Pon_[joo/k>coj^[ZonOWiooVi^Kog]kNom_Kf`;oemOG01;oe]KFom?Cdoo<
c<coa/K6om7AdOo?clooc<c<olg=cOo>c/kobl_;ol?3`onl_;coYjNWojRXZ?nYZJWoZj^[ojf][On_
[jl2ok6a/@0;ojBTY?n][JgoXJ6QoiRHV?nATI7oH61Pobh^;_lV9RKo3@d=o`/;2ol:2PX00_l820P0
0ol:2P[o2`/;o`d=3@08o`P8200Wo`T92Ol820So1`L7o`H61_l71`Oo20P8o`X:2_l;2`_o4A4Aoa<C
4olE5AGo5aLGoaTI6OlN7Qko9RHVob`/;?ln?SkoGUiNoh20P?nATI7oWYjNojb/[?nc/k?o/K6aoj^[
Zona/K7oP820ohF5QOmTI6CoH61PocPh>?mCDe?oD51@ofm_KonNWYkobl_;onOWioobl_;olo?c00;o
l?3`01oolO7aonSXj?oKfm_ofMWIomoOgooJf][ocLg=ol_;boo7alOo`L71ok^k^ona/K7oXJ6Qohj>
S_n0P83oI6ATod];Bold=3Co:b/[ob8R8_lI6AWo7AdMobXZ:_lY:BWo9RHVobDU9OlW9bOo:b/[obd]
;Ol/;2co:RXZ00;o820P00Co8R8RobTY:Oli>CWoCDe=0OmQHF40000@okno_onTY:CoU9BDoiJFU_n6
QXKoFEUIoc4a<OlR8R;o5ADEoa4A4Ol<30co20P8o`H61_l71`Oo2PX:o``<317o2`/;03co30`<o`d=
3Ol?3`oo4A4Aoa8B4_lC4a?o51@Doa/K6ol^;RkoC4a<ofYZJ_n3Ph?oVIVIojZZZ_ne]KGo_[jnokRh
^?nb/[;o[Jf]ojVYZOnRXZ;oVIVIoi6ATOmbLW;oNWYjoh20P?mmOGgoN7QhogalO?n;Rh_oVYZJoj>S
Xon[Zj_o[:b/ojBTY?nJVY[oSHf=og=cLomKFe_oEEEEod10@?l];Bgo9bLWob4Q8OlH61So5aLGoahN
7_lK6a_o;Bd]oc<c<olR8R;o3`l?o`X:2_l92@Wo1`L7o`P82?lD51Co20P8o`X:2_l[:b/2ocDe=@0K
odY:B_lk>c_o@d=3odi>C_mKFe_oJVYZog]kNon;Rh_oUIFEoginO_m]KFgoMWIfoeaLG?mGEeOoHf=S
od51@Olm?Cgo;bl_odI6A_m?CdooE5ADod92@_m/K6coHf=Soclo?omUIFGoE5AD00;oC4a<00Co>SXj
oahN7_lH61So9BDU0_lP82003?lM7Ago5QHFoa0@4?l>3Pko4a<CoaTI6OlK6a_o61PHoa@D5?l>3Pko
2`/;o`T92@;o20P800?o4A4AoaPH6?lP82000_lU9BD02olV9RKo:RXZobh^;_mNGUkoHF5QoeYJF_m_
KfooUYJFoi6ATOmlO7coPh>300;oQXJ600?oQHF5oh>3Pon1PH400omoOgl00om`L73oOGemohF5Q@02
oh61P@0UohV9ROn=SHgoRXZ:ogIfM_miNGWoOgmoohV9ROnEUIGoY:BTok2`/?ng]kOobl_;ol30`?ng
]kOo^k^kolS8b?oAdM7oclo?ol[:b_oBd];og=cLonOWioo]kNgok>c/onOWiooTi>Cohn?SomGEeOoL
g=coh^;Ron7QhOoJf][oe]KFomSHf?oMgMgoh>3PomgMg@02om[JfP0Gom_KfooHf=SodM7Aol_;boo5
aLGoa<C4ol;2`_o0`<3o_Kfmok^k^oni^KWo^;Rhojj^[_ng]kOoZZZZoi^KVon7QhOoCTi>oahN7_lP
823o3@d=o`/;2ol:2PX00_l820P00ol:2P[o2`/;o`d=3@09o`P8200Zo`T92Ol:2P[o2`/;o`/;2ol9
2@Wo1`L7o`H61_l92@Wo2`/;o`h>3_l@413o5ADEob4Q8Ola<C7o?CdmodU9BOmXJ6SoRHV9oiZJV_nW
YjOo][Jfokjn__nl_;co[Jf]okBd]?n6QXKoSXj>ofm_Kom/K6coA4A4oemOGomdM7CoWYjNom?Cdoob
l_;omoOgooCdm?ogmoOooOgmooCdm?oinOWomoOg0_o_knl02_obl_;ojNWYom[Jf_oFe]KodM7Aol[:
b_o7alOoaLG5ol71`Oni^KT2ok:b/P04oiFEUOmaLG7oEEEEochn?P;o;Bd]00Go=SHfocTi>Oln?Sko
A4A4odM7A`02odI6AP08odU9BOm<C4coHF5QofEUIOm/K6coNGUiohV9ROnLW9`1oj^[Z`00013o/;2`
ohn?Son2PX;oRh^;ogAdM?lk>c_o5QHFoaDE5Ol@413o3Ph>o`/;2ol820So1PH6o`L71ol92@Wo2PX:
4_l;2`/0I_l<30co3Ph>oa0@4?lC4a?o5QHFoaPH6?lA4A7o7alOoc@d=?m;Bd_oGemOogAdM?n6QXKo
TY:Boj6QXOnRXZ;oY:BTojJVY_nTY:CoWinOoiNGUonATI7oOWinogemOOmiNGWoLG5aofa/K?maLG7o
OWinohZ:R_nATI7oVIVIoj6QXOnOWiooTY:BogYjN_mMGEgoAdM7odQ8B?lf=SKo:BTYobPX:?lU9BGo
71`LoaXJ6_lO7aoo51@Dob/[:olg=cOo9RHVoa0@4?l71`Oo20P8o`T92Ol71`Oo30`<o`H61_l20P;o
3@d=oaXJ6_l^;RkoADE5obl_;om4A4CoDe=CoeQHF?mZJV[oP820ogemOOmYJFWoKFe]ofUYJOmUIFGo
B4Q8ocHf=_m1@D7oE5ADofm_Kom=CDgoH61Pofa/K?n5QHGo?Shnofi^K_mYJFWoBd];of1PH?mGEeOo
DU9Boe1@D?ln?Sko92@ToaXJ6_lP823o6a/KoahN7_lP823o71`LoaDE5Ol?3`oo3Ph>o`l?3`;o3Ph>
0ol?3`l01_l>3Pko30`<o`/;2ol20P;o1@D5o`T92@;o2PX:01Ko30`<oa<C4olH61So;Rh^ocHf=_ld
=3CoBTY:og5aLOmdM7CoKVi^oh:2P_n=SHgoRHV9ohB4Q?n3Ph?oQHF5ohB4Q?moOgooNg]kofi^K_n5
QHGoRh^;0_mmOGd01?n=SHgoTI6AohB4Q?n5QHD2ohB4Q00:ohR8R?nATI7oWinOojb/[?nd];Coclo?
olW9bOo4a<Coa/K6olk>cP;oe=CD00OodM7Aom;Bd_oIfMWoh>3Pon7QhOoMgMgof=SH00;oeMGE00[o
cLg=om?CdooJf][og=cLom[Jf_oIfMWog=cLon3Ph?oRh^;og]kN0_oJf]X05ooKfm_of][JomGEeOo@
d=3oemOGomKFe_oCdm?oclo?ol_;boo7alOoaLG5ol?3`onj^[[o`l?3okZj^_n/[:coShn?odM7AolB
4Q;o5aLGo`d=3Ol;2`_o2PX:00;o20P800?o2PX:o`/;2ol=3@d02Ol820P01_l:2P[o3@d=o`l?3ol>
3Pko2`/;o`H61P;o10@402[o20P8o`X:2_l;2`_o410@oalO7ole=CGoAdM7ofYZJ_n6QXKoX:2PojRX
Z?n][Jgo]KFeokVi^One]KGoZZZZok2`/?n3Ph?oSHf=ogEeMOmkNg_oG5aLogemOOn?Shoo][JfonGU
iOolo?cono_koo7alOo_knoom?CdooGemOoinOWomoOgoo3`l?oalO7omoOgoo3`l?oRh^;ogmoOomKF
e_o<c<`2olK6aP0IolO7aoo6a/KoaLG5onGUiOo4a<CoVi^KogalO?mYJFWoFEUIoda<C?m3@d?oAdM7
oe5ADOmLG5coGemOoe]KFomJFU[oH61PofMWIon:RX[oSXj>oiJFU_nPX:3oZj^[okBd]001okbl_000
00goR8R8ofe]KOmVIVKoLW9boeeMGOlZ:R[o410@oaTI6Ol=3@go30`<o`X:2_l92@Wo20P800;o2@T9
00?o2PX:o`/;2ol;2`/04?l;2`/07?l:2P[o2`/;o`d=3OlA4A7o5ADEoaPH6?lB4Q;o6a/KobLW9olb
<S;o?CdmodY:B_mIFEWoHf=SohR8R?n@T93oVi^Koj>SXonTY:CoWYjNoiRHV?nCTi?oQHF5ogUiNOm[
Jf_oIFEUofQXJ?m^KVh2og9bLP0;oh^;Ron@T93oUYJFoiBDU?n2PX;oI6ATodQ8B?li>CWo<C4aobDU
9OlR8R800_lZ:RX0;?lO7aoo61PHoaXJ6_l:2P[o8b<Soc0`<?lS8b?o3`l?o`T92Ol=3@go3Ph>o`d=
3Ol;2`_o410@o`l?3ol;2`_o820PodA4A?mGEeOo9bLWoc@d=?lj>S[o@T92ofATI?n7QhOoOGemoeYJ
F_mDE5CoIFEUoemOGom:BT[o;Bd]obl_;om[Jf_oVi^Koh:2P_mKFe_oATI6og]kNomFEUKoQ8B4ofa/
K?m7AdOo=SHf0olc<c<0@?l[:b_o7QhNoadM7OlT92Co5aLGob0P8?lY:BWo:b/[ob<S8olH61So410@
o``<3?l:2P[o30`<oa0@4?lC4a?o51@Doa<C4olB4Q;o4A4Ao`d=3Ol@413o4A4Aoa0@4?l?3`oo4A4A
oaPH6?lN7Qko3@d=oaTI6OlG5aOo8B4Qoc`l??m3@d?oDe=CogemOOn?ShooRh^;ohJ6Q_n5QHGoQhN7
ohJ6Q_n1PH7oOGemog=cLon8R8SoSHf=ogemOOmjNW[oRHV9ohZ:R_mlO7coSXj>oh^;Ron7QhOoR8R8
ohj>S_nJVY[oYZJVojj^[_o7alOoc<c<om3@d?o?cll2ol_;b`0]om7AdOoHf=Sod];BomOGeooKfm_o
fMWIom?Cdoo?clooc/k>om3@d?o<c<cobl_;olc<c?oBd];of][JomkNg_oLg=cof=SHomkNg_oIfMWo
eMGEomKFe_oIfMWof][JomSHf?oDe=Codm?Com;Bd_oAdM7oclo?olg=cOo;bl_obLW9olS8b?o6a/Ko
d=3@olg=cOo6a/KoY:BTodi>C_l>3Pko3`l?o`d=3Ol;2`_o2PX:00;o20P800?o2PX:o`/;2ol=3@d0
2?l820P00ol71`Oo2PX:o`d=3@02o`l?3`0fo``<3?l92@Wo1PH6o`/;2ol?3`oo4Q8Boa4A4OlC4a?o
8R8Roc`l??m@D53oShn?ojJVY_nh^;So]kNgok:b/_nc/k?o/;2`ojZZZ_nXZ:SoZj^[ogYjN_n3Ph?o
KFe]ogYjN_mSHf?oRHV9oiBDU?n_[jooe=CDono_koohn?SomOGeono_koo/k>comOGeooOgmoo`l?3o
i^KVonSXj?oalO7okno_onGUiOoKfm_odM7AolC4a?nn_[ko`<30olO7aoo<c<coc/k>omoOgoo2`/;o
X:2P0_n@T9001on9RHWoKfm_oe=CDomADE7oFe]KofEUIOmWIfL00_mTI6@02?m/K6coMGEeojJVY_n[
Zj_o/[:bokZj^_o0`<3o`l?30Oo4a<@00008oh:2P_maLG7oJ6QXof9RH_m7AdOo7QhNo`/;2ol@4106
o``<31;o2`/;00_o410@o`h>3_l;2`_o2PX:o``<3?l@413o5ADEoaPH6?lM7Ago8B4QobDU9@02obHV
9P0DobXZ:_la<C7o>3Phof9RH_maLG7oQ8B4oi2@T?nBTY;oS8b<ohJ6Q_n2PX;oN7Qhof][JomOGeoo
GUiNofQXJ?m^KVkoJf][ofATI?mmOGd2ogYjNP0AogEeMOmPH63o@D51obh^;_lZ:R[o9BDUoa`L7?lM
7Ago:2PXobXZ:_lN7Qko51@Doa<C4ol71`Oo6QXJob@T9?lI6AT00_l<30`08_l@413o3`l?o`T92Ol1
0@7o4A4AoaTI6Ol=3@go:BTYoeEEEOmPH63oDe=Cod=3@olZ:R[o92@TodA4A?mXJ6SoIFEUodY:B_mP
H63oOGemog5aLOmWIfOo?3`loa`L7?m@D53oKfm_ogmoOomTI6CoDU9BoeiNG_ln?Sko@D51oc`l??lj
>SX2ocDe=@0=oc<c<ol/;2co820PoaLG5olD51Co5QHFoa/K6olU9BGo<30`oc<c<ol];Bgo8R8RoaPH
6003oa@D50;o5ADE01Co51@Doa4A4Ol?3`oo3@d=oa0@4?lC4a?o5ADEoa<C4ol@413o4A4AoaLG5olL
71co4A4AoadM7OlC4a?o410@ob0P8?lW9bOo@d=3ogQhN0?oRh^;00?oRHV9ohN7Qon5QHD00_n4Q8@0
;OmjNW[oQXJ6ohZ:R_n3Ph?oOgmooh>3Pon4Q8CoOgmoohV9ROn7QhOoQHF5ohN7Qon>SXkoVIVIojFU
YOn][Jgo_[jnolS8b?o@d=3oc/k>olG5aOo2`/;obLW9om?Cdoo?clood];BomCDe?oAdM7oc<c<ol[:
b_o=cLgod=3@ol_;boo7alOoa/K6olg=cOoFe]Kof][JomKFe_o@d=3of=SHomCDe?oAdM7od];BomSH
f002omgMg@Oog=cL0_oMgMd02ooGemOof][JomOGeooHf=So^KVioe]KFolA4A7o3`l?o`d=3Ol;2`_o
2PX:00;o20P800?o2PX:o`/;2ol=3@d02?l820P01?l71`Oo2@T9o`/;2ol=3@d3o`h>3P04o`d=3Ol<
30co4a<CoaTI6@;o61PH01So9BDUod10@?mFEUKoN7Qhoi6ATOnVYZKoZj^[ojf][One]KGo^[ZjokNg
]onXZ:SoZZZZogQhN?moOgooJFUYogAdM?mMGEgoPh>3oifMWOn^[Zkobl_;on[Zj_omoOd2ooknoP0D
oo_knoolo?coo?clooGemOo[jn_ok>c/ooKfm_odm?Coj^[Zolc<c?o2`/;o^;RhokJf]_no_kooc<c<
omOGeooMgMgojn_[omWIfOno_kl2ok2`/00AojRXZ?n6QXKoHF5QofYZJ_m]KFgoL71`og9bL_mcLg?o
MgMgogmoOon5QHGo^k^kol30`?o8b<Sod=3@omGEeOoHf=P00OoIfMT00006ofEUIOmSHf?oFUYJodE5
AOlY:BWo4a<C0_l92@T01_l<30co3@d=o`h>3_l?3`oo410@o`l?3`;o3Ph>4?l;2`/00olH61So5ADE
oa0@4002o`h>3P05oa4A4OlF5QKo6QXJoa@D5?lH61P00_lK6a/2oaTI6@0:oahN7_lS8b?o>c/kodi>
C_mVIVKoMWIfogQhN?maLG7oJVYZofMWI`;oH61P04GoHf=SofQXJ?m_KfooLW9bog=cLombLW;oLG5a
ofIVI_mOGeooEeMGod92@_lX:2So8B4QobXZ:_l];Bgo8B4QoadM7OlT92Co8b<SoaLG5ol?3`oo410@
o`/;2olG5aOo6ATIo`h>3_l820So3@d=o`h>3_l:2P[o3@d=o`410OlB4Q;o7QhNo`X:2_lT92CoCdm?
odY:B_mgMgOoEEEEob`/;?lK6a_o:2PXoc`l??m1@D7o>SXjofMWIommOGgoGemOofIVI_m3@d?o4Q8B
ocHf=_lj>S[oGUiNoh:2P_n8R8SoC4a<ocTi>OlS8b?o>CTioe1@D?lj>S[o@410od92@_lk>c_o;bl_
obHV9_lO7al00_lK6a/01OlR8R;o:2PXobPX:?lS8b?o7AdM00;o6a/K00Ko5aLGoaHF5_lD51Co4Q8B
oa0@4?l>3Ph2o`d=3@0Qo`X:2_l>3Pko4A4Aoa0@4?l=3@go2`/;o`h>3_lB4Q;o4a<CoaHF5_l51@Go
0`<3oaHF5_lP823o>CTiofYZJ_n5QHGoRh^;oi2@T?n=SHgoQXJ6oh>3Pon7QhOoSXj>oh61POmoOgoo
QHF5ohf=SOn;Rh_oPX:2ohF5QOn>SXkoR8R800;oQXJ6017oQhN7ohf=SOnFUYKoWinOojFUYOnd];Co
]kNgokZj^_nk^k_o^KViokRh^?ni^KWo^[ZjokRh^?nj^[[o^k^kokVi^@02okJf]P0@okbl_?o1`L7o
^k^kol30`?o5aLGoa/K6olC4a?o2`/;oa<C4olK6a_o=cLgobLW9olO7aoo:b/[od];Bom[JfP;ogMgM
0oo^k^h2ono_k`?ol?3`00_oj>SXon7QhOoGemOofm_Kol;2`_mUIFGo6ATIoaDE5Ol=3@go2`/;o`X:
2P02o`P82003o`X:2_l;2`_o3@d=00So20P80_l71`L02Ol820So2PX:o``<3?l@413o4a<CoaHF5_lJ
6Q[o9RHVoc4a<@02oc8b<P0Noclo?omKFe_oLW9bogUiNOnATI7oYZJVojZZZ_n][Jgo][Jfok^k^oni
^KWoXj>Soj^[Zon1PH7oT92@og]kNon3Ph?oIVIVohR8R?nTY:Co/K6aolO7aooOgmool?3`ooOgmooe
mOGolO7aon[Zj_o^k^kojn_[0_oShn<05OoXj>SohN7Qom?Cdono_koo][Jfojj^[_n_[joo^[Zjol[:
b_oGemOog]kNonSXj?oYjNWog]kNolc<c?o1`L7o^[Zjoj>SXon9RHWoVi^KoiFEU@02ohn?S`0:oiJF
U_nOWiooYJFUojRXZ?nj^[[o_Kfmol?3`oo9bLWoc/k>om3@d07odM7A00001_lG5aOo9BDUobDU9OlD
51Co1`L7o``<30;o51@D00?o3@d=o`h>3_l@41000_lB4Q800olA4A7o410@o`l?3`0@o`/;2`03oalO
7olK6a_o5QHF00;o4A4A01Ko51@DoaTI6OlL71co0@41o`@41?l;2`_o3`l?oa4A4OlE5AGo6a/Kob4Q
8Ol[:b_o@410oeaLG?m]KFgoKfm_ofMWIomPH63oGEeModm?ComNGUkoL71`0_mhN7P03OmjNW[oP820
ohR8R?mhN7SoJ6QXoeaLG?mCDe?o?cloobXZ:_l[:b_o?CdmocXj>_lZ:RX00_lP8200=OlM7Ago4Q8B
o`d=3Ol@413o4A4AoaLG5olC4a?o20P8o`D51Ol<30co2`/;o`@41?lS8b?o2@T9ob0P8?lZ:R[o3Ph>
ob8R8_m6ATKo=SHfofEUIOm7AdOo:BTYob0P8?lV9RKo;bl_ocTi>Om2@T;oAdM7oe5ADOlX:2SoA4A4
oclo?olM7AgoB4Q8od51@OlL71coCDe=od];Bol30`?o=SHfocXj>_m8B4So=cLgoaPH6?lU9BGo=SHf
ocdm?Om0@43o@T92od10@?ll?3co61PH00;o6ATI00So5ADEoa4A4OlA4A7o5QHFoa`L7?lA4A7o410@
o`h>3P;o3@d=00Go3`l?oa4A4OlC4a?o3`l?oa@D5002oaPH600Goa@D5?lB4Q;o4Q8BoaDE5Olm?Cgo
>CTiobDU9OlX:2SoBDU9oeUIFOm[Jf_oTi>Coh20P?n;Rh_oU9BDoi2@T?n5QHGoPH61ohV9ROnEUIGo
Q8B4ogYjN_n1PH400_nEUID0:on5QHGoR8R8oifMWOn=SHgoS8b<ohZ:R_n9RHWoS8b<oi2@T?nEUIGo
V9RHojZZZ_nTY:CoX:2PojFUYOn^[Zko/;2`ojVYZOnPX:3oVi^KoifMWOnNWYkoW9bLoiZJV_nMWIgo
Y:BToj^[ZonXZ:So]kNgol?3`onn_[ko[jn_ojRXZ?na/K7o_Kfmol;2`_nn_[ko_;blol30`?o:b/[o
dm?ComSHf?oIfMT02?o_knl02oodm?Coi>CTom;Bd_oGemOo`l?3ofYZJ_lO7aoo6a/Ko`d=3Ol;2`_o
2PX:00;o20P800?o2PX:o`/;2ol=3@d02?l820P07ol71`Oo1PH6o`H61_l71`Oo2`/;oa4A4OlG5aOo
6a/KocXj>_m9BDWoEeMGoe]KFomMGEgoJVYZohN7QonOWioo_;blolg=cOoEeMGoalO7okRh^?n`/;3o
ZJVYoj2PX?nKVi_oZj^[ohb<S?nTY:CoUIFEoifMWOmkNg/00_nIVIT01?nVYZKo^;RholC4a?o7alL2
olK6aP04olO7aono_kooalO7olW9b@?oaLG500Co]kNgojFUYOnj^[[o/[:b0_nYZJT04_nb/[;o`L71
olc<c?oBd];o/k>colW9bOoDe=Cob<S8okno_oo5aLGoalO7ol71`Oo8b<So^k^kojn_[on^[Zko^KVi
olG5a@;ob/[:00Koi>CTonKVi_oXj>Soj^[Zon_[joo/k>`1on_[j`0000go8b<Sob0P8?lJ6Q[o4a<C
o`d=3Ol92@Wo1`L7o`H61_l;2`_o10@4o`X:2_lL71co820P00;o5ADE00Ko7alOoa<C4ol<30co1@D5
o`820_l51@D2o`L71`0Co`H61_l<30co30`<o``<3?l>3Pko4Q8BoaHF5_lJ6Q[o7AdMo`410Ol61PKo
3Ph>oa@D5?lE5AGo4a<Co`h>3_l:2P[o4A4Ao`h>3P02o`/;2`0Ko`h>3_lE5AGo71`Lob4Q8OlP823o
?ShnoeUIFOmPH63oIFEUof][JomSHf?oDe=CoginO_miNGWoN7Qhoh:2P_n=SHgoRXZ:ogUiNOmWIfOo
KFe]of9RH_m@D53o?cloocLg=olj>S[oA4A400;oCDe=00[oBDU9od10@?ld=3Co:BTYob4Q8OlM7Ago
71`Loa8B4_lF5QKo4Q8B0_l71`L05_lC4a?o61PHoa@D5?lG5aOo3@d=o`H61_l=3@go7QhNobLW9olR
8R;o6ATIob8R8_l];Bgo9BDUoaDE5OlQ8B7o@D51odM7Aole=CGo=3@docLg=olj>SX2oc`l?00>ocdm
?Om1@D7o@d=3odI6A_lb<S;o820Pob8R8_lf=SKoBDU9odm?Com<C4coCDe=od51@Ola<C42obTY:@04
ob/[:olS8b?o6ATIoa@D50;o7AdM03;o4Q8Bo`h>3_lD51Co5QHFoa0@4?l:2P[o4a<Coa`L7?lK6a_o
51@Do`h>3_l?3`oo4a<Coa@D5?lC4a?o6a/Kob4Q8OlF5QKo30`<oa`L7?lh>3SoIVIVoe1@D?lm?Cgo
@D51oeMGEom/K6coLG5aofe]KOn0P83oPX:2ohJ6Q_n:RX[oRHV9ohN7Qon4Q8CoPX:2oi6ATOn=SHgo
RHV9ohZ:R_n<S8coSHf=ohV9ROn5QHGoSXj>ohZ:R_n7QhOoRHV9ohn?S`;oU9BD037oTi>CoiZJV_nN
WYkoY:BTojVYZOnZZZ[oYZJVoj6QXOnMWIgoQHF5ohf=SOnCTi?oS8b<oh20P?mlO7coQHF5oi2@T?n9
RHWoWinOojb/[?nWYjOoYZJVojb/[?nXZ:SoVi^KoiFEUOnQXJ7o[Zj^okBd]?nf][Ko_[jnolk>c_oL
g=coh>3Pon;Rh_oUiNGojNWYong]kOoalO7om?CdooKfm_o]kNgof][JomCDe?oCdm?oZZZZoeaLG?lO
7aoo30`<00So20P800Co1PH6o`P82?l:2P[o30`<0_l=3@d0;Ol<30co2`/;o``<3?l@413o3@d=o`H6
1_l51@Go4Q8BobLW9old=3CoJf][ogEeMOmiNGWoLG5aog1`L?n5QHGo[:b/ol[:b_oQhN7oe]KFom7A
dOoBd];obl_;okNg]onZZZ[oYjNWojf][OnKVi_oVIVIojZZZ_n/[:coVYZJohf=SOn@T93oPH61ohn?
Son/[:co`l?3okbl_?nUYJGoXJ6Qojj^[_nTY:CoXZ:RojZZZP02okRh^00QojZZZ_nRXZ;oY:BTokRh
^?na/K7oZj^[ojb/[?ne]KGo`<30olS8b?o;bl_ob/[:olG5aOnn_[ko^KViokJf]_nh^;So^k^kokjn
__o2`/;oaLG5olO7aoo6a/Ko`l?3olC4a?o:b/[oclo?omoOgooVi^Kojn_[on[Zj_oUiNGoi>CT007o
jNWY00000olA4A7o410@o`h>3P02o``<3006o`d=3Ol>3Pko3`l?oaDE5Ol>3Pko4Q8B0_lN7Qh02?lB
4Q;o3`l?oaHF5_lC4a?o30`<o`D51Ol30`?o1PH60_l92@T03?l71`Oo30`<o``<3?l<30co3Ph>oa4A
4OlE5AGo6ATIoa`L7?lB4Q;o4A4Aoa0@40;o3Ph>01ko3`l?oa0@4?l@413o51@Doa4A4Ol=3@go2PX:
o`/;2ol?3`oo51@DoaPH6?lD51Co<S8bodm?ComNGUkoJFUYogEeMOmcLg?oIfMWogAdM?meMGGoO7al
ohV9ROnFUYKoV9RHohn?Son4Q8CoIVIVoeQHF?m6ATH2ocXj>P0<odA4A?m@D53oFEUIoeaLG?mIFEWo
DE5Aod92@_l`<33o820PoaDE5Ol@413o20P80_l?3`l2o`L71`03oa4A4OlC4a?o30`<00;o410@03Co
4Q8BoaDE5OlI6AWo6QXJoaPH6?lF5QKo61PHob8R8_lL71co3@d=oaPH6?le=CGo>c/kob/[:ola<C7o
?CdmodI6A_m4A4Co>c/kocPh>?m2@T;oCTi>odm?Coln?Sko;2`/obHV9_l];Bgo=cLgocXj>_li>CWo
:BTYodi>C_mRHV;oC4a<obXZ:_lO7aoo9BDUobXZ:_l92@Wo51@DoaPH6?lA4A7o3`l?oa@D5?lB4Q;o
2PX:oadM7OlE5AGo30`<o`T92Ol=3@go4a<C0_lE5AD04?lA4A7o1@D5o`<30ol=3@go5QHFob8R8_ln
?SkoG5aLohj>S_n7QhOoOWinogUiNOmkNg_oPX:2oh^;RonATI42ohN7Q`08ohV9ROn;Rh_oRXZ:ohZ:
R_n8R8SoQhN7ohn?Son;Rh/2ohR8R009oh^;Ron<S8coRHV9ohF5QOn2PX;oOWinog]kNommOGgoPX:2
00;oQhN700goQHF5oh:2P_n7QhOoSHf=oi>CTonEUIGoTi>Cohn?Son<S8coQXJ6oh61POmkNg_oMGEe
00;oLW9b02;oLg=cogAdM?mgMgOoRHV9oi:BT_n;Rh_oQXJ6ohV9ROn4Q8CoNGUiohF5QOn?ShooW9bL
ojJVY_n^[Zko^KViolO7aooBd];of][Jom_KfooNg]kohN7QonGUiOoXj>Sojn_[onc/k?ohn?SoinOW
omcLg?o?clooVi^Koda<C?lE5AGo1`L72?l820P01?l71`Oo20P8o`X:2_l;2`/5o``<300Wo`d=3Ol:
2P[o1@D5o`H61_lD51Co:BTYocPh>?mXJ6SoLW9bofm_KomTI6CoKVi^oi>CTonf][Koa/K6om_KfooF
e]Kof][Jon;Rh_oKfm_oaLG5ok>c/on_[jooUiNGok2`/?n[Zj_oRh^;ohR8R?nLW9coSHf=of=SHon>
SXkoRh^;oi:BT_nNWYkoVYZJohR8R?n0P83oQ8B400;oNGUi01SoQHF5oiRHV?nNWYkoV9RHoiJFU_nL
W9co/[:bokBd]?ne]KGo^;Rhokbl_?o2`/;ob<S8olg=cOo7alOo`l?3okno_onl_;co_[jnol?3`oo;
bl_oclo?olk>c_oBd]82omGEe@0:om7AdOo@d=3odm?ComOGeooWinOojn_[ong]kOoYjNWohn?Son3P
h07ohn?S00001ol820So1`L7o`L71ol820So2PX:o`d=3Ol@41000_lB4Q803?l@413o5QHFob<S8olW
9bOo8R8Rob4Q8OlW9bOo51@Do`h>3_l71`Oo1@D5o`P820;o30`<06;o2`/;o``<3?l<30co30`<o`d=
3Ol@413o51@DoaPH6?lJ6Q[o8B4QoaXJ6_l@413o20P8o`H61_l:2P[o4A4AoaLG5olE5AGo4Q8Bo`d=
3Ol92@Wo20P8o`X:2_l<30co3Ph>o`P82?lS8b?o@410oe=CDomRHV;oL71`ogAdM?m_KfooKFe]ogAd
M?n0P83oS8b<oi>CTonEUIGoTY:Bohn?SomUIFGoDU9Boc`l??lb<S;o>3PhodM7AomCDe?oFEUIof1P
H?mQHF7oG5aLodi>C_lj>S[o9RHVoaXJ6_lF5QKo7QhNobTY:Ol_;boo:b/[obd];Olb<S;o;bl_ob@T
9?lA4A7o5aLGoadM7OlK6a_o4a<Co`h>3_l?3`oo4Q8Bo``<3?lE5AGo410@o`<30ol;2`_o8b<SobTY
:OlM7Ago5aLGobPX:?lf=SKo<C4aob4Q8OlL71co:BTYocXj>_m:BT[o@T92ocHf=_l/;2co:BTYobd]
;Olc<c?o>3Phod92@P;oEeMG01ko?ShnocDe=Olm?Cgo<30`oa8B4_lN7Qko9bLWobTY:OlR8R;o820P
ob<S8olM7Ago4Q8Bob@T9?lD51Co1PH6o`P82?lF5QKo7alOoaTI6Ol?3`oo92@Tob0P8?lX:2So@D51
oe]KFombLW;oRXZ:oifMWOnRXZ82ojRXZ007oiZJV_n7QhOoPH61ohf=SOnKVi_oShn?ohf=S@02oh^;
R`14ohZ:R_n;Rh_oS8b<ohf=SOn>SXkoRXZ:ohJ6Q_n7QhOoRXZ:oh^;Ron8R8SoQ8B4ohJ6Q_n1PH7o
O7alog]kNomnOWkoPH61ogmoOomlO7coNWYjoh20P?n8R8SoT92@oiFEUOnFUYKoU9BDoi:BT_n6QXKo
MGEeof9RH_mJFU[oGEeMoeiNG_mIFEWoDE5AoeeMGOmZJV[oLG5aofe]KOmYJFWoK6a/of][JomUIFGo
KVi^ogIfM_n4Q8CoUIFEojFUYOnc/k?o_knoolG5aOoNg]kogmoOon7QhOoShn?oiNGUonSXj?oYjNWo
j^[Zon_[jooNg]kodM7AokNg]omkNg_o<S8bo`X:2_l71`L:o`P82003o`T92Ol:2P[o2`/;00;o30`<
00?o3@d=o`l?3ol<30`00_l820P0B_l>3Pko7AdMoc<c<om4A4CoMgMgoginO_m_KfooG5aLog=cLonX
Z:Soa<C4okjn__oBd];odm?ComgMgOoYjNWoh>3PolK6a_na/K7oZZZZoiFEUOn_[joo[Jf]ohf=SOn9
RHWoWIfMohn?SomXJ6SoRHV9ogYjN_maLG7oMGEeogMgMom`L73oJVYZofUYJOmMGEgoG5aLofIVI_mi
NGWoPh>3oh61POn4Q8CoS8b<oijNW_n/[:co_;blolG5aOo7alOobLW9om3@d?oGemOod=3@ol_;boo6
a/Ko`l?3olG5aOo<c<coe=CDom[Jf_oGemOogMgMon;Rh_oShn?og]kNom[Jf_oIfMWof][Jon_[joo/
k>cojn_[onGUiOoNg]kofm_K0OoMgMd00003o`d=3Ol<30co2PX:00;o2PX:013o30`<o`l?3ol@413o
820Pob4Q8OlV9RKo;Bd]obl_;ol/;2co:RXZob/[:olG5aOo4A4Ao`X:2_l820So2`/;0_l?3`l2o`d=
3@;o30`<02?o3@d=o`l?3olB4Q;o5QHFoaPH6?lL71co5QHFo`d=3Ol61PKo1@D5o`T92OlA4A7o5QHF
oa0@4?l>3Pko2`/;o`P82?l71`Oo20P8o`X:2_l;2`_o1@D5oaPH6?la<C7oA4A4oe9BD_mMGEgoI6AT
ofIVI_m[Jf_oMGEeogmoOon3Ph?oP820ogalO002ogYjNP1ZofATI?m>CTko=3@dobPX:?l_;boo?Shn
odQ8B?m<C4coF5QHoeYJF_mIFEWoCDe=ocdm?Ola<C7o;Rh^oc0`<?m3@d?oDU9BoeeMGOmNGUkoGemO
of5QHOmGEeOoB4Q8ob@T9?lR8R;o71`LoaDE5Ol?3`oo3@d=o`h>3_l@413o1@D5o``<3?l92@Wo0000
o`D51OlE5AGo6a/Koa@D5?l51@Go3`l?oaPH6?lE5AGo2`/;o`P82?lA4A7o6a/Kobh^;_la<C7o<S8b
obh^;_l[:b_o<30`ochn?_m:BT[oHV9RofEUIOm;Bd_o9RHVobPX:?m0@43o<S8bo`X:2_lg=cOo>SXj
oc<c<olW9bOo9BDUobTY:OlT92Co61PHoaXJ6_lB4Q;o3Ph>oaHF5_lT92Co9bLWoa/K6ol=3@go>SXj
oe=CDomlO7coXZ:RokRh^?no_koo`l?3olK6a_nRXZ;oZJVYoj^[ZonMWIgoQhN7ogemOOn2PX;oSHf=
oi:BT_n>SXkoRXZ:ohR8R?n7QhOoRHV9ohb<S?n>SXkoSHf=ohV9R@;oQHF50_n8R8P08On4Q8CoP820
ohN7Qon0P83oMgMgog9bL_maLG7oKVi^ofUYJOmUIFGoLW9bogYjN_n8R8SoUIFEoijNW_nRXZ;oXJ6Q
oj2PX?n6QXKoLg=coeaLG?m>CTkoBTY:odQ8B?m3@d?o?CdmocTi>Om1@D7oBDU9odY:B_m<C4coDU9B
oeUIF@02oeeMG@07ofIVI_mgMgOoSHf=oj:RX_nc/k?o_;blokno_`02omWIf@;of][J00cofm_KomcL
g?oMgMgogMgMol71`Onk^k_o[jn_ohn?SomCDe?o6ATIo`D51Ol>3Ph8o`P820Co2@T900Go2PX:o`/;
2ol=3@go3Ph>oa@D5002o`d=3@0=oaHF5_lR8R;o<30`odE5AOmIFEWoT92@oi6ATOmiNGWoHF5Qogem
OOni^KWocLg=okRh^002om3@d00EomOGeooLg=coc/k>ok6a/OnNWYkoVi^Koj^[ZonOWiooY:BTokNg
]onh^;SoYjNWoj2PX?nZZZ[oY:BToiVIVOn=SHgoPX:2ogQhN?m^KVkoJ6QX00;oIfMW01goHV9RofIV
I_mbLW;oMgMgogAdM?mgMgOoP820ohR8R?nOWioo^k^kol_;boo=cLgoc/k>omKFe_oPh>3og]kNomWI
fOoAdM7obl_;ol[:b_o>c/kodm?ComOGeooKfm_oh^;RonWYjOoZj^[oiNGUomkNgP02om[JfP06onKV
i_oUiNGohN7QomcLg?oIfMWof=SH0OoJf]X000?o3Ph>01Ko3`l?oa4A4OlD51Co61PHoaXJ6_lb<S;o
=CDeoc@d=?l`<33o:b/[obHV9_lN7Qko61PHoadM7OlF5QKo3`l?o``<3?l>3Pko410@o`l?3ol>3Pko
3@d=0ol<30`03Ol>3Pko410@oa<C4olE5AGo2`/;o`T92Ol820So1`L7o`P82?l;2`_o3Ph>oa4A4Ol9
2@T00ol820P04_l92@Wo2PX:o``<3?l=3@go1PH6oa8B4_lV9RKo>c/kodU9BOmCDe?oGEeMofMWIom[
Jf_oLG5aogMgMomfMWKoL71`ofUYJ@;oIFEU01?oD51@ochn?_lY:BWo7alOobHV9_le=CGo@D51odM7
AomEEEGoF5QHoeIFE_m;Bd_o?3`locHf=_lm?CgoATI6oeIFE_mXJ6SoMWIf00;oN7Qh00SoMWIfofQX
J?mFEUKo>c/kobPX:?lC4a?o2PX:o`h>3P;o51@D01Co410@o`D51Ol:2P[o2PX:o`@41?l51@Go3Ph>
oa@D5?lB4Q;o410@o`h>3_l<30co3Ph>oa8B4_lC4a?o4Q8Bo`l?3ol@413o6ATIob8R8P;o92@T01Wo
:b/[oc`l??m;Bd_oBd];ofi^K_maLG7o@T92oa`L7?lN7Qko:2PXob@T9?l/;2co:RXZoalO7olC4a?o
5QHFob<S8olU9BGo71`LoaLG5olD51Co4Q8BoaDE5OlL71co8R8R00;o92@T00ko?Shnog5aLOn][Jgo
c/k>om3@d?o6a/Ko`/;2ol71`On/[:coZj^[ojNWYonOWiooUIFEohn?S`;oSHf=01goTI6Aohf=SOn9
RHWoQXJ6ohB4Q?n5QHGoR8R8ohZ:R_n;Rh_oQXJ6oh61POn0P83oPH61ogmoOomjNW[oMGEeogIfM_m]
KFgoHF5QoeQHF?mBDU;oBd];od=3@oll?3coEEEEof=SHomhN7SoSHf=oibLW002oj:RXP0Joj2PX?n;
Rh_oOgmoof][JomFEUKoADE5oc`l??lj>S[o>c/kob8R8_lS8b?o:2PXobd];Ola<C7o=SHfod92@_m>
CTkoF5QHofIVI_mlO7coU9BDojNWYonf][Ko_knool?3`oo6a/H2olG5a@0=olC4a?o3`l?o`/;2ol;2
`_o1`L7oYjNWojBTY?nEUIGoKfm_ocHf=_l:2P[o0`<3oa4A4@08o`P8200ko`/;2ol:2P[o20P8o`L7
1ol820So2`/;o`h>3_l@413o61PHo`l?3olE5AGo;2`/oclo?om<C4coGUiNog=cLonBTY;oT92@ogUi
NOmWIfOoPh>3okZj^_o<c<co^k^komOGeooBd];oclo?ol[:b_nf][KoVi^Kohn?SonCTi?o]KFeojj^
[_ni^KWoclo?omCDe?o7alOoa/K6omCDe?oBd];oe=CDolc<c?na/K7oTY:BogalO?mdM7CoLW9bogem
OOmcLg?oLG5aogQhN?mjNW[oMgMgogalO?n7QhOoRXZ:oj6QXOnm_Kd00_o;bl/06Oo9bLWoc/k>omKF
e_oNg]kofm_KomKFe_oCdm?od];BomCDe?oHf=Sof][Jon?ShooYjNWol?3`oo7alOo/k>coiNGUon;R
h_oQhN7og=cLomWIfOoDe=Codm?ComKFe_oJf]X00OoNg]h0000?o`P82?l92@Wo30`<oa4A4OlH61So
820PobHV9_lZ:R[o6ATIob<S8olX:2So9RHVobPX:?l^;Rko;Bd]00;o9BDU00?o7AdMoa@D5?l@4100
0_l@41003_l>3Pko2`/;o`d=3Ol=3@go30`<o`/;2ol<30co3`l?oa4A4OlC4a?o0@41o`<30ol61PKo
2PX:0ol<30`01ol;2`_o1`L7o`L71ol92@Wo2PX:o`/;2ol<30`00_l=3@d06Ol;2`_o4A4Aob8R8_lj
>S[oBDU9oe9BD_mQHF7oLW9bofMWIomXJ6SoJVYZof][JomYJFWoIFEUof1PH?mLG5co<30`obTY:OlP
823o71`Lob4Q8Ola<C7o@d=3odm?ComJFUX00_mPH600:?mCDe?o@D51ocPh>?ln?SkoB4Q8of5QHOmc
Lg?oPX:2oh>3Pon1PH7oO7alof][JomGEeOo?CdmobDU9Ol<30co10@4o`d=3OlG5aOo5QHFo`l?3ol8
20So30`<o`h>3_l;2`_o2@T9o`/;2ol@413o51@DoaLG5ol>3Pko1`L7o`/;2olE5AGo6ATIoa8B4_l9
2@Wo10@4o``<3?lD51@2oaHF5P0WoaXJ6_lV9RKo<30`ochn?_mEEEGoHf=SoeYJF_m:BT[o?Cdmoc0`
<?lR8R;o8b<Sob4Q8OlI6AWo51@Dob0P8?ld=3Co>CTioc4a<Ol[:b_o8B4QoaHF5_lB4Q;o6QXJob/[
:oln?SkoBDU9odI6A_mlO7co/[:bol;2`_nh^;So/K6aokBd]?ni^KWo/K6aojNWYonNWYkoVi^K00;o
WIfM00OoUiNGoi:BT_n@T93oSHf=ohZ:R_n8R8SoQXJ600;oQHF501ooQXJ6oh^;Ron5QHGoOWinog]k
NomiNGWoMGEeofi^K_mYJFWoIfMWoeeMGOmADE7oAdM7oclo?olg=cOo;Rh^obLW9oll?3coCdm?ofm_
Kon>SXkoXj>Soj^[ZonYZJWoYJFUoiVIVOn@T93oOGemofIVI_mADE7o@d=300;o?Shn023o=cLgoc4a
<Ol`<33o=3@docHf=_lh>3SoATI6oeMGEomJFU[oL71`ohj>S_nTY:Co/;2`okVi^Oo4a<CocLg=olO7
aoo6a/Koa<C4ol;2`_o0`<3o_Kfmokbl_?nk^k_oZJVYojBTY?n>SXkoH61PobTY:Ol61PKo0`<3o`h>
3PSo20P803go3@d=o`X:2_l71`Oo1PH6o`L71ol:2P[o3Ph>oa4A4OlH61So3Ph>oa`L7?m1@D7oGEeM
ofMWIomfMWKoRh^;ohF5QOn0P83oM7Adofm_Kon3Ph?oYZJVokbl_?no_kooeMGEolg=cOo7alOo_[jn
ojVYZOnDU9CoTi>CoijNW_n[Zj_od];BomkNg_o9bLWobl_;onWYjOo[jn_oclo?olC4a?oCdm?oeMGE
okfm_OnQXJ7oU9BDoi:BT_nATI7oS8b<oh20P?mkNg_oPH61ohB4Q?n5QHGoShn?oijNW_nQXJ7o[jn_
ol30`?o8b<Soa/K600;o`/;200_oaLG5omCDe?oEeMGofMWIomgMgOoPh>3ohn?SonGUiOoVi^Kok>c/
oo;blP02ooOgm`0:oo?cloo^k^kokNg]ono_kooJf][oe=CDolo?coo@d=3of=SHon7Qh@7oinOW0000
6_l92@Wo2PX:o`h>3_lC4a?o6QXJob4Q8OlX:2So;2`/o`d=3OlK6a_o92@TobDU9Ol^;Rko?Cdmod10
@?lg=cOo;2`/ob@T9?lI6AWo4a<Coa4A4Ol?3`oo30`<o`P82?l>3Pko3@d=0_l;2`/01ol<30co3@d=
oa0@4?lA4A7o20P8o`T92Ol:2PX01?l;2`/00ol:2P[o3@d=o`d=3@02o`h>3P0Vo`d=3Ol;2`_o2PX:
o`T92OlH61So5QHFob<S8olh>3SoA4A4odQ8B?mGEeOoJf][ofIVI_mPH63oG5aLoeiNG_mRHV;oHF5Q
oeMGEom>CTko7QhNob8R8_lT92Co8B4Qob0P8?l[:b_o@410oe9BD_mHF5SoIFEUofi^K_mVIVKoDE5A
od51@Om0@43oATI6of9RH_mcLg<2oh20P00KogalO?meMGGoHV9Rode=COlU9BGo6QXJo`h>3_l92@Wo
30`<oa0@4?l?3`oo3@d=o`X:2_l=3@go4A4Aoa0@4?l;2`_o20P8o`d=3OlE5AGo410@o`d=3Ol:2P[o
2`/;o`l?3ol@413o3@d=00;o2PX:01Ko3@d=oa4A4OlC4a?o4a<Coa@D5?lG5aOo6ATIoc<c<olX:2So
<S8boeADE?m/K6coHV9RodI6A_lb<S;o=CDeocHf=_lc<c?o=CDeod=3@omDE5CoD51@0_m2@T805olf
=SKo;2`/oc@d=?m9BDWoFe]Kof9RH_mPH63oC4a<ogalO?n[Zj_o]kNgokBd]?nf][Ko^[ZjokVi^OnY
ZJWoX:2PoiNGUonCTi?oUYJFoiRHV?nFUYKoTY:B00;oT92@0_n?Shl0<on<S8coRHV9ohJ6Q_n4Q8Co
Rh^;ohB4Q?mlO7coMWIfog9bL_m/K6coHf=SoeaLG?mDE5CoC4a<od51@Oli>CWo=3@dobl_;olW9bOo
8R8Rob/[:om5ADGoKVi^oiJFU_n`/;3o^KViokFe]On_[joo[Zj^oifMWOn5QHGoLg=cofIVI_mHF5So
B4Q8oc`l??mCDe?oB4Q8odE5AOm<C4coCdm?oe5ADOmSHf?oNWYjoemOGomlO7coXJ6QokBd]?nf][Ko
^KViolO7a`02omGEe@0?omCDe?oAdM7oc/k>ol[:b_o7alOoa<C4ol?3`on/[:coYJFUohV9ROmHF5So
9RHVo`X:2_l61PKo30`<00So20P801Oo3Ph>o`/;2ol71`Oo10@4o`D51Ol:2P[o3`l?oa<C4olB4Q;o
2@T9oalO7om@D53oLg=cog]kNon7QhOoVi^KohZ:R_n1PH7oOWinoh:2P_n3Ph?oR8R8oj2PX002ok^k
^`;o^;Rh02;o]KFeojNWYonHV9SoWYjNojn_[on^[ZkoemOGonGUiOo?cloodM7Aonk^k_obl_;of=SH
ol30`?o<c<cobl_;okRh^?n/[:co[jn_ok2`/?n[Zj_oXZ:RoiBDU?n<S8coT92@oi>CTonFUYKoXj>S
ok>c/ona/K7o][Jfokfm_Oo3`l?oa/K60oo7alL01?oEeMGofm_Kon?Shoo[jn/2ono_k`0@onc/k?oZ
j^[ok>c/oo7alOodm?Colo?coo3`l?o_knool_;booKfm_oRh^;of][Jom?CdooDe=Cog]kNonWYj@7o
kno_00006_lC4a?o4Q8Boa<C4olD51Co5aLGoa/K6olN7Qko8B4Qob/[:oli>CWo?3`loc8b<_la<C7o
>CTiocDe=OlW9bOo<S8bobPX:?lL71co5ADEoa4A4Ol?3`oo2PX:o`H61_l>3Pko3@d=0ol;2`/01ol=
3@go3`l?oa0@4?lE5AGo4Q8Bo`h>3_l;2`/00_l92@T00ol;2`_o30`<oa<C4`02oa<C4`15oa4A4Ol>
3Pko2PX:o`H61_l30`?o9BDUoahN7_lT92Co=3@docTi>Olf=SKo@d=3oeMGEomYJFWoGEeMoe9BD_mC
De?oFEUIoeIFE_m8B4So>CTioalO7olY:BWo;bl_obTY:OlO7aoo8b<SocPh>?m<C4coCTi>of9RH_mf
MWKoMGEeof5QHOm>CTkoAdM7odU9BOmEEEGoIFEUog1`L?m_KfooJVYZof5QHOm>CTko>SXjo``<3?l@
413o4a<Coa4A4Ol:2P[o1PH6o`L71ol:2P[o2`/;o`d=3OlA4A7o4a<Co``<3?l61PKo2`/;oaDE5Ol@
413o5ADEoaTI6OlF5QKo410@o`d=3OlA4A7o5QHF00;o4a<C00Wo51@DoaLG5olI6AWo6QXJoaPH6?lF
5QKo20P8o`l?3ol`<3000_mDE5@0Jom2@T;oD51@ogAdM?m6ATKoBTY:od];Bom>CTkoFEUIof1PH?mA
DE7o>SXjode=COm5ADGoBDU9ofEUIOn7QhOoTI6AogalO?mRHV;o@T92og9bL_nRXZ;o^;Rhol;2`_o8
b<So`L71ok>c/onXZ:SoXj>SoibLW?nFUYKoTY:Boi>CTonGUiOoVYZJoi:BT_nCTi?oU9BDoiJFU_nB
TY;oSXj>ohR8R?n5QHGoRh^;ohB4Q?mjNW[oLg=cofe]KOmVIVKoG5aLoeEEEOli>CWo<S8bobTY:OlT
92Co8R8Rob0P8?lK6a_o5QHFoaTI6Olg=cOoIFEUoi>CTon`/;3o^KViokBd]?n][Jgo_[jnoj>SXon5
QHGoN7QhogIfM_m[Jf_oCdm?ocPh>?mCDe?oAdM7odI6A_mADE7oFEUIoeiNG_meMGGoT92@of9RH_n6
QXKo[Zj^okjn__nh^;So]kNgolO7aooJf][oe]KFomCDe?oAdM7ocLg=olW9bOo5aLGo`/;2ol30`?nT
Y:CoW9bLogmoOom?Cdoo8b<So`h>3_l;2`_o3@d=00So20P8017o3Ph>o`/;2ol71`Oo10@4o`D51Ol9
2@Wo3`l?oa<C4ol<30co10@4oalO7omHF5SoOWinohF5QOn>SXkoXZ:RoinOW`02oi6AT@0=oiNGUon6
QXKoLW9bohR8R?nb/[;oWIfMoj2PX?nXZ:So[Zj^ojJVY_nMWIgoYZJVokVi^@02okno_`0@olo?cooX
j>Sojn_[on3Ph?oVi^Kon_[jooShn?ofm_Kohn?SolS8b?nn_[ko`l?3ok^k^onZZZ[o^[ZjojZZZP;o
WinO00[oX:2Poj6QXOn][Jgo_[jnok:b/_na/K7o];Bdokfm_Oo:b/[odm?C0_oFe]H05_oQhN7oinOW
oo3`l?ofm_KomoOgoo7alOoYjNWohn?SonKVi_oYjNWojn_[on[Zj_oXj>SojNWYonk^k_odm?Cok>c/
on;Rh_oIfMWof][JonCTi?o_knl1ooCdm0000_lJ6QX05_lK6a_o7QhNob8R8_lW9bOo;2`/obl_;om:
BT[o>c/kobh^;_li>CWoCdm?oe]KFomBDU;oA4A4ocDe=OlX:2So5aLGo``<3?l;2`_o3Ph>oa8B4_lD
51@:o`/;2`04o``<3?l=3@go3@d=o`h>3P;o3`l?2?l@41002_l<30co3Ph>oa8B4_lI6AWo8B4QobXZ
:_lb<S;o=SHfocLg=olm?Cd2odA4A00Lochn?_lg=cOo=3@doc<c<olk>c_o<C4aocDe=Om6ATKoCTi>
oda<C?mDE5CoI6ATogalO?n6QXKoKFe]ohb<S?mYJFWoOGemoeADE?mCDe?oD51@oe5ADOmEEEGoF5QH
oeEEEOm5ADGo;Rh^oa`L70So4Q8B00?o410@oa4A4OlB4Q800_lD51@01_lB4Q;o4A4Aoa0@4?l>3Pko
410@oa@D50;o5QHF00_o51@Doa0@4?l>3Pko3Ph>o`/;2ol@413o61PHoaDE5Ol;2`_o3@d=oaLG5`02
o`X:2P06oaTI6Ol_;boo=SHfoc<c<om0@43oEEEE0_mCDe<3oeADE007oe=CDomBDU;oDE5Aoe]KFomc
Lg?oRHV9ohn?S`02oi2@T00DohJ6Q_miNGWoP820oh20P?nBTY;o[Jf]okFe]OnXZ:SoXJ6QojNWYonN
WYkoVYZJoiJFU_nGUiOoVIVIoiZJV_nFUYKoTY:Bohf=SOn?Shl2oi6AT@0@ohn?Son:RX[oQHF5oh:2
P_n9RHWoP820og=cLomUIFGoEeMGodM7Aole=CGo:RXZoaDE5OlD51Co4A4Ao`h>3P?o3@d=037o3Ph>
oaDE5OlW9bOoGUiNoijNW_nf][KoZZZZojb/[?o0`<3oXj>SoiVIVOn<S8coPX:2ogemOOmhN7SoLW9b
ofe]KOmhN7SoOGemohF5QOn=SHgoTI6Aoi:BT_n@T93oSXj>oi:BT_nRXZ;o]kNgolC4a?o9bLWocLg=
omKFe_oNg]koj^[ZonWYjOoMgMgocLg=olS8b?o;bl_oa<C4okNg]onYZJWoMGEeoc/k>olK6a_o3`l?
o`P82?l92@Wo3Ph>00So20P802Ko3Ph>o``<3?l10@7o10@4oa8B4_l30`?o1@D5ob`/;?m0@43oC4a<
ogIfM_mOGeooShn?ohZ:R_n][JgoWIfMojZZZ_nTY:CoWIfMoiJFU_n@T93oQXJ6ogUiNOm`L73oIVIV
ogYjN_n?ShooUiNGoiFEUOnKVi_o[:b/okfm_OoQhN7oi>CTonSXj?o]kNgolO7aoo?cl`;om?Cd00ko
j^[ZonGUiOoXj>Sok^k^onSXj?oKfm_oemOGomkNg_o[jn_ohN7Qom3@d?o0`<3o/k>cojb/[0;oZZZZ
00Wo`L71okZj^_nm_Kgob/[:om;Bd_oEeMGogmoOong]kOo`l?000_oinOT02Oobl_;ol?3`ooGemOob
l_;oj>SXoo7alOo`l?3okNg]onc/k002on_[j`07onc/k?o]kNgoiNGUonSXj?o[jn_ok^k^oo7al@02
oo;blP0001Ko6QXJoahN7_lU9BGo:b/[obh^;_l];Bgo:RXZobLW9olh>3So=3@docLg=om9BDWoG5aL
of=SHomIFEWoBd];ocDe=OlX:2So5aLGo`/;2ol820So2PX:0_l<30`:o`/;2`04o``<3?l=3@go3@d=
o`h>3P[o3`l?017o3Ph>oa0@4?lC4a?o61PHoahN7_lU9BGo:b/[obh^;_la<C7o=cLgocdm?Oln?Sko
>SXjocDe=Olc<c?o=3@dodA4A002ocTi>@0?odM7AomADE7oEEEEof9RH_mdM7CoNGUiohj>S_n5QHGo
XJ6QogYjN_n3Ph?oGemOof5QHOm4A4Co@D5100;o@41000Co?Cdmoc0`<?lL71co30`<2?lB4Q800ol?
3`oo4A4AoaDE5@02oaLG5`06oaDE5OlA4A7o3`l?o`l?3olA4A7o4a<C0_lE5AD07olC4a?o4A4Ao`l?
3olD51Co410@oa@D5?lK6a_o6ATIoa8B4_lG5aOo92@ToadM7OlJ6Q[o820Pob`/;?l];Bgo:BTYoc<c
<om6ATKo?Shnoc/k>olg=cOo=CDeocTi>Om2@T;oC4a<oe=CDomQHF7oNWYjoi:BT_nJVYX00_nLW9`0
1onBTY;oQ8B4ogQhN?mgMgOoQHF5oibLW?nVYZH00_nPX:001OnXZ:SoW9bLoiZJV_nIVIWoVi^K00;o
WinO01OoVYZJoiFEUOnBTY;oU9BDoiJFU_nHV9SoUiNGoi>CTon?ShooS8b<ogEeMOmZJV[oFUYJodY:
B_lk>c_o;2`/oa`L7?lA4A7o51@Doa<C4ol@413o3Ph>o``<3002o`d=3@0Eo`h>3_lB4Q;o9bLWoeeM
GOnKVi_o/k>cojZZZ_n/[:co_knoojVYZOnOWiooTi>CohZ:R_n5QHGoPH61ogalO?mfMWKoOWinoh>3
Pon:RX[oTI6A00;oU9BD01OoTY:Boi6ATOn:RX[oWIfMokFe]Oo5aLGobl_;olk>c_oEeMGofm_Kon3P
h?oRh^;ofm_Kolk>c_o7alOo`l?3okFe]OnSXj?oTi>CofEUIOlb<S;o61PHo`h>3P02o`P82003o``<
3?l820So20P800Ko20P801_o2PX:o`d=3Ol410Co30`<oa/K6olA4A7o71`Lod];Bom?CdooJFUYogQh
N?n7QhOoS8b<ojNWYonZZZ[oZJVYoj:RX_nPX:3oWIfMoiZJV_nCTi?oQHF5og=cLomVIVKoJ6QXogYj
N_n>SXh00_nFUYH07?nKVi_o[:b/okbl_?o8b<Soc/k>omKFe_oPh>3oj>SXong]kOo_knool?3`oo?c
looZj^[oinOWonWYjOoTi>Cof][Jom_KfooUiNGok>c/onCTi?oHf=Sob/[:okno_onh^;So][JfokFe
]Oo9bLT2okjn_P0@olo?cooNg]kohn?SonWYjOoalO7ol_;boo_knoomoOgom_KfooGemOojn_[omoOg
ong]kOobl_;olO7aoo3`l0;okno_0_o^k^h01_o_knoojNWYon_[joo_knool_;booCdm0;omOGe0000
5OlH61So7QhNobLW9ol^;Rko<C4aobd];OlW9bOo8b<Soc0`<?li>CWoBDU9oeYJF_mVIVKoI6AToeQH
F?m=CDgo<30`ob@T9?lE5AGo2PX:o`L71`02o`H61P03o`@41?l;2`_o2`/;00So2`/;00Co30`<o`d=
3Ol=3@go3Ph>0_l?3`l8o`h>3P0Xoa0@4?lB4Q;o51@DoaLG5olJ6Q[o7AdMob0P8?lR8R;o9bLWobd]
;Olc<c?o=CDeoc<c<olb<S;o=3@docLg=om1@D7o>3PhocLg=om2@T;oCTi>oeUIFOmZJV[oO7alogmo
OonIVIWoX:2PokBd]?nATI7oSHf=og1`L?mbLW;oCdm?odE5AOlk>c_o=cLgocDe=Ol];Bgo7QhNoa0@
40So4Q8B00?o3Ph>oa8B4_lG5aL00_lK6a/01_lG5aOo4Q8Bo`h>3_l@413o4A4Aoa<C4`;o51@D02Oo
4a<Coa4A4Ol@413o51@Do`h>3_l?3`oo5QHFoaLG5olF5QKo8B4Qoc4a<Om2@T;o?Cdmoc/k>olm?Cgo
=cLgobh^;_la<C7o?3`locPh>?l_;boo8b<SoadM7OlS8b?o<S8bodE5AOmBDU;oJFUYoh>3PonMWIgo
YjNWoj^[Zon/[:coXZ:RoiFEUOn4Q8CoP820oh>3Pon?Shl00_nEUID07_nKVi_oY:BToiJFU_nFUYKo
VIVIoijNW_nSXj?oXJ6QoiZJV_nCTi?oTY:BoiBDU?nFUYKoUiNGoiFEUOnBTY;oSHf=ohZ:R_mZJV[o
GUiNod];Bolk>c_o;Bd]ob4Q8OlE5AGo3@d=oa<C4olA4A7o3`l?o`d=3@;o30`<03;o3Ph>o`l?3ol@
413o9RHVoe]KFonFUYKo[Zj^ojVYZOn/[:co_Kfmojj^[_nUYJGoVYZJoi:BT_n?ShooRh^;ohR8R?n4
Q8CoR8R8oh^;Ron@T93oUIFEoiRHV?nGUiOoUIFEoiBDU?n=SHgoX:2PokRh^?o9bLWoclo?om;Bd_oH
f=Sog]kNom?CdooHf=SoeMGEol[:b_o1`L7o^;RhojBTY?n>SXkoL71`odY:B_lS8b?o4a<Co`h>3_l8
20So1`L7o`/;2`So20P8013o1`L7o`l?3ol;2`_o4Q8BoalO7olK6a_o<S8bofa/K?m_KfooTI6AohR8
R?na/K7oT92@okZj^_nOWiooZ:RX0onNWYh09_nMWIgoUiNGohJ6Q_maLG7oHV9RofYZJ_mkNg_oSHf=
oiJFU_nGUiOoW9bLojb/[?nj^[[obLW9om3@d?oKfm_oi^KVonk^k_oalO7ol_;boo7alOolo?colO7a
on[Zj_o/k>cojn_[onKVi_oZj^[om?Cdon[Zj_oUiNGog=cLom;Bd_o8b<So`L71okbl_?nj^[[ob/[:
0_no_kl03?oAdM7oh^;RonOWioo/k>col_;bono_kooinOWoo?clooKfm_oemOGon_[jooKfmP;ok>c/
00gokNg]onk^k_o_knool?3`ono_koo]kNgok>c/onWYjOo[jn_ok^k^oo7alOobl_;olo?c007ol_;b
00006?l[:b_o;2`/obh^;_lb<S;o=SHfoc/k>om0@43o@d=3odI6A_m@D53oG5aLof9RH_mLG5coD51@
odA4A?lm?Cgo8b<SoaXJ6_l?3`oo20P8o`L71ol820So1PH6o`@410[o2`/;00Co30`<o`d=3Ol=3@go
3Ph>0_l?3`l8o`h>3P04oa4A4OlB4Q;o51@DoaHF5PCo5aLG00So7QhNob<S8olY:BWo;2`/obd];Ola
<C7o=cLgocdm?@;oATI601KoBd];oeIFE_mSHf?oL71`ogemOOn8R8SoTi>Coj6QXOnZZZ[o];BdojFU
YOnIVIWoPh>3ogalO?mNGUkoCDe=ocXj>_la<C7o<30`obd];OlR8R;o5aLG2?lB4Q800ol>3Pko4Q8B
oaPH6002oadM7@04oaPH6?lB4Q;o3Ph>oa4A4@;o4Q8B0_lC4a<2oa8B4P0@oa4A4OlJ6Q[o51@DoaDE
5OlN7Qko8b<SobPX:?lj>S[oCTi>of][JomZJV[oJ6QXofATI?mKFe_oCTi>odI6AP;o@d=300ko>CTi
ob/[:olR8R;o9BDUoc<c<om6ATKoDU9Bofm_Kon:RX[oYJFUok2`/?ne]KGo]kNgojn_[`;oXZ:R013o
VYZJoi:BT_n>SXkoSHf=ohn?SonFUYKoWIfMoiFEUOnFUYKoVi^Koj6QXOnVYZKoXZ:RoiVIVOn@T93o
S8b<0_n=SHd06On:RX[oQHF5oginO_mgMgOoLg=coeQHF?m<C4co>c/kob`/;?lS8b?o7AdMoaHF5_lB
4Q;o410@o`l?3ol=3@go30`<o`/;2ol<30co3Ph>o`l?3ol>3Pko:2PXoe]KFon@T9000_nWYjL0:_n[
Zj_o]kNgoj^[ZonSXj?oVIVIoiBDU?nCTi?oTY:Bohn?Son<S8coShn?oi6ATOnDU9CoUiNGoiRHV?nG
UiOoUIFEoiBDU?n=SHgoVi^Kojb/[?ng]kOo^[Zjokno_oo9bLWodm?ColS8b?o=cLgobLW9okfm_One
]KGo[Jf]oiZJV_n4Q8CoBTY:obh^;_lD51Co3Ph>o`d=3Ol820So1PH6o`T92@So20P803co1PH6oa0@
4?l=3@go4A4AoaXJ6_lG5aOo=SHfogMgMon@T93oYJFUoj>SXonj^[[oX:2Pojb/[?nEUIGoUiNGoijN
W_nLW9coVIVIoiJFU_n@T93oPh>3og9bL_mUIFGoKFe]og]kNon<S8coUIFEoiNGUonNWYkoZj^[okNg
]ooBd];oemOGon3Ph?oWinOoj^[ZonWYjOoVi^Kohn?SonSXj?oMgMgofm_KonGUiOo[jn_oj>SXon[Z
j_obl_;oinOWon?ShooKfm_odM7AolK6a_nl_;co];Bdok2`/?no_koo_KfmolC4a?oBd]82omWIf@05
on;Rh_o_knooj>SXoo?cloogmoL00_oalO403oodm?Cokno_onCTi?oPh>3ohn?SonSXj?o]kNgokno_
onk^k_o[jn_ojNWYonKVi_oWinOoj^[Zonc/k002onk^kP7okNg]00002?m8B4So@T92oc/k>olj>S[o
@d=3oeADE?mXJ6SoM7Ad0_m/K6`03_mWIfOoEeMGod92@_l`<33o9RHVob<S8olC4a?o3Ph>o`P82?l7
1`Oo2PX:o`d=3Ol<30co2@T92_l;2`/01?l<30co3@d=o`d=3Ol>3Ph2o`l?3`So30`<00?o3`l?oa4A
4OlD51@00_lF5QH08olE5AGo4a<Coa4A4OlH61So71`Lob8R8_lV9RKo:b/[oc<c<olo?cooB4Q8of1P
H?mZJV[oMgMgoh>3Pon@T93oVYZJoinOWonNWYko[Zj^ojFUYOnWYjOoYJFUok6a/OnRXZ;oTI6Aog]k
NomMGEgoATI6obXZ:_lM7Ago7QhNoalO7olG5aOo3@d=00So4Q8B00?o3`l?oa8B4_lG5aL00_lJ6QX0
1?lG5aOo4Q8Bo`l?3olC4a<2oa8B4P;o4A4A0_lB4Q80A?lC4a?o9BDUob0P8?lT92Co<C4aoc`l??m7
AdOoGUiNogIfM_n8R8SoS8b<ohn?Son;Rh_oPH61og=cLomPH63oDE5AodI6A_lo?coo=cLgoc<c<olg
=cOoA4A4oe=CDomMGEgoMWIfohn?SonWYjOo/K6aokNg]onk^k_o]kNgojb/[?n`/;3oZJVYoibLW?n?
ShooRh^;oi6ATOnHV9SoW9bLoj6QXOnRXZ;oYJFUojZZZ_n/[:coYZJVoi^KVonBTY;oQhN7ohF5QOn1
PH7oNWYjog1`L?mTI6CoFEUIoe=CDol`<33o9RHVoaXJ6_lB4Q;o3`l?o`h>3_l<30co2PX:o`h>3_l=
3@go2`/;0_l:2PX05?l<30co3Ph>o`l?3ol?3`oo:b/[oeaLG?n:RX[oWinOoj>SXonWYjOo[jn_oj6Q
XOnJVY[oTY:Bohj>S_n?ShooTI6Aoi2@T?n<S8coTY:B0onCTi<07?nBTY;oTI6Aohn?Son>SXkoQHF5
ohf=SOnEUIGoUiNGoiRHV?nPX:3o[jn_okbl_?o0`<3o`/;2okZj^_n[Zj_oXj>Soj2PX?nBTY;oP820
ob`/;?lH61So2PX:o`/;2ol=3@go1`L7o`D51Ol92@T8o`P8201<o`T92OlB4Q;o30`<o`d=3OlD51Co
410@obl_;om`L73oVi^KoiZJV_nd];CoYJFUok>c/onATI7oUYJFoh^;RonHV9SoTI6AohR8R?n1PH7o
OGemogMgMom^KVkoIfMWog5aLOmlO7coRh^;oiBDU?nHV9SoWinOojZZZ_nc/k?o_;blol30`?o6a/Ko
bl_;olg=cOo;bl_oalO7olG5aOnm_Kgo]kNgokjn__oCdm?oh>3PomkNg_oKfm_ogMgMonSXj?oShn?o
fMWIolc<c?nn_[ko/K6aojJVY_nRXZ;o/;2`okVi^Oo9bLWodm?Colk>c_o8b<SoemOGonk^k_oWinOo
lo?cooOgmoobl_;ol?3`oo;bl_oZj^[og]kNom?CdooIfMWohn?Sonc/k0;olO7a00Sok^k^on_[jooX
j>Soj^[Zonc/k?o^k^kokno_onk^kP7okNg]00006?m6ATKo@D51oc/k>oll?3coAdM7oe]KFomaLG7o
Ogmooh20P?mdM7CoGUiNod51@OlV9RKo5ADEo`l?3ol>3Pko2PX:o`L71ol61PKo2@T9o`h>3_lA4A7o
3`l?o``<30[o2`/;00Co30`<o`d=3Ol=3@go3Ph>0_l?3`l8o``<300Xo`X:2_l=3@go4Q8BoaHF5_lH
61So5aLGoaDE5OlC4a?o5ADEoaTI6OlO7aoo92@Tob`/;?li>CWoBDU9oeIFE_mbLW;oPh>3oi>CTonL
W9coYZJVok2`/?n^[ZkoYJFUokbl_?nWYjOoZJVYoibLW?ni^KWoXZ:RoiJFU_mfMWKoI6ATodM7AolW
9bOo5aLGoaXJ6_lL71co5ADEo`X:2PSo4Q8B00?o410@oa4A4OlB4Q800_lC4a<01_lB4Q;o4A4Aoa0@
4?lD51Co4a<Coa4A4@;o410@02?o4A4Aoa<C4olD51Co6a/KoaPH6?lQ8B7o=CDeodI6A_mFEUKoLG5a
ohZ:R_nIVIWoXJ6Qoj:RX_nLW9coU9BDohV9ROmcLg?oG5aLoclo?oll?3co>c/kochn?_m8B4SoF5QH
ofQXJ?mbLW;oOgmooiFEUOnXZ:So[jn_okBd]?nl_;co^k^kok>c/`02ojZZZP08oj2PX?nBTY;oT92@
oi^KVonRXZ;oXJ6Qok>c/on`/;02ojj^[P0Aojb/[?nUYJGoVIVIohn?SomlO7coNGUiog9bL_mXJ6So
FUYJod];Boln?Sko=SHfoaPH6?lA4A7o2PX:o`L71ol92@T00_l;2`/00ol92@Wo30`<o`/;2`02o`T9
2@0>o`X:2_l<30co3Ph>oa0@4?lA4A7o<C4aoeiNG_n4Q8CoV9RHoijNW_nQXJ7oYZJVoiBDU?n>SXh2
ohJ6QP0>ohV9ROn<S8coSHf=oh^;Ron@T93oSXj>ohf=SOn:RX[oR8R8ohJ6Q_n4Q8CoPh>3ohB4Q?n:
RXX2oi6AT@04oi:BT_nJVY[oZZZZokRh^0;o]kNg00ko[Jf]oibLW?nCTi?oSXj>oh20P?m^KVko6a/K
o`d=3Ol51@Go2PX:o``<3?l71`Oo1@D5o`/;2`So20P802Ko3Ph>oa<C4ol;2`_o3`l?oadM7OlJ6Q[o
=CDeog9bL_nGUiOoRh^;ojn_[onFUYKo][JfohB4Q?nHV9SoSHf=oh^;Ron3Ph?oN7Qhog5aLOm_Kfoo
KVi^of][JomWIfOoM7AdogemOOn9RHWoTi>CoiVIVOnQXJ7oZJVYok2`/?nYZJWoZj^[ojj^[_nb/[;o
]KFeokNg]`;o^;Rh01co[Jf]ojRXZ?nc/k?oc/k>on3Ph?oOgmoof=SHomOGeooQhN7of][Jolg=cOnm
_Kgo[Zj^oj6QXOnHV9SoU9BDoijNW_nXZ:So^k^kolS8b?o6a/Ko`L71om3@d?oWinOoj^[ZooGemOoj
n_[olo?c0_o_knl03OoUiNGoe]KFol30`?o:b/[ofMWIonOWioo_knool?3`ong]kOoYjNWokNg]ono_
koo`l?000_obl_81oo7al@7okno_00004Olf=SKo>SXjod=3@om=CDgoF5QHof9RH_mXJ6SoK6a/ogIf
M_mTI6CoAdM7obXZ:_lF5QKo30`<o`P82?l71`Oo2PX:00;o20P800Go30`<oa8B4_lC4a?o3Ph>o`X:
2P0:o`/;2`04o``<3?l=3@go3@d=o`h>3P;o3`l?2?l;2`/0:?l410Co2@T9oa4A4OlG5aOo6a/Koa`L
7?lJ6Q[o61PHoaDE5OlI6AWo7QhNobDU9Ol_;boo@410oeADE?mRHV;oP820oi6ATOnMWIgoWinOojJV
Y_nb/[;o/;2`ojBTY?ni^KWoZ:RXokVi^OnRXZ;o`<30oiZJV_nDU9CoLW9bog5aLOmBDU;o;bl_oalO
7olR8R;o9BDUoadM7OlA4A49oa8B4P0:oa0@4?l=3@go2`/;o`/;2ol=3@go410@oa8B4_lE5AGo4a<C
oa4A4@;o3`l?04Go4A4Aoa<C4olE5AGo4A4Aoa8B4_lQ8B7o>c/koe5ADOmUIFGoPH61oi^KVon][Jgo
/[:boj^[ZonLW9coUYJFoi:BT_moOgooJ6QXodU9BOm6ATKo@d=3odI6A_mADE7oHf=SogIfM_n2PX;o
Rh^;oifMWOn[Zj_o[Jf]ok6a/Onk^k_o_knookZj^_na/K7o][Jfok2`/?nQXJ7oWYjNojVYZOn/[:co
Y:BTokNg]ona/K7oZJVYoj>SXonMWIgoTi>CohR8R?moOgooHf=Sof1PH?mJFU[oCdm?od51@Ola<C7o
92@Toa`L7?lE5AGo4A4Ao`d=3Ol>3Pko4A4Aoa8B4_l?3`oo2`/;o`X:2_l92@T00_l820P03_l92@Wo
30`<o`h>3_l@413o5ADEocHf=_mQHF7oPH61oi6ATOnIVIWoW9bLoifMWOn;Rh_oQHF50_moOgl00on4
Q8CoRHV9oh^;R`02ohZ:RP05ohR8R?n4Q8CoP820ogemOOmjNWX00_mhN7P05OmdM7CoP820ohn?SonF
UYKoVIVIoinOWon[Zj_o]KFeoj^[Zon^[ZkoYZJVoiBDU?n7QhOoNg]kofEUIOm>CTko5ADEo`T92Ol5
1@Go2`/;o``<3002o`H61P03o`d=3Ol820So20P800Ko20P801?o4Q8BoaDE5Ol>3Pko6a/Koc@d=?lh
>3SoD51@ohN7QonNWYkoUiNGoj:RX_nSXj?oXZ:RohR8R?n7QhOoS8b<ohF5QOn0P83oNg]k00;oNGUi
047oN7Qhog=cLom^KVkoMWIfogemOOn8R8SoTY:BoiZJV_nRXZ;oZJVYojj^[_n][Jgo[:b/ojVYZOnX
Z:SoZJVYoj^[Zon^[Zko/;2`ojn_[onVYZKo[:b/olC4a?oGemOof=SHom?CdooAdM7obLW9ol30`?na
/K7oXJ6Qoi>CTon9RHWoQ8B4oh:2P_n4Q8CoPh>3oi2@T?nZZZ[o^k^kol30`?o8b<Sodm?Con?Shoo^
k^kol_;bon[Zj_oUiNGohN7QomGEeOo5aLGoX:2Pojb/[?no_kood];BomgMgOoPh>3og]kNom[Jf_oX
j>SojNWYon_[joo/k>cojn_[on[ZjP01onSXj000017o=cLgodI6A_mLG5coL71`ogUiNOmgMgOoKFe]
ofIVI_mSHf?oCdm?oc<c<olL71co4A4Ao`d=3Ol:2P[o20P8o`d=3@02o``<3005o`l?3olC4a?o4Q8B
o``<3?l51@D02_l;2`/01?l<30co3@d=o`d=3Ol>3Ph2o`l?3`So2PX:02So0P82o`H61_l@413o61PH
oahN7_lO7aoo7QhNoa`L7?lG5aOo6QXJoalO7olV9RKo<C4aodA4A?mJFU[oJVYZoiFEUOnTY:CoZZZZ
ojFUYOnZZZ[o^KViokZj^_n_[joo/K6aojZZZ_o9bLWo[Jf]olK6a_nBTY;oT92@og5aLOmcLg?oDe=C
obh^;_lN7Qko8R8RobDU9OlL71co3`l?2?lB4Q800olC4a?o3`l?o`X:2P02o`H61P06o`X:2_l?3`oo
4a<CoaHF5_lD51Co410@0_l>3Ph0FOl@413o51@DoaHF5_lM7Ago820Poc<c<omADE7oJVYZoh20P?nL
W9co]kNgol30`?no_koo/;2`oiZJV_nCTi?oUIFEohR8R?mbLW;oH61PoeQHF?m?CdooC4a<oeADE?mV
IVKoNg]kohV9ROnCTi?oXj>Sojf][On/[:co/;2`okbl_?o2`/;o_knool?3`oo;bl_oaLG5ok>c/on/
[:co/[:bojn_[onRXZ;o/;2`ojRXZ?nLW9coTY:BohV9ROmoOgooLg=cof][Jom;Bd_oB4Q8od=3@oli
>CWo;2`/oadM7Ol@413o2@T9oa4A4Ol>3Pko30`<o`h>3_l@413o3`l?o`X:2_l51@Go2@T9o`P82?l7
1`Oo20P8o`T92Ol<30co3Ph>oa0@4?lG5aOo>CTiof9RH_moOgooSXj>oiJFU_nIVIWoUiNGohJ6Q_n0
P83oO7alogemOOn1PH7oR8R800;oRXZ:01goQXJ6oh>3PomoOgooNWYjogEeMOmbLW;oLG5aog1`L?mD
E5CoIVIVogemOOn<S8coTY:BoiFEUOnLW9coXj>Soj:RX_nXZ:SoXZ:Roi:BT_n1PH7oKVi^odm?Colb
<S;o51@Do`T92Ol51@Go2`/;o``<3002o`H61P03o`h>3_l820So20P800Ko20P8017o51@DoaHF5_lA
4A7o9RHVodU9BOmCDe?oJVYZoijNW_n^[Zko/K6aoiVIVOni^KWoRXZ:ohn?Som`L73oQHF5ohR8R002
ohN7Q`0SohZ:R_n<S8coRHV9oh20P?mhN7SoMgMgoginO_n8R8SoTY:Boi^KVonRXZ;oZJVYojb/[?nf
][Ko/;2`ojRXZ?nOWiooVi^KoiZJV_nKVi_oWIfMojJVY_nHV9SoUiNGoj^[Zonm_Kgo`<30okfm_Onn
_[ko/;2`ojJVY_nFUYKoQXJ6ogYjN_mcLg<00_mbLW801Om]KFgoHF5QofMWIon;Rh_o/;2`00;o_kno
01Co_KfmomOGeooRh^;oi^KVomgMgOoFe]KodM7Aol?3`onb/[;oPh>3oi6ATOnVYZKo^k^kolW9bOo=
cLgob/[:olO7aooMgMgog]kNomoOg`;oh>3P0OoNg]h1omcLg000013oIFEUofa/K?mdM7CoMgMgog5a
LOmTI6CoF5QHoe1@D?lc<c?o9RHVoaHF5_l:2P[o20P8o`/;2ol=3@go3Ph>0_l820P03_l:2P[o30`<
o`d=3Ol=3@go30`<o`/;2ol820So2@T9o`X:2_l;2`_o2PX:o`P82?l51@Go10@40_l<30`00ol=3@go
3Ph>o`h>3P02o`l?3`07oa0@4?l=3@go30`<o``<3?l;2`_o2PX:o`T92@02o`P8200Do`L71ol;2`_o
410@oa4A4OlB4Q;o5QHFoahN7_lU9BGo820Poa@D5?lG5aOo:b/[ocdm?Om8B4SoGUiNogMgMonNWYko
Y:BTojb/[?nd];@2okVi^@05okNg]one]KGoXj>Soj>SXonTY:@00_nXZ:P02?nRXZ;oUYJFohb<S?m]
KFgoDU9Bobl_;olJ6Q[o5QHF0_lJ6QX2oaLG5`0:oa0@4?lB4Q;o7AdMoadM7OlC4a?o3`l?oa<C4olB
4Q;o410@o`l?3`;o3@d=00?o3`l?oa0@4?lB4Q800_l@41001?lB4Q;o5aLGoahN7_lS8b<2ob@T900@
obXZ:_lf=SKoC4a<ofATI?miNGWoR8R8oi2@T?nCTi?o][Jfok>c/on/[:coXJ6QoiBDU?n7QhOoO7al
ogEeM@;oCDe=01GoCTi>oeEEEOmQHF7oLG5aoh61POn;Rh_oTi>Coj>SXond];Co^;RhokBd]?nf][Ko
`l?3om3@d?o1`L7o_;blolS8b?o3`l?o[Zj^ok6a/Onb/[800_nFUYH03on;Rh_oQHF5oh>3PomeMGGo
G5aLodY:B_m7AdOo<C4aobl_;ol[:b_o9RHVob0P8?lK6a_o5aLGoa@D5008o`d=3@0>o`X:2_l<30co
2`/;o`P82?l410Co1PH6o`d=3OlC4a?o;2`/odI6A_m[Jf_oQ8B4ohf=SOn;Rh/2ohV9R@05ogMgMomd
M7CoO7alohB4Q?mjNWX00_mWIfL2ogMgM`04ofQXJ?mSHf?oJVYZofMWI`;oFUYJ017oIFEUof5QHOmW
IfOoKFe]og1`L?mdM7CoOgmooi2@T?nNWYkoT92@ohj>S_n7QhOoNWYjofEUIOm<C4co=CDeobPX:00:
o`/;2`;o2PX:01Oo30`<o`h>3_lA4A7o4a<Co`/;2ol:2P[o4Q8Bobd];OmDE5CoMGEeohJ6Q_n:RX[o
_[jnol30`?nHV9SoYjNWoginO_nKVi_oR8R8oiVIVOn6QXKoTI6AoiNGU`02oiFEU@0<oi>CTon3Ph?o
KVi^ohR8R?nBTY;oTI6AohV9ROnBTY;oZj^[okVi^Onf][KoY:BT0_na/K40<onUYJGoXJ6QojNWYonQ
XJ7oTI6Aohj>S_n?ShooT92@oiBDU?nKVi_oXZ:RojVYZOn^[ZkoYZJVoi:BT_mmOGgoMGEeogMgMomb
LW;oH61Podm?ComBDU;oATI6oe5ADOmcLg?oRHV9oi6ATOnVYZKo`l?3okbl_?nk^k_o^[ZjokNg]ond
];Co/;2`ojf][On[Zj_oWinOojb/[?nn_[koc<c<omCDe?oHf=Sog=cLon3Ph?oRh^;ofMWIomSHf?oO
gmoofm_KolS8b001okNg]`0001GoLg=cog5aLOm^KVkoJFUYoeiNG_m>CTko>c/kobl_;olI6AWo4Q8B
o``<3?l92@Wo2PX:o`/;2ol92@Wo1@D5o`L71ol820So2PX:o`/;2ol<30`00_l;2`/02_l:2P[o3@d=
o``<3?l<30co2`/;o`X:2_l92@Wo20P8o`L71ol>3Ph2o`d=3@05o``<3?l;2`_o2PX:o`X:2_l92@T0
0_lB4Q801?lA4A7o410@o`l?3ol>3Ph2o`d=3@0co``<3?l?3`oo4Q8Boa@D5?lG5aOo7alOob/[:old
=3Co@D51oc`l??m5ADGoG5aLofa/K?mcLg?oP820oi6ATOnTY:CoZ:RXojj^[_nc/k?o]KFeok>c/on_
[jooZj^[ojb/[?nXZ:SoXJ6Qoi^KVonBTY;oPh>3og5aLOmUIFGoI6ATod];Bol/;2co6QXJoaPH6?lM
7Ago7QhNoadM7OlI6AWo3`l?o`d=3OlE5AGo5aLGo`h>3_l;2`_o3`l?oa8B4_l@413o3`l?00;o3@d=
01co3`l?oa0@4?lB4Q;o3`l?oa0@4?lD51Co6a/KobDU9Ol^;Rko<c<cocDe=Om0@43oBDU9oeUIFOmZ
JV[oNg]kohR8R?n?ShooTi>CojNWYonUYJGoWinOoiJFU_n;Rh_oOWinogAdM?m^KVkoGemO0_mNGUh0
9OmSHf?oKVi^ogemOOn<S8coUIFEoj:RX_nXZ:So[jn_okJf]_nj^[[o_[jnol?3`oo6a/Kod=3@olS8
b?oBd];od=3@okjn__o0`<3o^[ZjoiNGUon:RX[oMWIfofATI?mHF5SoAdM7oc4a<OlU9BGo9RHVoaDE
5OlD51Co4Q8Boa0@4?l>3Pko2`/;o`X:2_l92@T02?l=3@d04Ol:2P[o30`<o`/;2ol820So1@D5o`L7
1ol=3@go51@Dobl_;om:BT[oKVi^ohN7Qon>SXkoRh^;ohN7Qon6QXKoL71`00;oJ6QX01goK6a/ofAT
I?mEEEGoDe=CoeeMGOm3@d?o=CDeobd];Ol`<33o;Bd]ob<S8olU9BGo<C4aod10@?m7AdOoCTi>oe9B
D_mDE5CoFUYJofEUIOm^KVkoG5aLoeIFE_m:BT[o>SXjobPX:?lH61So2`/;o`H61P0:o`/;2`;o2PX:
00ko30`<o`l?3olB4Q;o51@DoaHF5_lA4A7o5QHFobl_;omGEeOoOgmooiVIVOnSXj?o/K6aojf][@;o
UYJF01?oPH61ohj>S_n9RHWoTY:Boi6ATOnHV9SoVIVIoiBDU?nEUIGoV9RHohn?SomnOWkoRXZ:oi>C
TonBTY;oRh^;oi6ATOnTY:Co[Jf]00;oZJVY03Go/;2`oj^[ZonJVY[oTY:Boi>CTon=SHgoOgmoofYZ
J_m`L73oN7QhoginO_mmOGgoMgMgofi^K_mXJ6SoPh>3ogUiNOm]KFgoJFUYofQXJ?mQHF7oDU9BodE5
AOmEEEGoDU9BoeYJF_m^KVkoOGemohR8R?nFUYKoYJFUojf][OnYZJWoXj>Soi^KVonCTi?oS8b<ohN7
Qon4Q8CoS8b<oi^KVona/K7o`/;2olg=cOoCdm?of=SHom_KfooShn?odm?ColW9bOo5aLGo^;RhoinO
W`01ohf=S@0000SoP820ogAdM?mSHf?oEEEEodM7Aolc<c?o6a/Ko`T92@;o3Ph>00Ko4A4AoaLG5olL
71co6a/Koa@D5?l>3Ph6o`X:2P;o2@T900Co4A4Aoa0@4?l=3@go2`/;0_l:2PX2o`/;2`06oa4A4Ol@
413o3`l?o`h>3_l<30co2`/;0_l92@T01_lB4Q;o4A4Aoa4A4Ol@413o3`l?o`h>3P;o3@d=02Ko2`/;
o`d=3Ol>3Pko410@oaHF5_lT92Co=SHfodA4A?m@D53oDe=Cof5QHOmhN7SoQHF5ohR8R?n=SHgoUIFE
ojNWYonZZZ[o[Zj^ok2`/?n^[ZkoZJVYoj>SXonNWYkoVYZJoiFEUOn?ShooRHV9oh>3PomhN7SoJVYZ
of1PH?mGEeOo@d=3ob/[:olM7Ago7QhNob@T90;o:BTY00_o8b<Soa@D5?l=3@go4Q8Boa<C4ol=3@go
30`<oa4A4OlB4Q;o410@o`l?3`02o`d=3@0Lo`l?3ol@413o4Q8Bo`h>3_lB4Q;o6QXJobDU9Ola<C7o
?ShnodY:B_m@D53oGemOof5QHOmWIfOoKfm_ogQhN?n2PX;oRXZ:ohj>S_nGUiOoUYJFoi>CTon>SXko
QHF5og]kNombLW;oK6a/ofUYJ@;oJ6QX01koK6a/ogIfM_n4Q8CoTY:Boi^KVon`/;3o[Jf]ojj^[_nf
][Ko`L71olK6a_o4a<Co_knoom[Jf_o>c/koe]KFomSHf?o:b/[obl_;ok^k^on?ShooLW9boeIFE_li
>CWo:BTYoa/K6ol>3Pko30`<oa8B4_l<30`2o`d=3@03o`h>3_l?3`oo410@00;o4A4A2?l=3@d04_l:
2P[o30`<o``<3?l92@Wo1PH6o`P82?l?3`oo5QHFoc4a<Om<C4coL71`ohN7Qon<S8coQXJ6ogmoOoml
O7coMGEeofMWI`;oGEeM00KoFUYJoe9BD_m>CTkoDU9BodU9BOln?Sh2ocLg=`08oc<c<ol/;2co;Bd]
ocDe=Ola<C7o>3Phod10@?m5ADD2odI6AP08odQ8B?m;Bd_oADE5oc`l??l/;2co71`Loa0@4?l:2PX2
o`P820Wo2`/;0_l:2PX03_l;2`_o3@d=oa0@4?lC4a?o5ADEoaXJ6_lE5AGo5QHFob`/;?mDE5CoP820
oj6QXOnb/[;oY:BT0_nHV9P06On3Ph?oSHf=oh>3PonATI7oT92@oifMWOnPX:3oW9bLoi>CTonEUIGo
W9bLoiNGUon:RX[oQ8B4ohb<S?n?ShooSXj>oiFEUOnTY:Co[:b/ojVYZOnXZ:SoZJVYoinOWon>SXh0
0_n5QHD0<?n2PX;oNWYjofe]KOm_KfooLG5aofm_KomXJ6SoGEeMoe9BD_m;Bd_oHF5Qof=SHomUIFGo
Hf=SoeaLG?mBDU;oATI6ochn?_m:BT[oEUIFoeiNG_mSHf?oLG5aohB4Q?n=SHgoS8b<oifMWOnJVY[o
UIFEohf=SOn4Q8CoNWYjog=cLom^KVkoMGEeohN7QonQXJ7o^;RholO7aoo?clooe=CDomOGeooPh>3o
cLg=okbl_?nb/[;oX:2PohB4Q07oKfm_00003?mnOWkoKFe]oeMGEom6ATKo>CTiobPX:?l@413o0@41
oa<C4olD51Co5aLGoahN7P;o92@T00Ko7QhNoaPH6?l@413o3Ph>o``<3?l:2PX4o`T92@08oa4A4Ol?
3`oo3@d=o`/;2ol:2P[o2`/;o`h>3_l?3`l4oa0@40Co3`l?0_l=3@d00ol<30co2`/;o`X:2P02o`T9
2@0do`P82?l51@Go1PH6o`L71ol:2P[o4a<CobLW9olo?cooD51@oeUIFOmNGUkoJVYZogUiNOn4Q8Co
R8R8ohZ:R_n=SHgoXZ:RojBTY?nXZ:SoZJVYojJVY_nPX:3oV9RHoi>CTon>SXkoRHV9oh:2P_mnOWko
Ng]kogEeMOm/K6coIFEUod];Bolm?Cgo;Bd]obDU9OlX:2So<C4aocPh>?lk>c_o<c<coalO7olA4A7o
4a<CoaHF5_lA4A7o410@oaDE5OlB4Q;o410@o`l?3`;o3@d=01_o3`l?oa0@4?lB4Q;o3`l?oaPH6?lT
92Co<S8bod51@OmADE7oH61PofYZJ_mdM7CoL71`ofe]KOm[Jf_oKFe]ogAdM?mkNg_oP820oh^;Ron<
S8coSHf=ohb<S?n7QhOoOgmoogMgMombLW800_mSHf<02omTI6CoJFUYogAdM?n4Q8CoTi>CoibLW?n^
[Zko/;2`okBd]?nk^k_o`L7100;oa/K601OoaLG5omOGeoo9bLWod=3@omKFe_o<c<cobl_;okBd]?n1
PH7oGEeMoclo?olQ8B7o5ADEoa0@4?l<30co410@oaTI6OlB4Q;o4a<Coa@D5?lE5AGo5QHFoaPH6002
oaTI6@So3@d=00oo2PX:o`/;2ol<30co2@T9o`L71ol:2P[o4A4AoaPH6?l`<33oBTY:of][JomoOgoo
PH61ogQhN?m_Kfl00_m[Jf/02?mLG5coCDe=odY:B_m>CTkoD51@odi>C_m<C4co@4100oln?Sh02oli
>CWo<C4aob/[:olY:BWo:RXZoc0`<?li>CWo?clood10@?lm?Cgo>SXj00;o>3Ph00Oo<C4aobDU9OlK
6a_o51@Doa8B4_lD51Co5QHF00Wo2`/;0_l:2PX0:ol<30co3Ph>oa8B4_lE5AGo61PHoaLG5olD51Co
61PHob/[:om=CDgoLg=coi6ATOnQXJ7oUiNGohN7QonIVIWoN7QhoiRHV?mnOWkoVYZJoi6ATOnOWioo
XZ:RoifMWOnCTi?oTY:BoiJFU_n>SXkoP820og=cLomjNW[oPh>3ohb<S?nHV9SoYJFUojj^[_n`/;3o
WYjNoiZJV_n@T93oQ8B4oginO_moOgl00_n2PX806_n4Q8CoOGemog5aLOmVIVKoH61PoeiNG_mQHF7o
Hf=SoeQHF?mRHV;oK6a/ofUYJOmLG5coC4a<od92@_lo?coo=CDeode=COmIFEWoF5QHofQXJ?n6QXKo
Shn?oh>3Pon>SXkoTI6A0_nDU9@04_n=SHgoPX:2ogIfM_m^KVkoGemOog=cLon@T93oZZZZok^k^oo5
aLGobl_;olo?cooBd];o`/;2okJf]_n_[jooWinOoh>3P`7oKFe]00006?m^KVkoHF5Qoe1@D?m3@d?o
>SXjobh^;_lO7aoo4a<CoadM7OlI6AWo5ADEoaLG5olL71co7alOoahN7_lK6a_o5aLGoaDE5Ol@413o
30`<o`X:2_l92@Wo2PX:o`/;2`Co3Ph>00Co3`l?oa4A4OlC4a?o51@D0_l:2PX01?l<30co3@d=o`h>
3_l@4102oa4A4@;o410@00?o3`l?o`h>3_l=3@d00_l<30`04?l;2`_o1`L7o`P82?l92@Wo3Ph>oaXJ
6_la<C7oCDe=of1PH?meMGGoNGUiogemOOn0P83oQhN7oi6ATOnGUiL2oiRHV00NoiZJV_nMWIgoWinO
oibLW?nEUIGoSXj>ohV9ROn@T93oQhN7og]kNomaLG7oJFUYof5QHOmGEeOoD51@od51@Oli>CWo<30`
obd];Olc<c?o?CdmodI6A_m<C4co?3`lob@T9?lB4Q;o4a<CoaHF5_lB4Q;o3`l?0_lB4Q807ol@413o
3`l?o`d=3Ol=3@go3`l?oa0@4?lB4Q;o4a<Cob0P8?lc<c?o@d=3oe5ADOmPH63oL71`og]kNomjNW[o
Lg=cofYZJ_mRHV;oH61PofATI?m[Jf_oL71`og]kNomoOgooQ8B4ohR8R?n7QhOoPX:2og]kNomfMWH0
0_mPH6003OmRHV;oJFUYogIfM_n7QhOoV9RHoj:RX_nUYJGo/[:bokjn__o1`L7o_Kfmokjn__o7alL0
0_o@d=003oo4a<CocLg=omCDe?o<c<cobl_;ok>c/on0P83oGUiNoclo?olR8R;o6QXJoaPH6?lE5AGo
5aLGoa`L7003o`l?3`?o3Ph>2_l=3@d0<?l92@Wo2`/;o``<3?l:2P[o20P8o`/;2olC4a?o6QXJobh^
;_m5ADGoH61Pog1`L?m^KVkoI6AToe]KFomHF5SoBTY:od10@?lc<c?o;bl_ocPh>?m3@d?oATI6od92
@_m1@D7oBDU9oe5ADOmBDU;oCDe=od92@_lc<c?o9bLWoaTI6OlK6a_o7alOob@T9?lV9RKo92@ToalO
7olK6a_o4Q8Boa4A4Ol?3`oo30`<o`T92Ol71`Oo1PH6o`D51@So2`/;0_l:2PX0<Ol;2`_o30`<oa0@
4?lD51Co61PHoaXJ6_lI6AWo71`Lob@T9?le=CGoCDe=ofATI?meMGGoOWinoh61POmdM7CoRh^;ofi^
K_nBTY;oN7Qhoi>CTon9RHWoU9BDoiVIVOnFUYKoSHf=ohV9ROn7QhOoNGUiofIVI_mRHV;oIFEUofe]
KOmkNg_oQhN7oi2@T?nHV9SoWinOoi>CTon:RX[oOWinogMgMomaLG7oL71`ogAdM?mjNW[oLW9bofi^
K_mXJ6P00_mSHf<02OmVIVKoJf][ofm_KomOGeooJFUYog5aLOm[Jf_oFEUIodM7A`02ochn?P0Gobl_
;om7AdOoDe=Coe5ADOmPH63oO7alohF5QOmiNGWoLg=cogYjN_n3Ph?oQhN7oh61POmaLG7oGemOoe=C
Dom4A4CoEeMGog9bL_n;Rh_oW9bLojNWYon_[jl00_nc/k<01OnWYjOoXJ6Qoj2PX?nCTi?oMGEe007o
G5aL00003_mKFe_oF5QHoe=CDom;Bd_o@d=3oc/k>ole=CGo<S8boc<c<ol[:b_o8b<Sob4Q8OlU9BGo
:RXZ0_l];Bd01?lP823o71`LoaHF5_l@4102o``<3008o`d=3Ol>3Pko30`<o`l?3olD51Co6ATIoa`L
7?lN7Qh2oalO7`;o3@d=00Ko3Ph>o`l?3ol@413o410@oa4A4OlB4Q82oaXJ6P;o6ATI01Ko61PHoaLG
5olF5QKo5QHFoa0@4?lB4Q;o5ADEoa`L7?lZ:R[o@T92oeiNG_maLG7oR8R8ohb<S?n9RHWoPX:2ohJ6
Q_nDU9CoW9bLoi^KVon?ShooTI6A0_nDU9@05_n@T93oR8R8oh20P?mkNg_oKFe]ofATI?mIFEWoDU9B
oe1@D?m>CTkoBd];odQ8B?lg=cOo=3@doc4a<Olb<S;o>CTiod=3@om>CTkoEEEEod92@_lX:2P2oa@D
5007oaTI6OlC4a?o3@d=o``<3?lB4Q;o410@o`l?3`02o`d=3@0jo`l?3ol@413o4Q8BoaXJ6_l/;2co
A4A4oeEEEOmPH63oJFUYogEeMOmoOgooNGUiog9bL_mVIVKoGEeMoeUIFOmLG5coHV9RofMWIomZJV[o
L71`ogUiNOn1PH7oQ8B4oh61POmlO7coN7Qhofi^K_m]KFgoKfm_ogIfM_n2PX;oTi>Coj>SXon][Jgo
YJFUokFe]Oo4a<Co`l?3okVi^Ong]kOo`/;2olo?coo:b/[o`/;2om3@d?oHf=SocLg=olk>c_nm_Kgo
Shn?ogMgMomEEEGo<S8bobDU9OlO7aoo5QHFoa0@40;o4A4A00Oo410@o`l?3ol>3Pko30`<o`/;2ol:
2P[o2@T900So3@d=02_o2@T9o`/;2ol<30co2`/;o`X:2_l=3@go5ADEoadM7Ol_;boo@D51oeIFE_mO
GeooFUYJoe1@D?m:BT[oBDU9od10@?m1@D7o>c/kocDe=Olm?CgoCTi>oeIFE_mCDe?oGemOofe]KOmg
MgOoMGEeog1`L?mWIfOoEEEEod92@_lN7Qko6ATIoa@D5?lB4Q;o4a<Coa8B4_l>3Pko2PX:o`L71ol9
2@Wo30`<00;o3Ph>00?o2PX:o`H61_l30`<02?l;2`/2o`X:2P0go`/;2ol=3@go4A4AoaDE5OlJ6Q[o
71`LobHV9_l/;2co=cLgodA4A?m@D53oFEUIoemOGomRHV;oIVIVof=SHom`L73oJ6QXogYjN_mbLW;o
OWinog]kNon3Ph?oRHV9ohN7QomnOWkoNGUiogIfM_mVIVKoDe=CoeQHF?mCDe?oEUIFof9RH_mZJV[o
Jf][og=cLommOGgoRHV9ogYjN_m^KVkoJFUYof5QHOmIFEWoFUYJof=SHomCDe?oG5aLofYZJ_mfMWKo
NWYjogQhN?maLG7oJf][ofIVIP02ofYZJP07oemOGom=CDgo?ShnocPh>?li>CWo?ShnodM7A`02oda<
C006oeADE?mRHV;oIfMWof=SHom@D53oEEEE0_mJFUX04_m@D53o@410obd];OlQ8B7o9bLWocLg=om=
CDgoHF5Qofm_KomjNW[oPh>3ohV9ROn;Rh_oOWinogMgMomeMGGoIfMWodY:BP7o<S8b00002_m?Cdoo
EeMGoeeMGOmGEeOoBTY:od92@_m3@d?oB4Q8oclo?oli>CT2oc<c<`0LocPh>?ln?Sko@410od10@?lX
:2So8b<Soa/K6olD51Co410@o`l?3ol@413o4Q8Bo`d=3OlC4a?o7QhNobPX:?l^;Rko;bl_obh^;_l/
;2co9BDUob@T9?lR8R;o820PoahN7_lL71co6QXJoaTI6@;o7alO00?o7QhNoadM7OlL71`00_lK6a/0
4_lJ6Q[o4a<CoaLG5olM7Ago9RHVocDe=Om<C4coIVIVogQhN?n6QXKoSHf=ohZ:R_moOgooP820ohj>
S_nCTi?oSHf=ohj>SP;oShn?00_oS8b<ohB4Q?mjNW[oKfm_ofUYJOm;Bd_o@d=3ocTi>Olf=SKo>CTi
ocdm?@02oclo?`0Cob/[:ol/;2co;Rh^oc8b<_lh>3So@d=3odm?ComGEeOoCdm?oc@d=?lP823o8B4Q
obHV9_lO7aoo5ADEoa0@4?lB4Q;o410@o`l?3`02o`d=3@0Go`l?3ol@413o4Q8Bob0P8?lf=SKoDU9B
ofATI?mZJV[oKFe]ogAdM?mkNg_oN7Qhog9bL_mXJ6SoGemOoeaLG?mOGeooIFEUofUYJOmTI6CoK6a/
ogQhN?n3Ph<00_n8R8P08?n4Q8CoP820oh>3Pon2PX;oPH61ohF5QOn>SXkoW9bLojVYZOnb/[;o];Bd
ok^k^oo1`L7o`<30okZj^_nf][Ko^KViokfm_Oo0`<3o_[jnom7AdOoHf=Sob/[:olg=cOo4a<CoX:2P
oiRHV?m^KVko@D51ob`/;?lR8R;o5aLG0_l?3`l2oa@D5004oa<C4olB4Q;o4Q8Boa4A4@;o410@2?l=
3@d00ol92@Wo2`/;o``<3002o`/;2`0[o`h>3_lG5aOo7QhNoc@d=?m1@D7oD51@oe=CDom<C4co@d=3
od10@?m2@T;oEEEEof1PH?mRHV;oFEUIoeaLG?m]KFgoNGUiogQhN?mZJV[oMgMgogalO?mcLg?oKFe]
of][JomNGUkoBd];od51@Olc<c?o8B4QoaHF5_lC4a?o4Q8Bo`l?3ol<30co4a<Coa@D5?lG5aOo61PH
oaLG5olE5AGo4Q8Boa0@4008o`/;2`0To`T92Ol:2P[o2`/;o`h>3_lB4Q;o5aLGoa/K6olN7Qko<S8b
ocPh>?m0@43oAdM7od];Bom>CTkoD51@oe9BD_mDE5CoGEeMoeYJF_m]KFgoIFEUogEeMOm]KFgoLg=c
ogEeMOmhN7SoLg=cofQXJ?mVIVKoJFUYof1PH?mBDU;oDE5AodI6A_m5ADGoDE5A0_mGEeL01?mPH63o
L71`ogYjN_m[Jf/2of9RHP0boeaLG?mADE7oDU9BoeaLG?mDE5CoH61Pog=cLon3Ph?oRHV9ohB4Q?mj
NW[oLg=cofa/K?mWIfOoGEeMoe1@D?m3@d?o>c/kocTi>Olj>S[oBDU9od10@?lo?cooADE5odM7Aom5
ADGoBDU9oe=CDolj>S[o>3Phoc@d=?l^;Rko9RHVoadM7OlF5QKo4A4AoaLG5olR8R;o<S8bod10@?m;
Bd_oEEEEoemOGomVIVKoJFUYoeMGEom9BDWoA4A4ocPh>?lS8b<1oa@D500000goBd];oeYJF_mUIFGo
H61Podi>C_m3@d?oAdM7oe5ADOle=CGo<S8boc0`<?ld=3Co>c/k00;o@41001Wo?cloobd];OlW9bOo
7alOoaHF5_lB4Q;o4A4Aoa<C4olD51Co3Ph>oaLG5olU9BGo<S8bocXj>_lk>c_o>3PhocDe=Om1@D7o
?clooc/k>ole=CGo<30`obXZ:_lV9RKo92@T00;o71`L00?o6a/KoaXJ6_lI6AT00_lH61P03?lG5aOo
410@oa@D5?lL71co9RHVocDe=Om<C4coIFEUogIfM_n4Q8CoShn?ohj>SP;oPX:20_n?Shl09?n5QHGo
T92@oi2@T?n>SXkoR8R8ogemOOm`L73oHf=SoeaLG?mDE5CoB4Q8ocPh>?l];Bgo:2PXobHV9_lS8b?o
8B4Qob<S8olV9RKo:b/[obl_;olf=SKo@410oda<C?mDE5CoGUiNod=3@ol_;boo<S8bocLg=ol_;boo
8B4Qoa/K6olB4Q;o410@o`l?3`;o3@d=01go3`l?oa0@4?lB4Q;o92@Tocdm?OmKFe_oKFe]og1`L?m^
KVkoLG5aogIfM_miNGWoLg=cof][JomUIFGoHf=SofEUIOm[Jf_oKfm_ofMWIom`L73oOGemohZ:R_nA
TI7oTY:Bohj>S_n;Rh_oTI6Aohn?S`02ohb<S006oi:BT_nLW9coZ:RXojn_[oo4a<Co_kno0_nk^k/0
5?nl_;co^KViok6a/OnZZZ[o]KFeokNg]oo=cLgodm?Col?3`oo7alOoaLG5ojNWYon[Zj_oO7alodU9
BOl_;boo9BDUoa`L7?lH61So6QXJ0_l;2`/00ol<30co3@d=o`d=3@02o`h>3P03o`l?3ol=3@go3@d=
00Ko3@d=00[o20P8o`/;2ol=3@go30`<o`/;2ol?3`oo61PHoalO7olh>3So@d=30_m>CTh07om5ADGo
?Cdmocdm?Om0@43oI6ATogMgMommOGgoLG5aofm_KomoOgooRh^;ohb<S?n;Rh_oUIFEoi>CTon4Q8Co
OGemoh:2P_mkNg_oJf][oeYJF_m6ATKo;2`/oaXJ6_lC4a?o4A4Aoa0@4?l=3@go3Ph>o`d=3Ol<30`0
1Ol:2PX8o`/;2`0Ho`T92Ol:2P[o2`/;o`h>3_lB4Q;o5aLGoa`L7?lO7aoo=SHfocXj>_lo?coo@D51
od92@_m3@d?oAdM7odY:B_m@D53oHF5Qoe9BD_mgMgOoG5aLogemOOmWIfOoLg=c0_m^KVh0A?mTI6Co
F5QHoeUIFOmSHf?oHV9RoeUIFOm;Bd_o?Shnocdm?Om<C4coEEEEoeMGEomTI6CoN7Qhofe]KOmOGeoo
Fe]Kof=SHomRHV;oF5QHoe]KFomYJFWoI6ATofUYJOm`L73oN7QhogalO?mnOWkoOGemogalO?mbLW;o
IVIVoeIFE_m8B4So@410ochn?_lo?coo@410odQ8B?ld=3Co<30`ochn?_m0@43o=CDeoc/k>om@D53o
=CDeobh^;_lT92Co6a/KoaPH6?lJ6Q[o820Pob@T9?lE5AGo7AdMobPX:?lb<S;o>SXjod92@_m>CTko
EUIFoeMGEom1@D7o;Rh^obLW9olP823o51@D0OlA4A40000Uog1`L?m[Jf_oI6AToeiNG_mLG5coGEeM
of5QHOmTI6CoDe=CodI6A_li>CWo>SXjodA4A?m;Bd_oBDU9od=3@oln?Sko=cLgob`/;?lS8b?o7alO
ob<S8olZ:R[o;bl_ob@T9?lf=SKoA4A4ode=COmMGEgoK6a/of9RH_m<C4coEUIFoe9BD_m<C4coATI6
od51@@03ochn?P04oc4a<OlZ:R[o9bLWobTY:@;o;Bd]02go9BDUoadM7Ol@413o5QHFob0P8?l/;2co
?CdmoeMGEomfMWKoSHf=oiZJV_nEUIGoRh^;oh20P?mgMgOoMGEeogQhN?mkNg_oS8b<ogmoOomdM7Co
Lg=cogUiNOmeMGGoIFEUoeEEEOm:BT[o?3`lobl_;ol];Bgo<c<coc4a<OlT92Co5QHFobDU9OlX:2So
;bl_ocHf=_ll?3co@D51odA4A?m5ADGoCTi>odI6A_ln?Sh00_lj>SX00olf=SKo;2`/ob<S8`02oa`L
700Xoa/K6olG5aOo5aLGoadM7OlZ:R[o<c<cobl_;olo?cooEEEEofMWIom_KfooLW9bog=cLomdM7Co
LG5aog=cLombLW;oKFe]ofIVI_mTI6CoIVIVofYZJ_m`L73oNWYjohJ6Q_n?ShooU9BDoiRHV?nMWIgo
XZ:Rohf=SOn8R8SoQXJ6oh^;RonGUiOoXj>Soj^[Zon^[Zko`<30okno_`?o_Kfm013o_knool71`Oo2
`/;o^KViokno_oo3`l?oalO7om7AdOoCdm?o_knoojBTY?nRXZ;oTi>Cofi^K_lm?Cgo7AdM0_lG5aL0
2?lC4a?o4A4Aoa0@4?l=3@go2`/;o`X:2_l;2`_o30`<2Ol=3@d0:Ol?3`oo0`<3o`<30olA4A7o5ADE
oa0@4?lF5QKo9BDUobPX:?la<C7o=cLgoc0`<?lS8b?o8B4Qobh^;_ll?3coMgMgogUiNOnQXJ7oR8R8
ojFUYOn7QhOoYjNWojFUYOnLW9coUYJFohV9ROn5QHGoT92@oi^KVon?ShooNGUiof5QHOm8B4So:b/[
oaXJ6_lC4a?o4Q8BoaHF5_lK6a_o3Ph>00;o5QHF0_l>3Ph01olD51Co410@o`<30olA4A7o3`l?o``<
3?l92@T00_l820P2o`T92@1No`@41?l?3`oo61PHoaLG5olD51Co7AdMoc@d=?m9BDWoCdm?od=3@olm
?Cgo?cloocdm?Olg=cOo>c/kodI6A_m2@T;oBDU9oeADE?mNGUkoI6ATofEUIOmRHV;oGemOofMWIomV
IVKoHf=SoeiNG_mGEeOoCdm?odU9BOm5ADGo>3Phod=3@om7AdOo@D51odA4A?mCDe?oGUiNoemOGomC
De?oHV9Rodi>C_m[Jf_oBDU9ofUYJOmGEeOoJVYZoemOGom/K6coNg]kohJ6Q_n:RX[oRHV9ohZ:R_n;
Rh_oJ6QXoemOGomBDU;o@d=3ocLg=ol^;Rko;2`/ob/[:olX:2So:b/[oc0`<?lc<c?o<S8bobd];OlX
:2So92@ToaHF5_lC4a?o4A4AoaDE5OlK6a_o7QhNoa`L7?lJ6Q[o2PX:oaDE5OlP823o8b<Sob8R8_lU
9BGo<30`oc/k>ol[:b_o:BTYobDU9OlP823o6a/KoaHF5P7o4Q8B00001?m`L73oKFe]ofQXJ?mTI6@2
of9RHP0KofATI?mUIFGoI6AToe]KFomCDe?oEeMGof9RH_mXJ6SoIFEUoeiNG_mDE5CoCDe=odA4A?ll
?3co>CTioc/k>om0@43oA4A4ocLg=om6ATKoDE5AoeMGEomTI6CoKfm_ofIVI_mBDU;oGEeM00;oGUiN
00CoG5aLoeQHF?mCDe?oCDe=0_m:BTX06?m2@T;o>CTiocDe=Ole=CGo<S8bob/[:olT92Co9BDUob/[
:olb<S;o>CTiod=3@omEEEGoK6a/ogalO?mkNg_oLg=cofa/K?m_KfooNGUiogmoOomnOWkoNWYjofUY
J@?oJVYZ01GoI6AToeUIFOm:BT[o@D51odA4A?lk>c_o<S8bobl_;ola<C7o;Rh^obDU9OlL71co8b<S
ob@T9?lW9bOo:RXZobh^;_lb<S;o=CDeocLg=olc<c<00_la<C401_le=CGo>3Phoc@d=?lY:BWo7alO
ob0P80;o8B4Q00co820PoalO7olU9BGo;bl_ocPh>?le=CGo@D51oe1@D?mKFe_oGemOof5QHOmTI6@2
ofIVIP0cofYZJ_m]KFgoKFe]ofe]KOm`L73oMgMgogemOOmhN7SoPH61ohj>S_nFUYKoVYZJoijNW_nS
Xj?oYjNWoiVIVOnDU9CoTY:BoiJFU_nQXJ7o[:b/ok:b/_nd];Co_Kfmokbl_?nj^[[o^KViokZj^_nk
^k_o_Kfmokjn__nj^[[o_knool71`Oo3`l?oc<c<om7AdOo1`L7oZZZZoj:RX_nGUiOoMGEeodU9BOl[
:b_o8b<SoalO7olH61So4Q8Boa0@4?l>3Pko30`<00;o2`/;00?o30`<o`d=3Ol=3@d01ol=3@d02OlD
51Co2PX:o`/;2olG5aOo7AdMoaXJ6_lP823o;Rh^oc<c<`02ocTi>@0Jobh^;_lQ8B7o7QhNobTY:Olg
=cOoP820ohN7QonMWIgoTi>CoifMWOnBTY;oYJFUojZZZ_nYZJWoYjNWoijNW_nDU9CoUIFEoiRHV?n:
RX[oMWIfohZ:R_m/K6coADE5obPX:?lH61P2oa<C4`03oa@D5?l820So2`/;00;o3`l?00Oo2PX:o`D5
1Ol30`?o10@4o``<3?l;2`_o2PX:00;o2@T90ol820P03Ol:2P[o2@T9o`H61_l61PKo4A4Aobd];OmB
DU;oK6a/oe9BD_lo?coo<C4aoc0`<?l_;bl00_lY:BT01_l`<33o<c<cochn?_m<C4coE5ADoeEEE@;o
De=C00ooE5ADoe=CDom@D53oBTY:odA4A?ln?Sko>3PhocDe=Olc<c?o>c/kodQ8B?m>CTkoBd];odi>
C_mMGEd00_mXJ6P06?mLG5coI6AToeaLG?mWIfOoEUIFof9RH_mLG5coIVIVofUYJOm/K6coLG5aogIf
M_miNGWoN7QhogEeMOmcLg?oEEEEodi>C_m2@T;o=SHfobh^;_l/;2co;Bd]obl_;`;o=3@d00[o<c<c
obl_;olW9bOo71`Loa8B4_l;2`_o6QXJoaHF5_lB4Q;o4A4A0_lC4a<04?l?3`oo2`/;oa<C4olB4Q;o
51@DoaPH6?lM7Ago8B4Qob<S8olR8R;o820PoahN7_lK6a_o61PHoa@D5?l@4101o`d=3@0000KoK6a/
of][JomYJFWoIfMWofEUIOmTI6@2of=SH`1;og9bL_m^KVkoKfm_ogMgMon3Ph?oQhN7oh:2P_mjNW[o
OWinogIfM_mYJFWoFe]Kodm?Com9BDWoAdM7odI6A_m?CdooFEUIof1PH?mSHf?oJFUYofm_KomVIVKo
F5QHof5QHOmUIFGoJf][ofi^K_m[Jf_oI6AToeaLG?mFEUKoG5aLoe=CDom7AdOo@410ochn?_lm?Cgo
?3`locTi>Old=3Co=SHfocTi>Olj>S[o?3`lod=3@om>CTkoEUIFoeiNG_mCDe?oCDe=oeUIFOm^KVko
O7alogUiNOm`L73oGUiNofUYJOmbLW;oL71`of9RH_mADE7oADE5od10@?lk>c_o>3PhocDe=Olb<S;o
;Rh^ob/[:olX:2So9BDUob8R8_lP823o7AdM00;o6a/K00go7QhNob4Q8OlS8b?o4a<CoaLG5olP823o
:RXZoc0`<?l^;Rko92@Toa/K6olS8b?o9bLW00?o:b/[00Ko;bl_ocLg=olm?Cgo@d=3odQ8B?m?Cdl2
oe9BDP0NoeADE?mJFU[oGUiNof=SHomWIfOoKFe]og1`L?mbLW;oN7Qhoh61POn8R8SoQ8B4ohf=SOnI
VIWoXJ6QojBTY?nWYjOo[:b/ok2`/?nYZJWoYJFUoj:RX_nUYJGo[Zj^okNg]onk^k_o_;blol30`?nn
_[ko_;bl0_nk^k/06_nl_;co_[jnokno_onk^k_o_[jnokfm_Onl_;coa<C4olc<c?o3`l?o/[:bojFU
YOnMWIgoPH61oeYJF_lo?coo<c<cobLW9olJ6Q[o4a<Coa4A4Ol?3`oo30`<o`/;2ol<30co3@d=2Ol>
3Ph0=?lF5QKo4A4AoaDE5OlQ8B7o:2PXob/[:olb<S;o?Cdmochn?_ll?3co=3@dobDU9OlG5aOo51@D
oa`L7?lW9bOoLg=cogmoOomlO7coRHV9ogMgMon5QHGoQXJ6oiBDU?mlO7coQhN7ohf=SOn:RX[oRh^;
oi6ATOn=SHgoPH61ohj>S_meMGGoDU9Boc/k>olg=cOo?Shnod=3@om4A4Co6ATIo`/;2ol:2P[o51@D
o`h>3_l10@7o0000o``<3?l410Co1PH6o`P82?l92@T2o`X:2P14o`P82?l71`Oo6QXJoa<C4ol>3Pko
6ATIocDe=OmJFU[oO7alohn?SomLG5co?cloobLW9olT92Co9RHVob4Q8OlN7Qko7alOobTY:Olj>S[o
C4a<oe5ADOm:BT[oADE5odU9BOm@D53oBd];odE5AOlm?Cgo=3@dobl_;ol];Bgo;Rh^obl_;olY:BWo
>3Phod51@Om0@43oATI6oeEEEOmOGeooGUiNofUYJOmVIVKoLG5aof5QHOmXJ6SoF5QHof=SHomQHF7o
L71`ofYZJ_mTI6CoIVIVofYZJ_mYJFWoH61PoeMGEom8B4So@410oc<c<olW9bOo820Pob4Q8OlU9BGo
:BTYob0P8?lR8R82ob<S8`06oalO7olJ6Q[o51@Doa0@4?lD51Co410@0_l<30`04_l>3Pko3@d=o`T9
2Ol51@Go6ATIo`l?3ol820So30`<oaHF5_lJ6Q[o4Q8Bo`T92OlB4Q;o4A4Aoa0@4?l>3Pko30`<o`X:
2P7o2@T900003omWIfOoJ6QXofUYJOmYJFWoJ6QXofEUIOmRHV;oHF5Qog5aLOmdM7CoO7alohV9ROnE
UIGoV9RHoi6AT@02ohV9R@09oh:2P_mdM7CoJ6QXoeeMGOmGEeOoE5ADoe=CDomPH63oI6AT00?oIVIV
00KoIFEUof1PH?mJFU[oGemOof=SHomWIfL2ofYZJP0@ofMWIomRHV;oGUiNoeaLG?mDE5CoBTY:od=3
@om2@T;oAdM7od];Bom@D53o@D51od92@_m1@D7o?cloocdm?@;o?3`l01go?Cdmodi>C_m7AdOo@D51
odM7AomEEEGoHf=SofUYJOmZJV[oKFe]og5aLOmcLg?oL71`ofIVI_mHF5SoCDe=odI6A_ld=3Co=SHf
ocLg=olc<c?o;Bd]obTY:OlZ:R[o;2`/obDU9OlP823o61PHoa8B4P02o`l?3`0=oa8B4_lE5AGo1`L7
o``<3?lC4a?o71`Lob8R8_lS8b?o820PoadM7OlT92Co:RXZoc0`<002oc<c<`06ocHf=_ll?3co@D51
ode=COm@D53oDE5A0_m@D500>_mDE5CoGEeMofATI?mXJ6SoK6a/og5aLOmbLW;oLg=cogMgMomoOgoo
QXJ6oi2@T?nIVIWoXj>SojZZZ_n][Jgo[jn_ok:b/_nf][Ko]KFeok6a/On^[Zko/K6aokVi^Ono_koo
`/;2ol71`Oo5aLGoa<C4ol;2`_o0`<3o_knool30`?o1`L7o`/;2ok^k^onn_[ko^k^kokJf]_nl_;co
a/K6olC4a?nh^;SoZj^[ojBTY?n=SHgoJf][oe5ADOm0@43o:RXZoaHF5_lD51Co4Q8Bo`l?3ol=3@go
30`<o`d=3Ol>3Ph9o`l?3`2@oa4A4OlC4a?o7AdMobXZ:_lf=SKo?ShnodI6A_m<C4co@d=3ocXj>_lZ
:R[o6ATIo``<3?l92@Wo3Ph>oa@D5?m:BT[oFEUIodA4A?mOGeoo>c/koe]KFom=CDgoHV9Roe=CDomY
JFWoNg]koginO_n0P83oRHV9ohf=SOn9RHWoPh>3ogMgMomSHf?oFUYJofIVI_mjNW[oP820ogYjN_m5
ADGo6a/Ko`H61_lE5AGo5QHFo`820_l0003o5ADEo`000?l30`?o1PH6o`T92Ol;2`_o2PX:o`T92Ol8
20So6a/KoaHF5_lM7Ago>CTiof5QHOn2PX;oShn?oi2@T?mTI6Co@T92ob@T9?lQ8B7o:2PXobLW9olR
8R;o8B4Qob`/;?m1@D7oEUIFoeQHF?m<C4coA4A4odY:B_mEEEGoADE5ochn?_lc<c?o:BTYob@T9?lV
9RKo:b/[obl_;olK6a_o:b/[ocHf=_lg=cOo?Shnodi>C_mHF5SoEeMGog5aLOmWIfOoOgmooeeMGOme
MGGoDE5AofMWIomLG5coJf][of9RH_mLG5coHF5QofYZJ_mXJ6SoFEUIodU9BOm5ADGo>c/kob/[:olM
7Ago51@Doa<C4olF5QKo6QXJoaHF5_lG5aOo6ATIoa/K6olJ6Q[o61PHoaDE5OlC4a?o2@T9o`L71ol5
1@Go20P8o`h>3_lB4Q;o410@o`d=3OlC4a?o3@d=o`T92Ol:2P[o3Ph>o`l?3ol:2P[o1@D51ol92@T0
0003ofUYJOmZJV[oK6a/00;oK6a/01_oJVYZofQXJ?mVIVKoKVi^ogIfM_n4Q8CoTi>CoijNW_nPX:3o
VIVIoi>CTommOGgoN7Qhofm_KomYJFWoIfMWofQXJ?m/K6coKfm_of9RH_mPH63oGUiNoeeMGOmHF5So
De=Coe9BD_mDE5@00_mNGUh03OmOGeooH61Pof9RH_mUIFGoIfMWofUYJOmLG5coEUIFoda<C?m3@d?o
?Shnod=3@om=CDd00_mCDe<02?mADE7oCTi>oda<C?m:BT[oAdM7od=3@om0@43o?clo0_m0@400B_lm
?Cgo?cloodi>C_mUIFGoMgMgogYjN_m]KFgoH61Poe]KFomLG5coEeMGodY:B_ln?Sko<S8bocDe=Olf
=SKo<c<cobd];OlZ:R[o:b/[obh^;_lX:2So8R8RoaTI6OlA4A7o30`<o`/;2ol=3@go3`l?o``<3?l>
3Pko3`l?oa0@4?lC4a?o5aLGoa`L7?lP823o8B4QobHV9_l];Bgo<30`oc4a<Ole=CGo>c/kod10@?m8
B4SoC4a<odm?Com@D53oDU9BoeUIFOmSHf?oJf][ofQXJ?m]KFgoLG5aogAdM?meMGGoNWYjoh:2P_n9
RHWoUiNGoinOWonYZJWo[jn_ok2`/?na/K7o];BdokNg]oni^KWo][JfokBd]?nh^;So_kno0_o4a<@0
1_o3`l?oaLG5olC4a?o1`L7o_knookfm_@;o_[jn01So_knookbl_?no_koo^k^kok:b/_ne]KGo`<30
ol71`Onj^[[o/;2`ojZZZ_nFUYKoNGUiof1PH?m<C4co;bl_oa@D5?lE5AGo4a<Coa4A4Ol>3Pko3@d=
o`h>3_l?3`l9oa0@400Jo`T92OlF5QKo9RHVocHf=_m5ADGoD51@oeADE?mCDe?oAdM7ocTi>OlU9BGo
5ADEo``<3?l;2`_o30`<o`d=3OlV9RKo<S8boaXJ6_lf=SKo4a<Coc<c<olR8R;o=3@doeUIFOmaLG42
oh>3P`0Ioh61POn6QXKoRXZ:ohV9ROn?ShooS8b<oh:2P_mmOGgoRh^;oibLW?nEUIGoP820ofUYJOlZ
:R[o0000o`X:2_lG5aOo2PX:o`D51OlA4A7o0`<3o`@41?l61PKo2@T9o`X:2P03o`/;2`0>o`l?3ol:
2P[o51@DocLg=omVIVKoQhN7ohb<S?n5QHGoG5aLoc/k>olO7aoo820PobXZ:_l];Bd2obXZ:P0Qoc0`
<?m5ADGoF5QHoeUIFOm<C4co@d=3odU9BOmCDe?o>3Phoc0`<?lT92Co6QXJoaLG5olK6a_o8R8RobLW
9olT92Co<c<cocdm?Oln?SkoATI6oeMGEomRHV;oHf=Sofm_KomWIfOoP820oeiNG_mgMgOoDU9BofMW
IomJFU[oFe]K00;oEeMG02_oHV9Rofe]KOmZJV[oF5QHodI6A_lh>3So<30`ob<S8olG5aOo410@o`l?
3olC4a?o5QHFobDU9OlS8b?o820PoaXJ6_lD51Co3@d=o`L71ol61PKo30`<o`T92Ol820So2`/;oa4A
4OlD51Co4a<Coa0@4?l820So3@d=oa4A4Ol?3`oo2PX:o`L71ol;2`_o4A4Ao`L71ol820So2@T9o`X:
2_l;2`_o30`<007o3@d=0002of][J`KoJVYZ00CoLG5aog]kNon<S8coW9bL0_nUYJD04onQXJ7oWIfM
oiNGUon=SHgoO7alofe]KOmSHf?oH61Pof9RH_mUIFGoFEUIoe9BD_m>CTkoCDe=odI6A_ln?Sko@T92
ode=COmJFUX00_mIFET05omJFU[oGemOofEUIOm[Jf_oKfm_of=SHomNGUkoE5ADodM7Aoln?Sko?Cdm
od=3@om;Bd_oD51@od];Bom6ATKoADE5odI6A_m4A4Co@410oc/k>ol/;2co=SHf00;o?clo01Wo@410
oe5ADOmaLG7oS8b<ohB4Q?maLG7oGEeMoeMGEomKFe_oFUYJode=COlo?coo=cLgocDe=Olc<c?o<C4a
obl_;ol];Bgo:b/[obTY:OlV9RKo8R8Roa`L7?lE5AGo410@00;o3Ph>02Co3`l?oa0@4?lA4A7o3`l?
o`/;2ol92@Wo3@d=oaLG5olO7aoo6ATIoahN7_lR8R;o9BDUobHV9_l[:b_o=3@doc`l??lk>c_o@T92
oda<C?mCDe?oEeMGoeeMGOmUIFGoK6a/ofMWIom/K6coLg=cogMgMomkNg_oPX:2ohf=SOnDU9CoV9RH
oj2PX?nYZJT3ojj^[P0@ok2`/?nc/k?o^[ZjokRh^?ng]kOo_;blol?3`oo8b<SoalO7olG5aOo3`l?o
`L71okjn__nk^k_o^[ZjokVi^@;o^[Zj01Oo_;blol71`Onm_Kgo/K6aok2`/?nj^[[o_;blokJf]_na
/K7o[:b/oi^KVon3Ph?oKfm_oeaLG?ll?3co7QhNoaHF5_lD51Co4A4Ao`l?3ol>3Pko3`l?oa0@4009
oa4A4@0co``<3?lQ8B7o>3PhodM7AomEEEGoGUiNoe]KFom@D53oADE5ocDe=OlQ8B7o5QHFoaDE5OlF
5QKo4a<Co`l?3olH61So7AdMoa8B4_lN7Qko4A4AoalO7olH61So7QhNochn?_mEEEGoJFUYofm_Komf
MWKoQHF5ohn?Son@T93oQHF5oh^;Ron8R8SoQhN7oiVIVOn/[:coWYjNoginO_mSHf?o:b/[o`000?l1
0@7o3Ph>o``<3?l61PKo1`L7o``<3?l:2P[o2@T900;o20P802_o2`/;o`d=3Ol?3`oo5QHFo``<3?l?
3`oo;2`/oeYJF_mlO7coQXJ6oh:2P_m7AdOo;Bd]oaXJ6_lM7Ago9bLWobTY:Ol[:b_o;bl_ob`/;?lk
>c_oBd];ode=COm3@d?o>c/kocdm?Om3@d?o=3@dobd];OlS8b?o6a/KoaPH6?lL71co92@TobTY:OlS
8b?o<30`ocLg=ole=CGo?3`loe1@D?mNGUkoHF5Q00;oI6AT01GoLg=cofEUIOm]KFgoFUYJof5QHOmL
G5coCDe=oda<C?m>CTkoEUIFoeaLG?mHF5SoBTY:ocdm?OlP823o71`LoaHF5_lB4Q;o410@oa8B4_lF
5QH00_lI6AT01OlH61So5aLGoaDE5OlC4a?o4A4A00;o410@00Co61PHoa<C4ol?3`oo3`l?0_lA4A40
2_l=3@go20P8o`D51Ol>3Pko5QHFoa<C4ol:2P[o1`L7o`h>3_lH61P2o`X:2P04o`/;2ol=3@go3Ph>
o`l?3`7o410@00000omOGeooGEeMoeYJFP02oeQHF00@oe]KFomNGUkoH61Pog=cLomnOWkoShn?oijN
W_nUYJGoYZJVoj>SXonRXZ;oZj^[oi^KVon1PH7oIfMWoeEEE@;oCTi>00?oD51@odi>C_m4A4@00_lo
?cl0;_lg=cOo;Rh^ocLg=om9BDWoBd];ode=COmBDU;oF5QHoeiNG_mSHf?oIVIVofQXJ?mUIFGoHf=S
oe]KFom@D53oADE5od92@_m8B4SoD51@odM7Aom0@43o=cLgocDe=Olh>3So>CTiocDe=Ol`<33o9bLW
oc4a<Oln?SkoBDU9oe=CDomUIFGoO7alohf=SOn3Ph?oNWYjofi^K_mWIfOoHf=SoeaLG?mADE7oB4Q8
ochn?_lf=SH2obh^;P;o<S8b02go:RXZob8R8_lQ8B7o7alOoa`L7?lI6AWo5QHFoa<C4olA4A7o410@
o`P82?l<30co3`l?o`d=3Ol92@Wo2PX:oa4A4OlH61So4A4Aoa<C4olE5AGo5QHFoaPH6?lO7aoo:b/[
ocDe=Olg=cOo@d=3oe=CDomOGeooI6ATofMWIomZJV[oKFe]ogEeMOmiNGWoOgmooh61POn3Ph?oR8R8
oi6ATOnHV9SoUYJFoifMWOnVYZH00_nZZZX04?nYZJWoZZZZojf][Onj^[[o^KViokZj^_o0`<3obLW9
olg=cOo<c<cobLW9ol_;boo9bLWoaLG5ol;2`_o0`<02okno_`0Eol30`?nm_Kgo`l?3ol30`?nc/k?o
[Zj^okFe]Onf][Ko/K6aojj^[_n[Zj_oWIfMoh^;RomoOgooL71`oe9BD_ld=3Co5QHFoaDE5OlB4Q;o
410@00;o3`l?0_lA4A48oa8B4P1coaXJ6_le=CGoCdm?oe]KFomTI6CoIfMWoeUIFOm5ADGo=CDeobDU
9OlD51Co410@oaHF5_lI6AWo4a<Co`/;2olA4A7o30`<oaLG5ol=3@go7AdMoa4A4OlI6AWo4Q8Boa<C
4olW9bOo>c/kodU9BOmMGEgoN7QhohR8R?n:RX[oKfm_ogMgMomfMWKoMGEeohj>S_nYZJWoWIfMogYj
N_ll?3co9RHVo`d=3Ol410Co2@T9o`d=3Ol:2P[o1@D5oaLG5olB4Q;o30`<o`L71ol61PKo2PX:oa0@
4?lD51Co7alOoaTI6OlM7Ago<c<coe=CDomVIVKoHf=SoeQHF?lh>3So9bLWoa`L7?lQ8B7o9RHVobDU
9OlY:BWo<S8bobLW9ol`<33o>c/kochn?_lj>S[o=3@doc4a<Ol`<33o;bl_obTY:OlR8R;o71`LoaXJ
6_lN7Qko8b<SobLW9olE5AGo7alOob4Q8OlK6a_o8R8RocLg=om9BDWoCTi>oeEEEOmQHF7oGemOofi^
K_mMGEgoIFEUoeUIFOmOGeooB4Q8odE5AOm1@D7o?3`locHf=_la<C7o;2`/obTY:OlA4A7o410@o`l?
3`02o`h>3P;o3`l?00_o410@o`@41?l51@Go20P8o``<3?lB4Q;o61PHoa`L7?lO7aoo5aLGoa<C4`02
o`h>3P;o410@00[o30`<o`L71ol>3Pko410@oa4A4Ol@413o3@d=o``<3?l=3@go3`l?0_l<30`01?l=
3@go3Ph>o`l?3ol?3`l1oa0@400000?oCTi>od];Bom6ATH00_m3@d<02?m7AdOoCDe=oe5ADOmaLG7o
OGemohf=SOnJVY[oX:2P0_nQXJ407OnPX:3oTY:Boh>3Pom/K6coEeMGode=COm>CTkoEeMGoeiNG_m7
AdOo>c/kocHf=_lg=cOo;bl_obDU9Ola<C7oB4Q8ocTi>Om0@43oBd];oeEEEOmLG5coGUiNoeaLG?mJ
FU[oGEeMof1PH?mMGEgoEEEE00;oCDe=01?oEEEEoeiNG_m>CTkoA4A4ocTi>Olf=SKo>SXjoc`l??lh
>3So=3@dobd];Olc<c?o@D51oe=CDomVIVKoMGEeogemOOn0P83oLg=c00;oMgMg00goKfm_of5QHOmB
DU;oBTY:odM7Aom3@d?o=SHfob/[:ol/;2co=3@docDe=OlZ:R[o7AdM00;o6a/K00oo71`Loa/K6olI
6AWo5ADEoa8B4_l@413o0000o`D51Ol>3Pko410@o``<3?l:2P[o3@d=oa8B4_l;2`/00_l<30`04Ol;
2`_o3Ph>oaLG5olU9BGo<30`ocdm?Om<C4coGemOofi^K_mcLg?oLW9bog5aLOm`L73oRHV9ohb<S?n=
SHgoRh^;00;oQhN701OoS8b<oi6ATOnDU9CoVi^Koj>SXonWYjOoYZJVojFUYOnVYZKoZ:RXok^k^onj
^[[o_;blolC4a?o<c<codM7Aom3@d?o>c/koemOGomGEeOoAdM7oc/k>ol_;b`02ol[:bP0Hol_;bonm
_Kgoa<C4ol;2`_nd];Co[Zj^ok:b/_nc/k?o[Jf]oj^[ZonXZ:SoWIfMoi2@T?n9RHWoOgmoofATI?m6
ATKo5aLGoaDE5OlC4a?o410@o`l?3ol@413o4A4A2OlB4Q80@olX:2SoATI6of5QHOmZJV[oKVi^of][
JomFEUKo>c/kob<S8olD51Co1`L7o`H61_l?3`oo51@Do`d=3Ol20P;o20P8o`410OlF5QKo0@41ob8R
8_l410Co5QHFo`H61_lF5QKo8b<Sobl_;oli>CWoC4a<ofEUIOmaLG7oKfm_og9bL_mgMgOoKVi^ofEU
IOmjNW[oU9BDohN7QomRHV;o6a/Kob<S8olO7aoo410@o`X:2_lA4A7o4Q8Bo`/;2olN7Qko61PHo`h>
3_l61PKo1@D5o`X:2_lA4A7o5aLGoaHF5_lI6AWo9RHVocdm?Om=CDgoAdM7ob`/;?lD51Co=CDeobXZ
:_lU9BD00_lY:BT0:olU9BGo:b/[ocHf=_lW9bOo:b/[oc8b<_lg=cOo>3Phoc<c<ol/;2co9bLWoa`L
7?lH61So4Q8Bo`h>3_l=3@go410@oa@D5?lG5aOo410@oaLG5olF5QKo3`l?oa@D5?l[:b_o?cloodE5
AOm:BT[oGemOoe5ADOmdM7CoDE5Aofa/K?mDE5CoHF5QodU9BOm2@T;o=CDeob@T9?lE5AGo3Ph>oa4A
4OlF5QH00_l@41001?l?3`oo3@d=o`X:2_l61PH2o`820P03o`l?3ol>3Pko30`<00;o2`/;01?o30`<
o`h>3_l?3`oo2`/;o`P82?l71`Oo2PX:oa0@4?lC4a?o4Q8Bo`l?3olI6AWo4A4Ao`T92Ol:2P[o4A4A
oa8B4_l:2P[o0P8200Co3@d=0ol>3Ph0000XocTi>Old=3Co>SXjodI6A_m5ADGo?3`lodI6A_mKFe_o
IVIVogMgMon>SXkoWinOoj:RX_nLW9coUIFEoi2@T?n5QHGoLg=coeMGEolm?Cgo;bl_obh^;_le=CGo
?3`locdm?Olk>c_o?Shnoc`l??l_;boo8R8RobTY:Olk>c_o:b/[ocdm?OmBDU;oFUYJoeMGEomDE5Co
F5QHoemOG`;oH61P037oI6ATof9RH_mBDU;o@410od92@_mADE7o=cLgod10@?lb<S;o<30`odE5AOln
?Sko:BTYob`/;?l];Bgo;2`/oc`l??mIFEWoK6a/ofi^K_m_KfooLg=cogIfM_mgMgOoNWYjog]kNomh
N7SoJVYZoeQHF?m:BT[o>CTiob`/;?lY:BWo=3@docPh>?l/;2co7QhNoaXJ6_lV9RKo92@Tob0P8?lK
6a_o5ADEoa0@4?l<30co2PX:o`P82?l92@Wo2`/;00;o30`<00ko2`/;o`T92Ol820So1`L7oa0@4?lE
5AGo4A4Ao``<3?lC4a?o9bLWocXj>_m8B4SoFe]Kog9bLP;oOGem00koOgmoohN7Qon@T93oRHV9ohj>
S_n=SHgoRHV9oi2@T?nKVi_oVYZJohn?SonHV9SoUiNGoiFEU@;oU9BD01GoUIFEoiNGUonHV9So/[:b
ojn_[ona/K7o^[ZjolO7aoo?cloocLg=olW9bOo7alOobLW9ol_;boo=cLgoc<c<olW9bOo5aLGo`/;2
olK6a_nj^[X00_n^[Zh05_ne]KGo]kNgojn_[onVYZKoVIVIoibLW?nMWIgoVIVIohf=SOmjNW[oIVIV
oeYJF_lX:2So7QhNoa<C4ol?3`oo4A4Aoa8B4_l>3Pko2@T9oa0@4?lD51@2oaLG5`;o5ADE01;o6QXJ
oahN7_ld=3CoCDe=of=SHomZJV[oK6a/ofEUIOm7AdOo9BDUoa4A4Ol@413o3`l?o`h>3_l<30co2`/;
o`X:2_l92@T8o`d=3@0So`T92OlC4a?o7QhNob4Q8OlW9bOo?ShnofATI?n3Ph?oKVi^og]kNon2PX;o
OWinogemOOn1PH7oOGemog9bL_m<C4co>SXjob8R8_lA4A7o3@d=oaDE5OlP823o:2PXob<S8olL71co
4A4Ao`/;2olA4A7o61PHoaDE5Ol=3@go6QXJoe5ADOmMGEd00_m7AdL01?m6ATKo>CTiocLg=ol^;Rh2
obd];@08oc4a<Ole=CGo=3@dobh^;_lX:2So;2`/ob/[:olY:BT2obPX:00FobXZ:_l[:b_o;Bd]oa4A
4Ol@413o3`l?o`h>3_l<30co2`/;o`X:2_l92@Wo4Q8BoaHF5_lH61So5ADEoa<C4olG5aOo92@Tobl_
;om4A4CoB4Q8odi>CP;oDU9B00KoCdm?odY:B_m6ATKoB4Q8ocXj>_lY:BT2ob4Q8@0;ob0P8?lI6AWo
4a<Co`T92Ol:2P[o2`/;o``<3?l>3Pko3`l?oa0@4?lA4A402?l@41002?lC4a?o4Q8Boa4A4Ol>3Pko
30`<o`T92Ol820So1`L72?l=3@d00ol?3`oo3Ph>o``<3002o`/;2`7o30`<0Ol>3Ph00003oc<c<ol_
;boo=CDe00;o@41002go>c/kodA4A?mFEUKoFEUIof][Jon3Ph?oUIFEoi^KVonIVIWoU9BDoi6ATOn:
RX[oMGEeoeMGEom0@43o=cLgocTi>Olm?Cgo?clooc@d=?lf=SKo?Cdmod10@?ld=3Co92@TobDU9Olc
<c?o=CDeocdm?Om3@d?o@T92ochn?_m4A4CoDe=Cof9RH_m@D53oDe=Coe]KFomMGEgoC4a<ocLg=olc
<c?o?CdmobPX:?lf=SH00_l];Bd08om0@43o>c/kob/[:old=3Co<C4aoc<c<om6ATKoIFEUogIfM_md
M7CoKfm_og1`L?mbLW;oLg=cogEeMOmfMWKoLW9bofATI?mADE7o@d=3ocXj>_l[:b_o9BDUobh^;_lb
<S;o:2PXoadM7OlJ6Q[o5QHFoaDE5OlC4a?o4A4Ao`l?3ol<30co2`/;00;o2PX:00Oo2`/;o`d=3Ol>
3Pko3Ph>o`d=3Ol;2`_o2PX:00;o4A4A01[o3`l?o`/;2ol=3@go71`LocDe=Om8B4SoGEeMofm_Kon4
Q8CoShn?oi2@T?nATI7oV9RHoinOWonHV9SoVYZJoiFEUOn=SHgoTI6Aoi^KVonJVY[oT92@oiVIVOnG
UiOoTi>Coi2@T0?oSXj>03WoShn?ok6a/On][Jgo[Jf]okFe]Oo2`/;oc/k>om?CdooBd];ob/[:ol_;
boo<c<cocLg=olc<c?o:b/[obLW9olO7aoo6a/Ko^k^kok6a/On`/;3o][JfokNg]on^[ZkoYJFUojBT
Y?nUYJGoY:BToinOWonCTi?oPX:2og9bL_mWIfOo<S8bobTY:OlN7Qko61PHoaTI6OlH61So51@Do`l?
3olA4A7o4Q8Boa4A4Ol?3`oo4A4AoaTI6OlV9RKo<C4aoe1@D?mSHf?oLG5aog9bL_m`L73oIVIVodU9
BOlY:BT00_l@41001?l?3`oo3Ph>o``<3?l;2`/2o`X:2PSo3@d=03So2PX:oa<C4olJ6Q[o6QXJoa/K
6ol];BgoCTi>ofUYJOmWIfOoMgMgoh61POmoOgooP820ohB4Q?n1PH7oN7QhoeEEEOm4A4Co:RXZoaHF
5_l>3Pko4Q8Boa`L7?lS8b?o>c/koc4a<OlQ8B7o51@Doa0@4?lB4Q;o4a<Coa4A4OlL71coFEUIog1`
L?mUIFGoI6AToeMGEolk>c_o<C4aocHf=_lc<c?o<S8bocDe=Olg=cOo=CDeobh^;_lX:2So:RXZobLW
9olR8R;o71`LoaPH6?lE5AGo51@Doa<C4`;o410@00Co3`l?o`h>3_l<30co2`/;0_l:2PX06?l=3@go
4A4Aoa8B4_l@413o3Ph>oa8B4_lM7Ago9bLWocHf=_lj>S[o?cloodA4A?m5ADGo@d=3oclo?oll?3co
?ShnocDe=OlY:BWo820Poa`L7?lI6AWo5QHFoa<C4`;o2PX:00Co2`/;o``<3?l>3Pko3`l?0_l@4108
o``<3008oa4A4Ol@413o3`l?o`h>3_l<30co2`/;o`X:2_l92@T8o`d=3@03o`l?3ol>3Pko30`<00;o
2`/;0Ol<30`1o`h>3P0000co;2`/obXZ:_l_;boo>CTioc/k>olj>S[o@d=3oe5ADOm=CDgoGUiNogIf
M_n8R8P2oi6AT@07oi2@T?n?ShooR8R8ofi^K_m>CTko?3`loc/k>`02oclo?`0Koc/k>ol_;boo<S8b
oc`l??m4A4Co>CTiobLW9olT92Co;2`/oc4a<Olg=cOo>SXjocPh>?ld=3Co>3PhodE5AOmADE7o?clo
od92@_m;Bd_oD51@od51@OlY:BWo8B4QobLW9olD51Co:RXZ00;o:2PX01[o>CTioc@d=?l[:b_o?3`l
oc0`<?lc<c?oB4Q8ofMWIomhN7SoM7Adofa/K?mZJV[oKVi^ofm_Kom`L73oLG5aofa/K?mNGUkoBTY:
oc/k>olj>S[o:2PXoalO7olU9BGo:BTYob8R8P;o6a/K00Ko2@T9o`X:2_l:2P[o2`/;o``<3?l=3@d2
o`h>3P03o``<3?l=3@go3`l?00;o410@00oo3`l?o`d=3Ol<30co61PHoa8B4_l;2`_o30`<oaXJ6_ld
=3CoD51@of=SHomlO7coS8b<oinOWonYZJT00_n[Zj/04on`/;3o][Jfojj^[_n/[:coXJ6Qoi>CTonB
TY;oVi^KoiZJV_n@T93oShn?ohb<S?n6QXKoP820og]kNomgMgOoMGEeogAdM?nUYJD00_nRXZ801onZ
ZZ[o]kNgolC4a?o<c<coclo?olC4a?o3`l<00oo2`/80:oo3`l?oaLG5olK6a_o6a/Ko_KfmokFe]Ond
];Co]kNgokJf]_n^[ZkoYZJVojZZZ_nYZJWoYJFUoifMWOnBTY;oQHF5ogUiNOmbLW;oA4A4oc/k>ola
<C7o:BTYobHV9_lT92Co8B4QoadM7OlN7Qko7AdMoa/K6olJ6Q[o820Poc0`<?m7AdOoEeMGog9bL_mj
NW[oOGemogEeMOm[Jf_oG5aLod10@?lV9RH00_l?3`l01?l>3Pko3@d=o`d=3Ol<30`2o`/;2`So3@d=
02?o2`/;oa4A4OlE5AGo410@o`d=3OlH61So<C4aodI6A_mJFU[oKVi^oginO_n1PH7oPh>3ohV9ROn8
R8SoP820og5aLOmPH63oATI6obh^;_lQ8B7o8R8Rob/[:olc<c?oD51@odE5AOlc<c?o820Poa0@4?l9
2@Wo3@d=oa@D5?ld=3CoK6a/oh61P@02ogMgM`06ofEUIOm6ATKo?3`lod51@Olm?Cgo>SXj0_li>CT0
2ole=CGo;Rh^obLW9olQ8B7o7QhNoaTI6OlC4a?o3@d=o`X:2_l820So1`L700;o3`l?00Co3Ph>o`d=
3Ol=3@go30`<0_l;2`/03ol92@Wo2`/;o``<3?l:2P[o2@T9o`d=3OlE5AGo71`Lob8R8_lV9RKo:b/[
oc0`<?lc<c?o<S8boc4a<@02obl_;`07obd];OlW9bOo7AdMoa@D5?l?3`oo4A4Aoa@D5002o`/;2`04
o``<3?l=3@go3@d=o`h>3P;o3`l?2?l:2PX2o`h>3PCo3@d=0_l<30`8o`d=3@03o`l?3ol>3Pko30`<
00;o2`/;0Ol<30`1o`h>3P000_lY:BT03?l];Bgo=3@docTi>Oln?SkoADE5oda<C?m9BDWoF5QHofe]
KOmmOGgoQ8B4ohF5Q@;oQXJ600SoNg]koeiNG_lm?Cgo<30`ocHf=_lm?Cgo>SXjoc8b<P;o=3@d02;o
>SXjod51@Olj>S[o:b/[obPX:?la<C7o9RHVoc4a<Oln?Sko@d=3od10@?li>CWo=SHfocDe=Olg=cOo
=CDeocTi>Olm?Cgo<30`oa`L7?lF5QKo71`Lo`/;2olS8b?o9BDUob@T9?l`<33o:RXZobDU9Olj>S[o
:RXZob/[:oll?3coFEUI0_m[Jf/00omYJFWoK6a/og1`L003og1`L00GofYZJ_mKFe_oATI6ocLg=olh
>3So92@ToaLG5olK6a_o7alOoaXJ6_lG5aOo6ATIo`X:2_l;2`_o30`<o`d=3Ol?3`oo410@oa4A4OlB
4Q;o3Ph>o`l?3olA4A400_lB4Q801?lA4A7o3`l?o`h>3_lG5aL2oa8B4P09oalO7olj>S[oFUYJogIf
M_n4Q8CoVi^KojNWYong]kOo`L7100;oa<C404[oa/K6olW9bOo2`/;o_[jnojf][OnHV9SoTY:BoiRH
V?nEUIGoRh^;ogemOOmiNGWoLG5aofMWIomOGeooF5QHoe=CDomADE7oRh^;ohn?SonFUYKoX:2PojZZ
Z_na/K7o];BdokFe]Ond];Co/K6aojf][On[Zj_o[:b/ok6a/Ong]kOo^k^kol?3`onm_Kgo^;RhokNg
]onh^;So][Jfojj^[_nWYjOoYZJVoj>SXonLW9coTi>CohV9ROmoOgooMgMgog=cLomDE5CoCTi>odE5
AOll?3co=cLgoc<c<ola<C7o<30`oc@d=?lf=SKo>CTiochn?_m9BDWoFe]Kog9bL_n2PX;oSHf=ohV9
ROmoOgooL71`oemOGom9BDWo;bl_oa`L70;o3Ph>1?l=3@d2o``<30So3@d=01Co2`/;o`l?3ol@413o
2PX:o`D51Ol<30co7QhNobh^;_m8B4SoHF5QogQhN?moOgooPh>3ohZ:R_n<S8coQXJ6ogemOOm^KVko
EUIFocdm?@;o;Rh^00go>3Phod=3@omTI6CoG5aLoe9BD_m3@d?o;Bd]oa`L7?lN7Qko:RXZoeYJF_n0
P83oPh>300;oLg=c017oIVIVoe9BD_mDE5CoBd];odI6A_lo?coo>c/kocPh>?ld=3Co:b/[obDU9OlH
61So5aLGoa@D5?lA4A7o3`l?o`h>3P02o`l?3`;o3Ph>1?l=3@d2o``<30?o2PX:0_l92@T02?l<30co
410@oa@D5?lC4a?o5QHFoa/K6olP823o8b<S0_lU9BD02OlT92Co820Pob<S8olS8b?o6QXJo`d=3Ol8
20So30`<oa@D5002o``<30Co3@d=0_l>3Ph8o`/;2`?o30`<0_l=3@d3o`h>3PSo3@d=00?o3`l?o`h>
3_l<30`00_l;2`/1o``<307o3Ph>00001_lZ:R[o;Bd]obh^;_la<C7o>3Phod92@P;oAdM700CoBd];
oeMGEomVIVKoLG5a0_meMGD02omfMWKoMgMgofe]KOmBDU;o=CDeobXZ:_lb<S;o>c/kocPh>?l`<33o
?Shn00;o=cLg00oo>c/kocLg=ol^;Rko;bl_ocXj>_l_;boo=cLgod10@?m3@d?o?cloocLg=ol`<33o
;2`/ocHf=_l];Bd00_lY:BT05?lQ8B7o51@Doa<C4olM7Ago2PX:ob4Q8OlR8R;o7alOobXZ:_lR8R;o
71`Loc0`<?l/;2co9bLWoc4a<Om:BT[oGEeMofEUIOm]KFgoMWIf0omeMGD03OmcLg?oK6a/oeaLG?m6
ATKo=cLgoc@d=?lO7aoo4A4Aoa@D5?lH61So4a<Coa4A4OlD51@00_l=3@d3o``<30?o2`/;00?o3Ph>
o`l?3olA4A400_lB4Q803olA4A7o3`l?o`h>3_l@413o5ADEob@T9?lo?cooHV9Roh:2P_nIVIWoY:BT
ok:b/_nl_;cobLW9om;BdP02omGEe@;oe=CD02;oc/k>olO7aonc/k?oVi^Koi2@T?nATI7oRh^;ogmo
OombLW;oK6a/of9RH_mFEUKoBTY:od51@Olj>S[o=cLgofm_KomlO7coSXj>oifMWOnSXj?oXJ6Qoi^K
VonGUiOoXZ:RoibLW?nEUIGoTI6Aoi>CTonLW9coYjNWojj^[_nh^;So][Jf0ond];@08ona/K7oZZZZ
ojFUYOnPX:3oW9bLoiFEUOn<S8coPh>3og]kNomeMGGoLW9boeYJF_mFEUKoD51@odU9BOm2@T;o?clo
od10@?m2@T;oA4A4ode=COmJFU[oIfMWog=cLon1PH7oT92@oi^KVonPX:3oTY:BogmoOom/K6coEUIF
oc/k>olS8b?o5ADE00;o30`<1?l=3@d2o`h>3PSo3@d=01[o2@T9o`d=3Ol>3Pko2PX:o`L71ol;2`_o
61PHob<S8olc<c?oDU9Bog1`L?mkNg_oP820ohN7Qon:RX[oQXJ6og1`L?mTI6CoCdm?ocLg=olX:2So
:BTYocPh>?m5ADGoMGEeog1`L0;oLG5a01WoGemOodM7Aom3@d?oCdm?ofQXJ?n4Q8CoPH61og9bL_md
M7CoIFEUoe=CDomIFEWoD51@odU9BOm0@43o>CTiocDe=Ol_;boo9bLWob4Q8OlF5QKo5ADEoa8B4_l@
413o3Ph>00;o3`l?00?o410@o``<3?l<30`01?l=3@d2o`h>3P06o`l?3ol=3@go2`/;o`/;2ol=3@go
3Ph>0_l?3`l01_l=3@go3`l?oa8B4_lF5QKo6QXJoa`L70;o7QhN00So51@DoaXJ6_lL71co5QHFo`/;
2ol61PKo2PX:oa4A4@;o3Ph>1?l=3@d2o``<30So3`l?0ol<30`2o`d=3@?o3Ph>2?l=3@d00ol?3`oo
3Ph>o``<3002o`/;2`7o30`<0Ol>3Ph0000Eob`/;?l`<33o;bl_obd];Ole=CGo@T92odE5AOln?Sko
BDU9oe9BD_mMGEgoHf=SofATI?mSHf?oI6ATofIVI_mQHF7oC4a<ocDe=Ol[:b_o<C4a00;o>CTi01?o
=CDeod10@?lf=SKo<S8bocHf=_ld=3Co;Rh^oc4a<Olk>c_o@d=3ochn?_lg=cOo<30`ob`/;?l[:b_o
;Bd]obl_;ol`<33o92@T00;o71`L02oo61PHoa0@4?lC4a?o7AdMo``<3?lP823o7AdMoa/K6olY:BWo
8B4QoaLG5olV9RKo<c<cob/[:ol_;booA4A4oeQHF?mRHV;oKVi^og]kNomjNW[oNGUiogQhN?mfMWKo
KVi^oeaLG?m6ATKo=SHfobd];OlI6AWo2`/;o`l?3olC4a?o3Ph>o`/;2ol>3Pko2PX:o`T92Ol820So
1`L7o`D51Ol410Co0`<3o`820_l<30co3@d=o`l?3`02oa0@4013o`l?3ol=3@go30`<oa0@4?lP823o
?CdmoeiNG_moOgooVi^Kojn_[oni^KWo`l?3ol[:b_oDe=CogMgMon7QhOoPh>3og=cLomWIfOo>c/ko
b<S8okBd]?nJVY[oS8b<ohR8R?mnOWkoKfm_ofi^K_mXJ6SoGEeModm?Com2@T;o=SHfobl_;ol[:b_o
DU9BofIVI_n0P83oU9BDoiRHV?nBTY;oRHV9oh>3Pon<S8coQHF5ogYjN_mdM7CoN7QhohB4Q?nDU9Co
WYjNoj:RX_nTY:CoYjNWojVYZOnXZ:SoYJFUoj2PX?nMWIgoV9RHoiFEUOn@T93oR8R8oh20P?miNGWo
Lg=cog1`L002oe1@D00Fodi>C_m8B4So@d=3od=3@om7AdOoCDe=oda<C?mJFU[oKFe]ogemOOn8R8So
TI6AoiRHV?nMWIgoZZZZoiFEUOmmOGgoJf][oe9BD_lc<c?o71`LoaDE5@;o2`/;00Co30`<o`d=3Ol=
3@go3Ph>0_l?3`l8o`d=3@07o`X:2_l=3@go3Ph>o`d=3Ol<30co3`l?oaLG5`02oahN7P0]od92@_mV
IVKoM7AdogUiNOmoOgooPh>3oh20P?m]KFgoI6AToe9BD_lk>c_o;2`/obh^;_lo?cooCdm?og=cLom[
Jf_oLW9boh61POmjNW[oHF5QoeYJF_mTI6CoHV9RogalO?mnOWkoNGUiogemOOmVIVKoBd];odi>C_m?
CdooAdM7oc`l??ld=3Co;bl_obTY:OlR8R;o7AdMoaPH6?lE5AGo4A4Ao``<3?l820So1PH600;o1@D5
0_l;2`/01?l<30co3@d=o`d=3Ol>3Ph2o`l?3`0Hoa<C4ol?3`oo30`<o`d=3Ol@413o4A4Ao`h>3_l:
2P[o30`<o`d=3Ol?3`oo4A4Aoa@D5?lF5QKo61PHoaTI6Ol?3`oo4Q8Boa<C4olA4A7o30`<o`X:2_l;
2`_o3@d=0_l?3`l01?l>3Pko3@d=o`d=3Ol<30`2o`/;2`So410@0_l>3Ph4o`d=3@;o30`<2?l=3@d0
0ol?3`oo3Ph>o``<3002o`/;2`7o30`<0Ol>3Ph00005ob/[:ol`<33o;2`/obHV9_l_;bl00_lo?cl0
1Olb<S;o?CdmodE5AOm>CTkoDU9B00;oDe=C00WoEUIFoeUIFOm@D53o@d=3oc8b<_lX:2So:BTYobl_
;old=3@00_lf=SH04_l];Bgo;2`/oc@d=?le=CGo;Bd]obXZ:_l`<33o?cloocPh>?l^;Rko9RHVob8R
8_lP823o7alOoahN7_lR8R;o5aLGoa8B4P;o5aLG0_l@41008OlG5aOo3Ph>oa`L7?lE5AGo5QHFob/[
:olW9bOo6ATIob8R8_ld=3Co;2`/oc0`<?m3@d?oDe=CoeUIFOmQHF7oJVYZog]kNomjNW[oNGUiogEe
MOm/K6coFUYJodA4A?ld=3Co9RHVoa<C4ol820So3@d=oa4A4Ol;2`_o1PH6o`L71`02o`T92@04o`P8
2?l71`Oo1`L7o`H61P;o1@D500?o2PX:o`/;2ol=3@d00_l>3Ph0Fol=3@go2`/;o`X:2_lJ6Q[o<C4a
oe9BD_maLG7oRHV9oinOWone]KGoa<C4olo?cooCdm?ofm_KonCTi?oXj>SoinOWon7QhOoLg=cob<S8
olC4a?na/K7oUiNGohN7Qon0P83oLG5aoemOGomXJ6SoHF5QoeEEEOm7AdOo>CTiobd];OlU9BGo8B4Q
oc4a<Om6ATKoHf=SogQhN?moOgooOGemogUiNOmgMgOoKVi^ofEUIOmHF5SoDE5AoeIFE_mUIFGoMgMg
ohB4Q?n8R8SoSXj>oiBDU?nHV9SoUiNGoiFEUOnBTY;oTI6AohV9ROn8R8SoQHF5ogmoOomhN7SoL71`
ofUYJOmTI6Co?3`lod10@?m1@D7o?clooc/k>olm?CgoATI6odm?ComGEeOoI6ATogIfM_n4Q8CoS8b<
oi:BT_nGUiOoVi^Koj>SXon:RX[oLW9bof9RH_m:BT[o:2PXoa<C4ol?3`l00_l:2PX01?l;2`_o30`<
o`h>3_l?3`l2oa0@40Wo3@d=03Co3`l?oa0@4?l@413o3Ph>o`l?3olC4a?o5aLGo`d=3Ole=CGoGEeM
ofe]KOm`L73oMWIfogYjN_mhN7SoLg=cofa/K?mKFe_o@d=3oc4a<Olb<S;oA4A4oeIFE_mgMgOoJ6QX
ofYZJ_n1PH7oQHF5og9bL_m[Jf_oMgMgofQXJ?miNGWoM7Adog1`L?mfMWKoHF5Qod];BomDE5CoBTY:
od51@Olf=SKo;Bd]obPX:?lS8b?o7AdMoaPH6?lC4a?o4A4Ao`h>3_l;2`_o2@T90_l820P01ol92@Wo
2PX:o`X:2_l;2`_o30`<o`h>3_l?3`l00_l@41001?lC4a?o3`l?o`/;2ol<30`2oa0@4003o`X:2_l4
10Co3Ph>00;o3@d=00Wo3Ph>o`l?3olA4A7o4a<Coa@D5?l?3`oo30`<o`/;2ol=3@d00_l@41002?l=
3@go2@T9oa0@4?l@413o3`l?o`h>3_l<30co2`/;0_l:2PX8o`h>3P08oa4A4Ol@413o3`l?o`h>3_l<
30co2`/;o`X:2_l92@T8o`d=3@03o`l?3ol>3Pko30`<00;o2`/;0Ol<30`1o`h>3P0001ko:RXZobl_
;olY:BWo8B4QobTY:Olj>S[o>CTiobTY:Olb<S;o>CTiod92@_m6ATKoB4Q8odU9BOm>CTkoDU9Bod10
@?lh>3So:b/[ob4Q8OlN7Qko8R8Rob/[:olb<S;o:RXZob@T9?lX:2So=CDeocLg=ol[:b/2ob<S8`09
obXZ:_l[:b_o;2`/ob`/;?lX:2So71`Lo`d=3Ol410Co5ADE00;o3@d=017o61PHoaXJ6_lA4A7o30`<
o`l?3ol=3@go61PHo`h>3_lB4Q;o;Rh^obd];OlM7Ago8R8Robd];OlX:2So;Rh^od51@@03odi>CP0A
oeADE?mjNW[oNGUiogMgMomdM7CoJVYZoeQHF?m1@D7o<C4aob8R8_l@413o1PH6o``<3?l@413o2@T9
o`820_l30`<00_l<30`2o`d=3@07o`h>3_l?3`oo3`l?o`l?3ol820So2@T9o`/;2`02o``<300fo`/;
2ol92@Wo20P8ob@T9?lm?CgoGUiNogMgMon8R8SoVi^KokBd]?o7alOoeMGEomWIfOoPh>3oj>SXong]
kOo[jn_oi>CTomkNg_o3`l?o_knoojj^[_nEUIGoQ8B4ogYjN_mYJFWoEUIFoemOGomHF5SoC4a<ochn
?_l_;boo8b<Soa/K6olG5aOo5QHFob/[:om7AdOoG5aLofIVI_mYJFWoK6a/ofm_KomDE5CoBTY:oc`l
??ld=3Co>CTiodY:B_mNGUkoK6a/ogIfM_mmOGgoQXJ60_n;Rh/00on9RHWoQhN7ohN7Q`02ogUiN@0V
ogQhN?mdM7CoKFe]ofATI?mLG5coEeMGobd];Olb<S;o=SHfocDe=Olc<c?o=cLgod=3@om=CDgoHV9R
ofa/K?mjNW[oQHF5ohb<S?nATI7oUiNGoibLW?nGUiOoO7alofEUIOmGEeOo@410oadM7Ol820So1`L7
o`T92Ol:2P[o2`/;o``<3?l>3Pko3`l?oa0@4?lA4A48o`d=3@0`oa4A4OlB4Q;o4Q8Boa4A4Ol?3`oo
3Ph>o`l?3ol@413o10@4obh^;_mGEeOoJ6QXof][Jom`L73oM7Adog=cLom^KVkoJ6QXoeMGEolm?Cgo
:BTYobPX:?lk>c_oC4a<oi2@T?mhN7SoM7Adohf=SOnHV9SoRXZ:ohJ6Q_nBTY;oNg]koginO_mYJFWo
Fe]Kof9RH_mHF5SoDU9BofQXJ?m7AdOo?Cdmoc4a<OlX:2So92@Tob0P8?lJ6Q[o5QHF0ol;2`/06?l=
3@go410@oa@D5?lG5aOo6QXJo`T92Ol:2P[o2`/;o``<3?l>3Pko3`l?oa0@4?lA4A7o4Q8Bo`d=3Ol8
20So2PX:o`l?3ol>3Pko1`L7o`410Ol>3Pko3@d=o``<30;o2`/;01?o3@d=o`l?3ol@413o410@o`X:
2_l61PKo2`/;oa<C4olE5AGo3Ph>o`H61_lA4A7o410@o`l?3ol>3Pko30`<o`/;2ol:2P[o2@T900So
2PX:00So4a<Coa8B4_lA4A7o3Ph>o``<3?l92@Wo20P8o`L71`So3@d=00?o3`l?o`h>3_l<30`00_l;
2`/1o``<307o3Ph>0000:?lX:2So:BTYob/[:ol];Bgo<30`oc8b<_ld=3Co=CDeoc8b<_l`<33o;Rh^
ob`/;?l];Bgo<C4aocDe=Olh>3So>CTiocHf=_l`<33o:RXZobLW9olV9RKo9bLWobTY:OlB4Q;o6a/K
ob<S8olR8R;o6a/KoaPH6?lM7Ago8b<SoaLG5olL71co820Poa`L7?lD51Co410@oa@D5?lI6AT3o`/;
2`05o``<3?l>3Pko4Q8BoaDE5OlG5aL00_lA4A401?lB4Q;o51@DoaDE5OlG5aL2oaPH600Doa/K6olJ
6Q[o6a/Kob8R8_l`<33o@d=3oeEEEOmQHF7oKFe]ofYZJ_mWIfOoHf=Soe]KFom>CTko?3`lobl_;olJ
6Q[o5QHFoa4A4Ol=3@d2o`X:2P03o``<3?l>3Pko20P800Oo20P82?l=3@d0=?l^;RkoCdm?og]kNonJ
VY[o[:b/okfm_OoCdm?oiNGUom[Jf_o[jn_ol?3`onGUiOoPh>3oiNGUomoOgooBd];of=SHolC4a?n7
QhOoO7alofMWIom2@T;oC4a<oc`l??l];Bgo9RHVoahN7_lI6AWo5aLGoa@D5?l?3`oo2`/;oa@D5?lG
5aOo7AdMobLW9olc<c?o?ShnodQ8B?m>CTko@d=3oc<c<olS8b?o7QhNob8R8_lU9BGo7QhNoaHF5_lc
<c?o?3`lodY:B_mFEUH2oeeMG@07oeUIFOmFEUKoDe=Code=COm2@T;o=cLgoc0`<003ob`/;00KoalO
7olM7Ago6a/Koa`L7?lQ8B7o:BTYoc8b<_lg=cOo@T92oeYJF_m]KFgoM7AdoginO_n:RX[oQHF5ogEe
MOn5QHGoIVIVocdm?OlQ8B7o5QHFoaDE5OlB4Q;o3@d=o`@41?l820So3@d=00;o4A4A00?o3@d=o`P8
2?l410@00_l?3`l01?l>3Pko3@d=o`d=3Ol<30`2o`/;2`So3@d=01?o1`L7oaHF5_l^;RkoAdM7oeUI
FOmQHF7oHV9Rof1PH?m]KFgoHF5Qoda<C?le=CGo:RXZoc@d=?m<C4coH61PogYjN_mlO7coOgmo00;o
PH6101?oOWinog]kNomhN7SoOgmoofQXJ?m[Jf_oLg=cofYZJ_m/K6coIFEUodM7Aom:BT[o@410oc<c
<olX:2So8R8RoadM7OlF5QKo4A4A00So3@d=2Ol:2PX01Ol;2`_o30`<o``<3?l=3@go3Ph>00;o3`l?
2?l<30`2o`h>3P?o3@d=0ol<30`01olF5QKo410@o``<3?l@413o61PHoaXJ6_lB4Q800_l:2PX02ol;
2`_o30`<o`h>3_l@413o4Q8Boa<C4olD51Co6a/KoaTI6OlF5QKo4a<C00?o4A4A00?o4Q8Boa0@4?l@
41003Ol@410000;o8R8R0_lS8b<2ob@T90;o9BDU0olV9RH02olW9bOo:RXZobd];Ol`<33o<S8bobDU
9OlS8b?o7alOoa/K6olH61So5QHF00;o5ADE013o4a<CoaLG5olL71co7AdMoa/K6olI6AWo6QXJoadM
7Ol@413o51@DoaDE5OlA4A7o2PX:o`P82?l<30co4Q8B1?l=3@d01?l?3`oo4a<CoaHF5_lH61P3oa<C
4`03oa@D5?lE5AGo5ADE00;o5QHF0_lC4a<04_lF5QKo7alOobh^;_m3@d?oEUIFof9RH_m_KfooJf][
ofEUIOmNGUkoEEEEodI6A_lc<c?o9RHVoaPH6?lF5QKo4A4Ao`d=3@;o2`/;00?o30`<o`d=3Ol820P0
1ol820P8o`d=3@0noc0`<?m@D53oNWYjoiZJV_n/[:co_Kfmom?CdooTi>CoemOGonGUiOoXj>Sog]kN
om[Jf_oMgMgoemOGol[:b_o2`/;oZj^[ofa/K?mOGeooB4Q8ob<S8ol/;2co71`LobXZ:_lS8b?o6a/K
oaLG5olF5QKo51@Do`l?3ol;2`_o4Q8Boa@D5?lI6AWo8B4Qob`/;?lh>3So@d=3odY:B_m0@43o<S8b
ob<S8olN7Qko8B4Qob<S8olM7Ago5ADEobDU9Ol[:b_o=CDeochn?_m3@d?oA4A4od51@Olo?cooA4A4
ochn?_le=CGo;2`/obHV9_lS8b<2ob@T900DoaPH6?lF5QKo51@DoaDE5OlJ6Q[o8B4QobTY:Ol];Bgo
=CDeodY:B_mKFe_oHF5QofUYJOmcLg?oKVi^oemOGomRHV;oB4Q8obPX:?lC4a<2o`d=3@05o`/;2ol7
1`Oo2@T9o`/;2ol?3`l00_lA4A400ol?3`oo2`/;o`T92@02o`l?3`04o`h>3_l=3@go3@d=o``<30;o
2`/;2?l=3@d0:?l<30co5ADEobHV9_lj>S[oC4a<oeYJF_mSHf?oIfMWof][JomOGeooBTY:ocDe=Ol^
;Rko>SXjoeEEEOmZJV[oPX:2ohB4Q?n7QhOoR8R8ohN7Qon3Ph?oOWinog]kNomnOWkoJ6QXofYZJ_m]
KFgoGUiNof1PH?mOGeooAdM7od51@Olg=cOo:RXZob0P8?lJ6Q[o5ADEo`l?3ol:2PX8o`d=3@[o2`/;
00?o30`<o`d=3Ol>3Ph00_l?3`l00ol@413o3`l?o`l?3`06o`l?3`Co3Ph>1?l=3@d01?lC4a?o4A4A
oa0@4?lC4a<2oaHF5P08oa8B4_l>3Pko4A4Aoa4A4OlC4a?o5ADEoaHF5_lH61P2oaXJ6P04oa/K6olI
6AWo5QHFoa<C4`?o4A4A00?o4Q8Boa0@4?l@41003Ol@410000;o820P00Co7alOoahN7_lM7Ago71`L
0_lK6a/02OlJ6Q[o71`LoalO7olR8R;o92@TobDU9OlV9RKo9BDUob8R8P02ob4Q8@06ob0P8?lM7Ago
6ATIoaHF5_lD51Co4a<C0_lB4Q801OlE5AGo6ATIoaXJ6_lG5aOo4a<C00;o3`l?00Go3Ph>o`T92Ol5
1@Go1@D5o`/;2`02oa0@40?o3`l?00Co4A4Aoa@D5?lG5aOo6ATI0_lE5AD2oa@D50;o4a<C0_lB4Q80
5?l;2`_o30`<oa0@4?lJ6Q[o:b/[oclo?omBDU;oGEeMofYZJ_mUIFGoGEeMoeEEEOm:BT[o>SXjobPX
:?lK6a_o5QHFoa@D5?lA4A7o3Ph>0_l<30`2o`d=3@So2@T92?l=3@d02Olb<S;oD51@ogUiNOnHV9So
Zj^[ok^k^oo?cloog]kNomgMg@02onCTi00AomgMgOoIfMWofMWIom;Bd_o7alOo]KFeoijNW_mNGUko
D51@ocTi>OlD51Co7AdMo`h>3_lS8b?o7AdMoaHF5_lC4a<00_lD51@03_l@413o3@d=oa0@4?l@413o
4Q8BoaPH6?lR8R;o;bl_oc`l??m4A4Co?3`loc0`<?lS8b?o7QhN0_lP82001olJ6Q[o51@DoaDE5OlH
61So71`Lob0P8?lS8b<00_lT92@07?lS8b?o;Bd]obTY:OlS8b?o7AdMoaTI6OlH61So6ATIoa/K6ol?
3`oo3Ph>o``<3?l=3@go4A4AoaLG5olM7Ago8B4Qoc8b<_m1@D7oCTi>oe=CDomHF5SoGEeMoeQHF?m=
CDgo>SXjobTY:OlE5AD2o`T92@03o`/;2ol:2P[o1PH600;o3Ph>1?l?3`l2o`h>3P;o3`l?00Co3Ph>
o`d=3Ol=3@go30`<0_l;2`/8o`d=3@0Boa0@4?lE5AGo7alOobh^;_m1@D7oE5ADofEUIOm^KVkoHf=S
oeIFE_m1@D7o<30`obh^;_lo?cooG5aLog5aLOn5QHGoQhN70_n8R8P05?n5QHGoP820og]kNomgMgOo
Ng]kofIVI_mUIFGoH61PodU9BOm;Bd_oDe=CodE5AOll?3co<c<cobHV9_lL71co5QHFoa8B4_l<30co
1`L72?l=3@d:o``<3004o`d=3Ol>3Pko3`l?o`l?3`;o410@2?lB4Q88o`l?3`0Do`h>3_lC4a?o5aLG
oaLG5olD51Co4A4Aoa8B4_lC4a?o4Q8Boa<C4olD51Co5QHFoaPH6?lJ6Q[o6a/Koa`L7?lK6a_o6ATI
oaHF5_lC4a<3oa4A4@03oa8B4_l@413o410@00go410@0005ob0P80?o7alO00?o61PHoa/K6olN7Qh0
0_lQ8B401OlN7Qko6QXJoaPH6?lQ8B7o8b<S00;o9BDU01Ko8b<SoalO7olJ6Q[o5QHFoa8B4_l<30co
2@T9o`h>3_lG5aOo6QXJoa<C4ol;2`_o4a<Coa4A4Ol>3Pko2PX:o`T92Ol;2`_o410@oa@D5?lB4Q;o
4A4A0_l@41001?lA4A7o51@DoaLG5olH61P2oaHF5P04oaDE5OlC4a?o4Q8Boa0@40;o3`l?013o2`/;
o``<3?l?3`oo5aLGob@T9?ld=3CoA4A4ode=COmKFe_oEUIFodi>C_m7AdOo?Shnoc4a<OlR8R;o5QHF
0_lC4a<00olA4A7o3`l?o`h>3P03o`d=3@So2PX:2?l=3@d06_le=CGoCdm?ogEeMOnCTi?oYZJVokFe
]Oo5aLGodM7AomGEeOoDe=Cod=3@ol_;boo8b<Soa<C4okbl_?nc/k?oX:2Poh^;Rom?CdooADE5oc8b
<_lA4A7o7QhNoa0@4?lL71co5aLG0_lA4A405?lC4a?o5ADEoa<C4ol@413o3`l?o`h>3_l?3`oo4a<C
oadM7OlY:BWo=SHfochn?_lh>3So;bl_obDU9OlP823o7alOoahN7_lH61So4a<C0_lB4Q803olA4A7o
410@oa0@4?lB4Q;o4a<Coa@D5?lK6a_o6ATIoaHF5_lC4a?o4A4Aoa8B4_lD51Co5ADEo`/;2`03o`X:
2P08o`d=3OlA4A7o5ADEoaPH6?lW9bOo;bl_ocPh>?lm?Cd2oclo?`0=ocXj>_ld=3Co8b<SoaXJ6_l@
413o3@d=o`h>3_l@413o3@d=o`X:2_l?3`oo3Ph>o``<3002o`/;2`03o``<3?l>3Pko3`l?00;o3`l?
00Co3Ph>o`d=3Ol=3@go30`<0_l;2`/8o`d=3@0Xoa4A4OlG5aOo8b<Soc<c<om5ADGoEeMGofIVI_m^
KVkoF5QHodY:B_lg=cOo:RXZobh^;_m3@d?oH61PogAdM?mnOWkoOgmooh61POn0P83oOGemogQhN?mc
Lg?oKfm_ogAdM?mOGeooFe]Kodm?Colb<S;o=3@dodE5AOlo?coo?Cdmoc@d=?lW9bOo7QhNoaTI6OlD
51Co3`l?o`X:2PSo3@d=2?l<30`2o`d=3@;o3Ph>00Co3`l?oa0@4?lA4A7o4A4A2?lD51@00ol?3`oo
410@oa0@4002oa4A4@;o4Q8B01Go4a<Co``<3?lD51Co71`LoaXJ6_lB4Q;o3Ph>oa8B4_lH61So3Ph>
o`l?3ol@413o4Q8Boa@D5?lF5QKo5aLGoaPH6?lK6a_o6ATIoaHF5_lC4a<00olA4A400olB4Q;o410@
oa0@400=oa0@40000_lI6AT01?lK6a_o7AdMoalO7olQ8B42ob<S8`0XoahN7_lO7aoo8B4Qob4Q8OlN
7Qko61PHoa<C4ol?3`oo4a<CoaDE5OlG5aOo61PHoaHF5_lB4Q;o3Ph>o`X:2_l?3`oo2@T9o`H61_l;
2`_o51@DoaLG5ol@413o20P8oa<C4ol@413o3@d=o`/;2ol=3@go410@oa8B4_lC4a?o4Q8Boa4A4Ol@
413o3`l?oa0@4?lB4Q;o51@DoaHF5P;o5ADE00Co51@Doa8B4_lA4A7o3`l?0_l>3Ph04OlA4A7o410@
oa4A4OlD51Co6a/KobDU9Ol_;boo=CDeodE5AOm0@43o>SXjocLg=olc<c?o:b/[ob0P8?lG5aOo410@
00?o4A4A00Co410@o`l?3ol>3Pko3@d=2?l;2`/8o`d=3@0BocHf=_m=CDgoKVi^ohZ:R_nLW9coZJVY
okFe]Onm_Kgo_;blok>c/on[Zj_oZJVYojNWYonOWiooUIFEohj>S_mdM7CoI6AT0_l_;bl02OlU9BGo
2@T9oaPH6?l<30co5QHFoa8B4_l>3Pko3`l?oa@D5002oaPH600IoaHF5_lA4A7o4A4Aoa8B4_lG5aOo
7alOobTY:Old=3Co>SXjocDe=Ol`<33o:BTYob@T9?lQ8B7o7AdMoaPH6?lD51Co6ATIoaLG5olD51Co
4A4Ao`l?3ol@413o4A4Aoa8B4P02oa4A4@?o410@00Co4A4Aoa<C4olD51Co3@d=0_l<30`02ol=3@go
3Ph>oa0@4?lB4Q;o51@Doa8B4_lC4a?o5aLGoa`L7?lM7Ago61PH00;o51@D00_o5aLGoa@D5?lA4A7o
410@oa4A4Ol@413o30`<o`T92Ol>3Pko3@d=o`/;2`02o`X:2P03o`/;2ol=3@go3Ph>00;o3`l?00Co
3Ph>o`d=3Ol=3@go30`<0_l;2`/8o`d=3@0Xo`h>3_lK6a_o<30`odI6A_mGEeOoHF5QofEUIOmVIVKo
EeMGodU9BOlh>3So;bl_ocLg=om=CDgoIfMWogUiNOmeMGGoMgMgogYjN_mkNg_oNWYjogIfM_mbLW;o
Kfm_og1`L?mHF5SoCdm?od10@?lR8R;o9bLWoc/k>olg=cOo>SXjoc0`<?lT92Co6a/KoaLG5olC4a?o
3Ph>o`X:2PSo3@d=2_l>3Ph01?l?3`oo410@oa4A4OlA4A42oa8B4PSo5ADE0_l@41001?lA4A7o4Q8B
oa@D5?lE5AD2oaHF5P0Do`d=3OlF5QKo7AdMoa/K6olC4a?o3`l?oa<C4olI6AWo410@oa4A4OlB4Q;o
51@DoaHF5_lH61So6ATIoaXJ6_lK6a_o6ATIoaHF5_lC4a<3oa4A4@03oa8B4_l@413o410@00go410@
00002?l=3@go3Ph>oa4A4OlC4a?o5QHFoaTI6OlK6a_o7AdM0_lP82002?lO7aoo7AdMoaTI6OlE5AGo
4A4Ao`h>3_l?3`oo410@0_lA4A400ol@413o3Ph>o`/;2`02o`X:2P;o2@T9013o30`<oa4A4OlB4Q;o
3Ph>o`X:2_l>3Pko30`<o`X:2_l<30co4A4Aoa<C4ol@413o3@d=oa4A4Ol@413o3Ph>0_l=3@d00ol?
3`oo410@oa8B4P02oa8B4P;o4A4A0_l@4102o`l?3`0;oaDE5OlC4a?o4Q8Boa4A4OlD51Co61PHoadM
7OlQ8B7o<C4aobd];OlY:BT00_lX:2P01_lT92Co7AdMoaLG5ol>3Pko3`l?oa4A4@;o4Q8B00?o410@
o`h>3_l=3@d02?l<30`8o`d=3@0eocHf=_m9BDWoIFEUogmoOon?ShooVIVIoj6QXOnUYJGoZj^[oiZJ
V_n>SXkoShn?ohf=SOn1PH7oMWIfog9bL_m@D53oATI6oa`L7?lW9bOo92@To`d=3OlM7Ago410@oa<C
4ol?3`oo3@d=oa0@4?lG5aOo7AdMoahN7_lM7Ago5QHFoaPH6?lL71co8B4QobPX:?l`<33o=SHfocXj
>_le=CGo<S8bobh^;_lY:BWo92@ToahN7_lJ6Q[o5aLGoahN7_lL71co6ATIoaHF5_lD51@00_lC4a<0
1_lD51Co3Ph>o`l?3ol@413o4A4Aoa8B4P;o4a<C00Co51@Doa0@4?l@413o410@1_lA4A42o``<3004
oa<C4olB4Q;o2PX:o`L71`;o30`<00Oo3@d=o`h>3_l?3`oo3Ph>o``<3?l92@Wo1`L700So3Ph>0_l?
3`l01?l>3Pko3@d=o`d=3Ol<30`2o`/;2`Wo3@d=01?o820Pochn?_mIFEWoJ6QXofYZJ_mRHV;oFe]K
oeaLG?m?Cdoo@D51oc`l??m6ATKoFUYJofe]KOmhN7SoKFe]og1`L?meMGGoNWYj00;oO7al01;oNGUi
ogQhN?mbLW;oE5ADodM7Aolh>3So820PobPX:?lk>c_o=3@doc8b<_lY:BWo7AdMoaDE5OlA4A7o3Ph>
o`T92Ol51@D8o`d=3@So3Ph>0_l?3`l2oa0@4004oa4A4OlB4Q;o4a<Coa<C4`So5ADE00Ko410@oa4A
4OlB4Q;o51@DoaHF5_lG5aL2oaTI6@0Doa4A4OlF5QKo6QXJoaXJ6_lF5QKo51@DoaDE5OlF5QKo61PH
oaTI6OlJ6Q[o71`LoahN7_lP823o8B4Qob8R8_lK6a_o6ATIoaHF5_lC4a<3oa4A4@03oa8B4_l@413o
410@00go410@00001_l;2`_o30`<o`d=3Ol>3Pko3`l?oa4A4@;o4Q8B00Co6QXJoaPH6?lF5QKo51@D
0_lC4a<02?lD51Co5ADEoaPH6?lG5aOo5ADEoa<C4olB4Q;o4a<C0_lD51@04ol61PKo2PX:o`l?3ol@
413o3Ph>o``<3?l=3@go3`l?oa0@4?l>3Pko3`l?oaHF5_lL71co7AdMoaDE5Ol=3@go3`l?o`d=3Ol<
30`00_l:2PX00ol;2`_o30`<o`h>3P02o`h>3P;o3`l?01Oo410@oa4A4OlA4A7o4A4Aoa@D5?lB4Q;o
410@o`h>3_l?3`oo4A4Aoa<C4olE5AGo9RHVob8R8_lN7Qko7AdMoahN7_lM7Ago5aLGoa8B4_l;2`_o
3Ph>oa4A4@02oa<C4`03oa4A4Ol?3`oo3@d=013o3@d=01ko=CDeodE5AOmNGUkoM7Adoh>3Pon:RX[o
SXj>ohn?SonCTi?oO7alofe]KOm`L73oKfm_of1PH?mCDe?oDE5Aochn?_lj>S[o61PHobXZ:_l];Bgo
5QHFobDU9OlG5aOo4A4Ao`h>3_l=3@go4Q8BoaXJ6_lR8R82ob@T900Loa`L7?lP823o9bLWobh^;_le
=CGo>CTiocXj>_lk>c_o=CDeocHf=_ld=3Co;Rh^obLW9olP823o71`Loa/K6olJ6Q[o6ATIoaPH6?lG
5aOo5ADEoa8B4_lA4A7o3`l?o`d=3Ol>3Pko410@oa8B4P?o4a<C00ko4Q8Boa4A4OlA4A7o4Q8Boa<C
4olB4Q;o4A4Ao`l?3ol>3Pko6a/Koa0@4?l?3`oo5aLGoaHF5P;o2`/;00Ko51@Do`L71ol;2`_o3Ph>
oa0@4?l?3`l2o`h>3P04o`l?3olA4A7o4a<CoaHF5P;o61PH00?o5QHFoa<C4olA4A400_l?3`l01?l>
3Pko3@d=o`d=3Ol<30`2o`/;2`So3@d=01Ko3`l?ob@T9?m5ADGoHV9Rofm_Kom[Jf_oGEeMoe9BD_mI
FEWoCTi>od51@Om0@43oBTY:oeYJF_mVIVKoJf][oeiNG_mSHf?oJf][og=cLomiNGWoNg]k0_mlO7`0
4?miNGWoEUIFodE5AOli>CWo:2PXoc@d=?m2@T;o=SHfoc8b<_lY:BWo7QhNoaHF5_lB4Q;o410@o`/;
2ol71`L8o`d=3@Wo3`l?0_l@41000olA4A7o4Q8Boa<C4`02oa@D50So4a<C00Wo4A4Aoa8B4_lC4a?o
5ADEoaPH6?lJ6Q[o6a/Koa`L7?lG5aL00_lE5AD04OlG5aOo6QXJoa/K6olF5QKo4Q8BoaTI6OlJ6Q[o
71`LoadM7OlO7aoo8B4Qob8R8_lS8b?o6a/KoaTI6OlF5QKo4a<C00?o4A4A00?o4Q8Boa0@4?l@4100
3Ol@410000;o4A4A0_l@41001_l?3`oo3Ph>o`d=3Ol=3@go4A4Aoa0@40;o3@d=01Co3Ph>oa<C4olH
61So6a/KoaLG5olE5AGo4A4Ao`h>3_l=3@go3`l?oa<C4olE5AGo0`<3o``<3?lD51Co4a<Co``<3?l8
20So3@d=oa<C4`;o5QHF00Wo6ATIob8R8_lZ:R[o:BTYoahN7_lD51Co3@d=o``<3?l:2PX00ol820P0
2?l:2P[o2`/;o``<3?l<30co3@d=o`l?3ol@413o4Q8B0_lC4a<05ol@413o3`l?o`d=3Ol<30co3@d=
o`h>3_l@413o4Q8Bob<S8olN7Qko6ATIoaPH6?lI6AWo5aLGoa8B4_l=3@go2PX:o`d=3OlA4A7o4a<C
oa@D5?lB4Q;o3`l?017o3@d=00Ko=3@dod=3@omIFEWoKVi^og]kNon1PH42oh:2PP0?og1`L?mFEUKo
ADE5odU9BOm8B4So>3PhobXZ:_lY:BWo;bl_obh^;_l@413o9RHVob/[:olD51Co8B4Q00;o4A4A00Go
3Ph>o`d=3OlC4a?o7AdMobDU9@02obPX:00@oalO7olU9BGo;Rh^ocLg=olm?Cgo?cloochn?_ll?3co
=SHfocPh>?lg=cOo<S8bobTY:OlR8R;o7QhNoadM7@;o4a<C0_lD51@01olB4Q;o3`l?o``<3?l92@Wo
30`<o`d=3Ol@41000olB4Q801?lA4A7o410@oa0@4?lA4A42oa8B4P0Goa4A4Ol?3`oo3@d=o``<3?lG
5aOo2PX:o`P82?lA4A7o410@o`H61_l71`Oo4A4Ao`P82?l=3@go4Q8Boa@D5?lE5AGo5QHFoaPH6?lK
6a_o51@DoaPH6?lM7Ad00_lQ8B400olM7Ago61PHoa@D5002o`l?3`04o`h>3_l=3@go3@d=o``<30;o
2`/;2?l=3@d02_lB4Q;o9bLWodM7AomRHV;oKVi^ofUYJOmKFe_oCTi>oe5ADOm6ATH2oc/k>`0CodE5
AOmBDU;oFUYJoeaLG?m?CdooEEEEoeiNG_mXJ6SoLG5aogIfM_mhN7SoNGUioh20P?mIFEWoATI6ocdm
?Ola<C7o?cloodY:BP02ocTi>@07oc0`<?lT92Co7AdMoaTI6OlF5QKo4Q8Bo`h>3P08o`d=3@[o410@
00Ko4A4Aoa8B4_lC4a?o4a<Coa@D5?lE5AD8oa8B4P0Loa4A4OlB4Q;o51@DoaHF5_lH61So6a/Koa`L
7?lM7Ago6a/KoaDE5OlA4A7o5ADEoadM7OlO7aoo61PHo`l?3olD51Co5ADEoaLG5olH61So6QXJoa`L
7?lM7Ago7QhNoa/K6olI6AWo5QHFoa<C4`?o4A4A00?o4Q8Boa0@4?l@41003Ol@410000So410@2?l=
3@d01?l:2P[o3Ph>oa8B4_lA4A42o`h>3P0Voa4A4OlE5AGo4A4Aoa0@4?l?3`oo3Ph>o``<3?l;2`_o
2PX:o`T92OlC4a?o410@oa4A4OlG5aOo820Pob8R8_lK6a_o51@Do`P82?l>3Pko51@DoaDE5OlC4a?o
410@oa4A4OlC4a?o6QXJoa@D5?l@413o5ADEoadM7OlO7aoo61PHoa0@4?lE5AGo4a<Coa0@4?l=3@d2
o``<3008o`d=3Ol>3Pko9BDUob8R8_lN7Qko6ATIoaDE5OlC4a<2oa8B4P0noa0@4?lB4Q;o51@DoaHF
5_lD51Co410@o``<3?l92@Wo51@Do`h>3_l:2P[o30`<oa<C4olE5AGo4A4Ao`/;2ol>3Pko4A4Aoa8B
4_l=3@go1PH6o`D51Ol=3@go5ADEob`/;?lo?cooFEUIofYZJ_maLG7oLW9bogAdM?mfMWKoKFe]odM7
Aol^;Rko;bl_obXZ:_lL71co92@Toc`l??l/;2co;Bd]obh^;_l];Bgo:BTYob<S8olM7Ago6ATIo`h>
3_l@413o5ADEoa`L7?lT92Co;Bd]ocDe=Oli>CWo:b/[obh^;_lc<c?o>3Phocdm?Olo?cl2od51@@06
ocXj>_lf=SKo;bl_obTY:OlU9BGo8b<S0_lT92@04?lN7Qko5QHFo`l?3ol?3`oo51@DoaHF5_lC4a?o
3@d=oaTI6OlH61So5QHFoaDE5OlC4a?o4A4Aoa0@4?l?3`l2oaLG5`03oaHF5_lE5AGo51@D00;o4a<C
00?o4Q8Bo`d=3Ol=3@d01_l=3@d04?l820So2PX:oa@D5?lK6a_o51@Do`P82?l=3@go6a/Kob8R8_lL
71co61PHoaXJ6_lQ8B7o8b<SoalO7olI6AT2oa4A4@04o`l?3ol>3Pko30`<o`X:2P;o20P802go61PH
o`D51Ol0003o2@T9o`h>3_l:2P[o3@d=oaXJ6_lN7Qko>c/koeeMGOm]KFgoJ6QXoeeMGOmHF5SoFUYJ
oe]KFomNGUkoHf=SofUYJOm[Jf_oHf=SoeEEEOm9BDWo?clooeIFE_mYJFWoKFe]ofi^K_meMGGoMgMg
og=cLomXJ6SoBTY:ocDe=Olj>S[oATI6od51@Olb<S;o:BTYob`/;?lW9bOo7alOoaPH6?lB4Q800ol?
3`l02?l92@Wo2PX:o`/;2ol<30co3Ph>o`l?3ol@413o4A4A2?l=3@d01_l:2P[o2`/;o`/;2ol<30co
3@d=o`h>3P;o3`l?00ko51@DoaDE5OlG5aOo6ATIoaXJ6_lI6AWo61PHoaHF5_lL71co6a/KoaXJ6_lH
61So5QHFoaDE5@;o4a<C00Go8R8Rob0P8?lL71co6ATIoaHF5P02oaDE5@03oaHF5_lB4Q;o4Q8B00Ko
4Q8B00So7QhNoadM7OlK6a_o6ATIoaHF5_lD51Co4Q8Boa4A4@So3@d=1ol@410000So3`l?2?l=3@d0
2?l:2P[o3Ph>oa4A4OlA4A7o3Ph>o`d=3OlA4A7o5ADE0_l@41001?l?3`oo3Ph>o``<3?l;2`/2o`X:
2P0Koa<C4ol@413o410@oaDE5OlL71co7QhNoaPH6?lA4A7o3@d=oa0@4?lC4a?o4Q8Boa0@4?lB4Q;o
6ATIoalO7ol[:b_o:2PXobHV9_lW9bOo:2PXobHV9_lQ8B7o71`LoaDE5OlC4a?o410@00;o3@d=00go
3`l?oa8B4_lD51Co30`<o`d=3Ol@413o51@Doa/K6olR8R;o:2PXob`/;?lO7aoo8B4Q00;o8R8R013o
7alOoaTI6OlC4a?o3`l?oa@D5?l?3`oo2`/;o`d=3OlB4Q;o51@Doa0@4?l;2`_o30`<o`l?3ol@413o
30`<0_l61PH02?l<30co4a<Cob0P8?lb<S;oBDU9oeYJF_mNGUkoGEeM0_mLG5`02_lj>S[o7QhNoa8B
4_lN7Qko8R8RoaTI6OlP823o=CDeob4Q8OlR8R82ob<S8`0Iob0P8?lK6a_o5QHFoa<C4olO7aoo8B4Q
obDU9OlY:BWo;bl_oc@d=?lh>3So>c/koclo?om0@43o@T92od=3@om2@T;o@D51oclo?oln?Sko=cLg
oc<c<ol/;2co9RHVob8R8P02ob4Q8@03ob8R8_lX:2So8B4Q00;o6QXJ00go7QhNob4Q8OlN7Qko6ATI
oa`L7?lK6a_o6QXJoaPH6?lF5QKo51@Doa<C4olB4Q;o5aLG00;o5QHF00?o5ADEoa@D5?lC4a<00_lB
4Q88o`d=3@0YoaHF5_lB4Q;o6QXJobXZ:_l^;Rko92@ToadM7OlN7Qko9RHVob8R8_lP823o92@TobTY
:OlZ:R[o92@ToahN7_lC4a?o4Q8Boa4A4Ol?3`oo3@d=o``<3?l:2P[o2@T9oaPH6?l;2`_o1`L7o`l?
3olA4A7o3`l?oaPH6?lX:2So=cLgod92@_m<C4coCDe=odY:B_m?CdooH61Pog5aLOmXJ6P00_mWIfL0
7_mXJ6SoIFEUoeYJF_m:BT[o?Shnod10@?mFEUKoJFUYofe]KOm`L73oMgMgogQhN?mbLW;oI6ATodY:
B_lf=SKo?Shnod];Bom8B4So?CdmocDe=Olb<S;o;Bd]obDU9OlL71co5QHFoa8B4_lA4A7o4Q8Bo`/;
2`;o30`<0_l=3@d2o`h>3P03o`l?3ol=3@go3@d=00Ko3@d=0_lC4a<00olD51Co5ADEoaHF5P02oaLG
5`;o61PH0_lG5aL5oaHF5P04oaDE5OlF5QKo5QHFoaHF5PCo5aLG00Go8B4QoahN7_lK6a_o61PHoaHF
5P02oaDE5@03oaHF5_lB4Q;o4Q8B00Ko4Q8B0_lF5QH01_lE5AGo4a<Coa8B4_l@413o3`l?o`h>3PSo
3@d=1ol>3Ph000So3Ph>2?l=3@d02?l92@Wo3@d=oa4A4Ol@413o3@d=o``<3?l@413o51@D0_l?3`l0
1?l>3Pko3@d=o`d=3Ol<30`2o`/;2`04oa4A4Ol@413o3`l?oa8B4P;o5aLG013o4a<Co`h>3_lD51Co
5QHFoaLG5olF5QKo5aLGoadM7OlY:BWo<S8boc/k>oln?Sko?clooc/k>olc<c?o;Bd]0_l[:b/02?lK
6a_o5aLGoa8B4_l>3Pko3@d=oa0@4?lE5AGo61PH0_lA4A401olC4a?o5QHFoa/K6olQ8B7o9RHVobTY
:Olb<S800_ld=3@03_lb<S;o;2`/ob<S8olJ6Q[o51@Doa8B4_l?3`oo30`<o`h>3_lA4A7o4a<Coa0@
4?l=3@go2`/;0_l=3@d04?l;2`_o1`L7o`L71ol<30co4A4AoaPH6?lW9bOo?3`loda<C?m@D53oCTi>
odY:B_m7AdOo?3`lobHV9_lM7Ad2obLW9`05oaTI6OlH61So92@Tob@T9?lU9BD00_lV9RH03_lU9BGo
8b<Sob0P8?lN7Qko8b<SobLW9ol];Bgo<c<cocXj>_ln?Sko@D51od=3@om7AdOoB4Q80_m9BDT03_m7
AdOoADE5od92@_m0@43o=3@doc0`<?lZ:R[o92@Tob0P8?lO7aoo820Pob4Q8OlZ:R[o9BDU0_lP8200
2olS8b?o92@Tob<S8olQ8B7o820PoalO7olN7Qko71`LoaXJ6_lH61So5aLG00?o5QHF00Co5ADEoa@D
5?lC4a?o4Q8B0_lA4A48o`d=3@08oa@D5?l<30co4Q8BobPX:?lf=SKo;Rh^oalO7olG5aL2obPX:00?
ob/[:ol`<33o<c<coc4a<OlZ:R[o8b<SoaHF5_lE5AGo4a<Coa8B4_l@413o3Ph>o`d=3Ol<30co3`l?
00;o30`<00Go410@o`h>3_l@413o8R8RocPh>002odE5A@0Cod51@Olk>c_o?3`lod];BomSHf?oMgMg
ogAdM?m^KVkoIfMWof1PH?mGEeOoBTY:ocXj>_l_;boo@410oeEEEOmVIVKoJf][og5aL@02ogUiN@0?
og9bL_m/K6coDE5Aoclo?om5ADGoCdm?od];Bom0@43o>CTiocLg=olb<S;o:BTYob0P8?lI6AWo5ADE
00;o4a<C00?o3`l?o`h>3_l>3Ph00_l=3@d2o``<3003o`/;2ol=3@go3@d=00Ko3@d=0_lE5AD2oaHF
5P0<oaLG5olH61So6ATIoaTI6OlM7Ago6QXJoaHF5_lB4Q;o410@oa4A4OlC4a?o5ADE0_l@41002_lB
4Q;o51@DoaHF5_lH61So6ATIoaXJ6_lN7Qko71`LoaTI6OlF5QH2oa@D50;o5ADE2?lA4A44o`d=3@Co
30`<2?l=3@d7o``<30002?l>3Ph8o`d=3@08o`P82?l<30co410@o`l?3ol<30co2`/;o`l?3olC4a<2
o`h>3PCo3@d=0_l<30`3o`l?3`0Loa0@4?lA4A7o4A4Aoa0@4?l>3Pko6ATIoahN7_lU9BGo:BTYobd]
;Old=3Co?cloodM7Aom4A4CoBd];oe1@D?m:BT[o?ShnocLg=olh>3So?Cdmob/[:olT92Co6QXJoa4A
4Ol<30co3Ph>oa8B4P;o5QHF00So5aLGoaPH6?lJ6Q[o7QhNob<S8olW9bOo:RXZoclo?`;o@41000ko
?3`loc<c<olV9RKo6ATIoa4A4Ol@413o3`l?o`h>3_l?3`oo410@oa4A4Ol@413o3`l?o`X:2P?o2`/;
00So2PX:o`/;2ol=3@go3`l?oaXJ6_lV9RKo>3PhodM7A`;oCdm?00[oBd];odQ8B?m?Cdoo>c/kobl_
;ola<C7o;Bd]ob0P8?lK6a_o8B4Q0_lU9BD01?lV9RKo9bLWobLW9olW9bL2obHV9P0<oaTI6OlP823o
:b/[ocPh>?m2@T;oBDU9ode=COm>CTko@d=3odE5AOm7AdOoBDU90_m:BTX01_m9BDWoB4Q8oc8b<_l_
;boo:BTYob@T90;o820P00Oo8B4Qob8R8_lR8R;o7alOoa`L7?lK6a_o71`L00?o7QhN0_lR8R801?lP
823o7QhNoa`L7?lK6a/2oaTI6@;o5ADE00Co51@Doa<C4olB4Q;o4A4A0_l@4108o`d=3@0@o`l?3ol9
2@Wo3`l?ob<S8ol];Bgo9RHVoahN7_lM7Ago9RHVobXZ:_l`<33o=SHfocLg=olb<S;o:RXZob@T90;o
5aLG00Co5ADEoa<C4olA4A7o410@0_l>3Ph0>?l20P;o1`L7o`/;2ol:2P[o20P8oa8B4_l/;2coA4A4
od=3@om4A4CoATI6odQ8B?m;Bd_oE5ADoemOGomWIfOoLg=cofUYJOmKFe_oCTi>od=3@olg=cOo:b/[
ob8R8_lm?CgoD51@of1PH?mWIfOoKfm_ogQhN?mgMgOoKVi^ogUiNOmOGeooBd];oda<C?m?CdooADE5
ocPh>?lb<S;o=cLgoc4a<OlX:2So7alOoaLG5olC4a?o4A4Aoa0@4?lA4A7o410@o`l?3ol>3Pko30`<
o`/;2ol:2P[o2@T92?l=3@d01_l<30co3@d=o`h>3_l>3Pko3`l?oa0@40;o4A4A00So820Poa/K6olD
51Co3Ph>o`/;2ol=3@go410@oa<C4`;o410@00Co4A4Aoa8B4_lD51Co5ADE0_lF5QH01?lK6a_o6ATI
oaHF5_lD51@2oa<C4`;o51@D2?l@4102o`X:2P;o2`/;0_l<30`:o`d=3@Oo2PX:0008o``<30So3@d=
00So1`L7o`/;2ol?3`oo3Ph>o`/;2ol:2P[o3Ph>oa8B4P;o30`<1?l=3@d2o`h>3P0Yo`d=3Ol>3Pko
3Ph>o`h>3_l=3@go3Ph>oa0@4?lB4Q;o6a/KobLW9olh>3SoA4A4oda<C?mADE7oEUIFoe]KFomBDU;o
FUYJof1PH?mLG5coDU9Boda<C?m>CTkoE5ADoclo?ole=CGo92@Toa@D5?l;2`_o2@T9o`d=3Ol@413o
20P8o`/;2olB4Q;o6a/KobLW9olc<c?o?Cdmod92@_m4A4@00_m5ADD08?m0@43o=CDeobDU9OlE5AGo
2`/;o`l?3ol@413o4A4Aoa0@4?l?3`oo3Ph>o`l?3ol@413o2`/;o`X:2_l;2`_o3@d=oa0@4?lA4A7o
410@o`l?3olM7Ago9BDUoc8b<_m1@D7oCDe=oe=CDomBDU;oD51@od=3@olc<c?o9bLW0_lV9RH01?lT
92Co9BDUob/[:olK6a/2oaXJ6P0Ioa/K6olL71co7AdMoahN7_lO7aoo820PobPX:?lf=SKoA4A4odi>
C_mBDU;oDe=Coe9BD_m<C4coCDe=odi>C_m?CdooCTi>oda<C?m:BT[oB4Q8oc4a<Ol^;Rko:BTYob@T
9002ob4Q8@0@ob<S8olT92Co6a/Koa/K6olJ6Q[o6ATIoaPH6?lI6AWo71`LoahN7_lQ8B7o820PoalO
7olM7Ago6a/KoaXJ6P;o61PH0_lD51@01?lC4a?o4Q8Boa4A4Ol@4102o`l?3`So3@d=013o4a<Coa8B
4_lI6AWo8b<Sob8R8_lL71co8b<Soc8b<_lQ8B7o9bLWobl_;olc<c?o<S8bobd];OlV9RKo8b<S0_lG
5aL01?lE5AGo4a<Coa4A4Ol@4102o`h>3P0>o`410Ol92@Wo3Ph>o`X:2_l<30co7alOoclo?omGEeOo
CDe=oda<C?m=CDgoDe=CoeUIFOmNGUh2oemOG`0BofQXJ?mJFU[oAdM7ocLg=ol];Bgo9RHVoalO7olJ
6Q[o=SHfodM7AomFEUKoGUiNofUYJOmdM7CoLW9bofIVI_meMGGoGUiN0_m;Bd/02_m<C4co@D51ocHf
=_lb<S;o<30`obXZ:_lR8R;o6ATIoa8B4_l>3Ph2o``<3008oa4A4Ol@413o3`l?o`h>3_l<30co2`/;
o`X:2_l92@T8o`d=3@;o20P800?o2@T9o`X:2_l;2`/00_l<30`02Ol=3@go7QhNoaTI6OlB4Q;o30`<
o`T92Ol;2`_o3Ph>oa4A4@02oa@D5004oa<C4olB4Q;o410@o`l?3`;o3Ph>00So5aLGoaHF5_lD51Co
4Q8Boa4A4OlB4Q;o4a<Coa@D50So3`l?00?o30`<o`d=3Ol=3@d00_l>3Ph3o`l?3`So3@d=1ol:2PX0
00So30`<2?l=3@d02?l61PKo2PX:o`h>3_l=3@go2PX:o`T92Ol=3@go4A4A0_l;2`/01?l<30co3@d=
o`d=3Ol>3Ph2o`l?3`0Yo`X:2_l<30co3`l?o`h>3_l<30co3Ph>oa@D5?lJ6Q[o820Pobl_;om5ADGo
F5QHof9RH_mXJ6SoK6a/ofm_KomZJV[oKFe]og1`L?m_KfooJVYZofIVI_mUIFGoIVIVodm?Com1@D7o
;2`/oaLG5ol:2P[o1`L7o`X:2_l>3Pko4A4Aoa@D5?lJ6Q[o8R8Robd];Olh>3So@D51odI6A_m9BDT0
0_m;Bd/03_m5ADGo>CTiobLW9olE5AGo2PX:o`d=3Ol@413o4a<Coa4A4Ol>3Pko30`<o`l?3olB4Q;o
3@d=0_l<30`02olA4A7o5QHFoaPH6?lE5AGo4A4Aob0P8?lQ8B7o9bLWoc@d=?m2@T;oCDe=00?oDE5A
00[oA4A4ocDe=Ol/;2co:2PXobDU9OlT92Co8b<Sob0P8?lN7Qko7AdM0_lL71`0:_lN7Qko820Pob8R
8_lf=SKo?ShnodY:B_mEEEGoFUYJoeQHF?mBDU;oCDe=oeeMGOmLG5coFEUIoeADE?m>CTkoAdM7od51
@Olm?Cgo;Bd]obXZ:_lU9BGo820PoahN7_lO7aoo8B4Qob8R8_lJ6Q[o7AdMoahN7_lL71co6ATIoaXJ
6_lO7aoo92@ToadM7OlL71co6a/KoaTI6OlG5aOo5ADEoa@D50?o4a<C00Co4Q8Boa4A4Ol@413o3`l?
0_l>3Ph8o`d=3@0>o``<3?l=3@go4a<CoaLG5olA4A7o2`/;oaPH6?l];Bgo7AdMob<S8ol[:b_o;Bd]
obTY:OlU9BD2ob8R8P0ioaHF5_lE5AGo4a<Coa8B4_l@413o3Ph>o`d=3Ol<30co2PX:oa8B4_lC4a?o
3`l?oaTI6Olh>3SoFEUIofa/K?mXJ6SoG5aLoe1@D?m>CTkoEeMGof1PH?mTI6CoHf=SoeiNG_m>CTko
=SHfob@T9?lK6a_o61PHoaLG5olF5QKo;Bd]oc/k>om9BDWoDU9Bof1PH?m]KFgoJFUYoeaLG?mQHF7o
CDe=od10@?m3@d?oATI6ochn?_lh>3So>CTiobLW9olR8R;o6a/Koa<C4ol>3Pko2`/;o`X:2_l;2`_o
3`l?00;o3Ph>0_l=3@d2o``<3003o`/;2ol=3@go3@d=00Ko3@d=00Ko2`/;o``<3?l<30co3@d=o`h>
3_l?3`l2oa0@4008oaLG5olD51Co410@o``<3?l:2P[o2`/;o`d=3Ol?3`l2oa@D500>oa8B4_l@413o
3Ph>o``<3?l;2`_o2PX:oa@D5?lC4a?o4A4Aoa0@4?l?3`oo410@oa8B4_lC4a<8o`h>3P;o4A4A0ol@
4103o`l?3`So3@d=1ol<30`000So2`/;2?l=3@d01?l51@Go2@T9o`d=3Ol<30`2o`T92@08o``<3?l@
413o2PX:o`X:2_l;2`_o30`<o`h>3_l?3`l2oa0@400Co`L71ol;2`_o3`l?o`h>3_l=3@go410@oaXJ
6_lR8R;o9bLWocDe=Om:BT[oG5aLofUYJOmcLg?oO7aloh:2P_mnOWkoNg]kogQhN002ogMgM`1Oog=c
Lom]KFgoIfMWoeEEEOm6ATKo;Rh^oaLG5ol:2P[o20P8o`d=3OlB4Q;o6a/KoadM7OlR8R;o:BTYoc8b
<_ll?3coA4A4odU9BOmADE7oDe=CoeADE?m?Cdoo@T92obl_;olL71co410@o`/;2ol@413o51@Doa8B
4_l=3@go2`/;o`l?3olD51Co410@o`h>3_l?3`oo5ADEoa`L7?lO7aoo6ATIoa<C4olY:BWo92@Tob4Q
8OlX:2So=cLgodA4A?m;Bd_oCDe=oeaLG?mFEUKoBTY:ochn?_lg=cOo<30`obDU9OlL71co:BTYobHV
9_lS8b?o8B4Qob0P8?lR8R;o9BDUobLW9olk>c_oA4A4oe5ADOmLG5coGemOoeYJF_mADE7oBTY:oeMG
EomEEEGoDU9Boda<C?m4A4Co?3`locDe=Ola<C7o9BDUob8R8_lM7Ago6ATIoaLG5olH61So6QXJoa`L
7?lH61So71`LoalO7olM7Ad00_lI6AT02?lP823o9RHVoaLG5olF5QKo5ADEoa<C4olA4A7o410@0_l>
3Ph2oa8B4P03oa4A4Ol@413o3`l?00;o3Ph>2Ol=3@d0BOl71`Oo0`<3o`D51Ol=3@go3Ph>o`P82?l;
2`_o5QHFoa`L7?lS8b?o:BTYobPX:?lS8b?o7alOob4Q8OlU9BGo4a<Coa8B4_lA4A7o3`l?o`d=3Ol<
30co2PX:o`T92Ol@413o5ADEoa8B4_l>3Pko8B4QodY:B_m[Jf_oMWIfog=cLomSHf?oDe=Coe5ADOmK
Fe_oHV9Rof1PH?mJFU[oGUiNodY:B_l_;boo6ATIoa0@4?l?3`oo4Q8Boa<C4olS8b?o<30`ocdm?Om7
AdOoF5QHofEUIOmPH63oDE5Aoe=CDom2@T;o=cLgoc/k>olm?Cgo=SHfoc8b<_le=CGo8B4QoadM7OlG
5aOo4A4Ao`d=3Ol<30co3@d=o`h>3_l;2`/00_l<30`2o`d=3@;o3Ph>00?o3`l?o`d=3Ol=3@d01ol=
3@d2o`h>3P03o`l?3ol@413o4A4A00;o4Q8B00?o3`l?o`h>3_l>3Ph01Ol=3@d01?l?3`oo3Ph>o`h>
3_l>3Ph4o`d=3@03oa8B4_l@413o3`l?00;o3Ph>00?o410@oa8B4_lC4a<02?l=3@d2oa<C4`06oa4A
4Ol@413o3Ph>o`d=3Ol<30co2`/;2?l=3@d7o`h>3P002?l:2PX8o`d=3@0Bo`D51Ol92@Wo30`<o``<
3?l92@Wo20P8o``<3?l@413o2@T9o`X:2_l;2`_o30`<o`h>3_l?3`oo410@oa4A4Ol51@Go2`/;0_l?
3`l06?l=3@go4Q8BoadM7OlX:2So;Bd]ocPh>?m8B4SoF5QHofIVI_meMGGoQ8B4ohj>S_n8R8SoOgmo
ogMgMomfMWKoN7QhogAdM?mXJ6SoGEeMoeEEEOm6ATKo;Bd]oaLG5`;o2`/;01_o4Q8BoaPH6?l51@Go
30`<oaLG5olX:2So>c/kodi>C_mMGEgoIVIVoeUIFOmKFe_oG5aLoeQHF?m;Bd_o=cLgob@T9?lH61So
2`/;oa4A4OlE5AGo4a<Co``<3?l:2P[o3Ph>oa@D5?lB4Q800_l@41003olG5aOo820Pob<S8olL71co
5ADEoc@d=?l[:b_o8R8RobDU9Olb<S;o@410odQ8B?m;Bd_o?3`loclo?`02od10@00Dod51@Olo?coo
=3@dobLW9olR8R;o7alOoa/K6olH61So5aLGoaPH6?lK6a_o7AdMobl_;oli>CWoBDU9oeMGEomMGEgo
FUYJoe9BD_m;Bd/2od51@@0Boclo?olm?Cgo>3Phoc<c<ol^;Rko:b/[oahN7_lK6a_o5QHFoa<C4olA
4A7o4Q8BoaDE5OlG5aOo4Q8BoaPH6?lL71co6ATI0_lD51@02?lL71co8b<Soa<C4olC4a?o4A4Ao`l?
3ol>3Pko30`<0_l:2PX01_lB4Q;o4A4Aoa4A4Ol@413o3`l?o`h>3P[o3@d=013o4a<Co`L71ol71`Oo
5QHFob0P8?lJ6Q[o410@o`d=3OlN7Qko92@TobTY:OlV9RKo7alOoadM7OlR8R;o:2PX0_lA4A401?l?
3`oo3Ph>o``<3?l:2PX2o`P8200Do`l?3olA4A7o2`/;o`L71olQ8B7oCdm?ofm_KomeMGGoJf][of5Q
HOmIFEWoGEeMofMWIomVIVKoEeMGodM7AomQHF7oC4a<obh^;_lF5QH2o`/;2`0Fo`l?3olB4Q;o7AdM
obTY:Ole=CGo@410oe9BD_mPH63oFe]Kod];BomDE5Co@T92ocHf=_lg=cOo=CDeob/[:olV9RKo:2PX
oalO7olL71co5QHFoa4A4@;o3Ph>00[o410@oa4A4Ol92@Wo2PX:o`/;2ol<30co3Ph>o`l?3ol@413o
4A4A2?l=3@d01_l:2P[o2`/;o`/;2ol<30co3@d=o`h>3P;o3`l?00?o2@T9o`/;2ol=3@d00ol?3`l0
2?l=3@go30`<o`P82?l92@Wo2PX:o``<3?l>3Pko3`l?0_lA4A400ol@413o3`l?o`h>3P02o`d=3@03
o`l?3olA4A7o4a<C00So3@d=0_lC4a<01_lA4A7o3Ph>o``<3?l:2P[o20P8o`L71`So3@d=1ol@4100
01So3@d=0_lA4A401?l@413o3Ph>o``<3?l:2PX2o`T92@;o410@01co4A4Aoa@D5?lH61So71`Lob4Q
8OlT92Co:2PXod10@?mEEEGoFUYJof9RH_mbLW;oP820ohB4Q?mlO7coNWYjog]kNon2PX;oQXJ6ogUi
NOmOGeooBDU9oc/k>old=3Co:2PXoa/K6olA4A7o30`<0_l:2PX02_lK6a_o8R8RobHV9_l[:b_o@410
oeiNG_m`L73oLW9bogEeMOmbLW82og5aL@06ofMWIomADE7o>c/koc0`<?lW9bOo8B4Q0_lJ6QX06olM
7Ago8B4Qob8R8_lQ8B7o7alOob<S8olU9BGo820PoaPH6?lE5AGo6QXJob4Q8OlO7aoo7QhNoadM7OlQ
8B7o:RXZocLg=om5ADGoCDe=oc`l??m8B4SoCdm?odU9BOm3@d?o?Shnobl_;`02oahN7P0@oadM7OlL
71co6QXJoaXJ6_lL71co7AdMoahN7_l];Bgo=3@docdm?Om5ADGoB4Q8odI6A_m2@T;o?Shnod92@P;o
@41001;o@D51od10@?lj>S[o;bl_obHV9_lT92Co8R8Rob0P8?lM7Ago6QXJoaLG5olD51Co4a<Coa@D
5?lF5QKo6ATIoadM7OlO7al3ob0P8008obDU9OlS8b?o8B4QoahN7_lK6a_o5aLGoaDE5OlD51@2oa8B
4P04oa4A4Ol@413o3`l?o`h>3P;o3@d=4?l;2`/00olD51Co5QHFoaTI6@02oa`L7003oaTI6OlF5QKo
51@D00So2`/;00Oo20P8o`/;2ol92@Wo2@T9ob0P8?m8B4SoJ6QX00;oM7Ad00goGemOoeMGEomTI6Co
IVIVoeUIFOmKFe_oJVYZoemOGomVIVKo?3`lo`d=3Ol@413o61PH00;o410@01Co8R8RobDU9OlY:BWo
;bl_ocDe=Olk>c_o@410od92@_ll?3co>SXjocHf=_l`<33o:BTYob@T9?lO7aoo7AdMoaXJ6_lG5aOo
4A4Ao`d=3@;o2PX:00Go30`<o`d=3Ol;2`_o2`/;o``<3002o`d=3@03o`h>3_l?3`oo3`l?00So410@
01?o3@d=o`h>3_lA4A7o4Q8Boa4A4Ol=3@go20P8o`D51OlL71co4A4Ao`P82?l=3@go6ATIoadM7OlE
5AGo2PX:o`l?3ol<30co2@T900;o1PH601Ko2@T9o``<3?l?3`oo410@oa8B4_lD51Co5ADEoa<C4ol?
3`oo2PX:o`L71ol410Co1PH6o`T92Ol=3@go4Q8BoaHF5_lI6AWo6a/Ko`P82?l;2`_o3`l?0_lC4a<0
0ol?3`oo2`/;o`P82008o`X:2P?o4A4A00?o410@o`h>3_l:2PX00Ol71`L001So3@d=0ol<30`2o`d=
3@?o3Ph>0ol=3@d09Ol?3`oo4Q8BoaDE5OlI6AWo71`LobTY:Olg=cOoA4A4odi>C_mQHF7oMWIfogin
O_mhN7SoOgmoogYjN_meMGGoMWIfogAdM?mUIFGoC4a<ocLg=olY:BWo92@Toa`L7?lE5AGo4A4Aoa0@
4?lA4A7o4a<Coa@D5?lL71co8B4QobHV9_ll?3coFe]Kog1`L?mcLg<00_mfMWH02_miNGWoNg]kogMg
MomYJFWoFe]Koe=CDom>CTkoAdM7oclo?olk>c/2oc`l?00;ocXj>_lg=cOo<c<cocLg=oli>CWo=SHf
oc0`<?l^;Rko<S8bocPh>?lO7al00_lN7Qh04?lQ8B7o:RXZocHf=_m2@T;oBTY:ochn?_m:BT[oCTi>
odI6A_lo?coo>3PhobTY:OlG5aOo7alOoadM7OlJ6QX2oaLG5`0QoaXJ6_lM7Ago7alOob4Q8OlW9bOo
;bl_ocLg=olj>S[o>3Phoc@d=?la<C7o@410ocdm?Oll?3co?Cdmochn?_lj>S[o<S8bob/[:olV9RKo
9BDUob8R8_lP823o71`LoaTI6OlG5aOo5QHFoaDE5OlG5aOo6QXJoahN7_lP823o8B4Q00;o820P00So
8b<Sob8R8_lP823o7AdMoaXJ6_lG5aOo5ADEoa<C4`;o4Q8B00Co4A4Aoa0@4?l?3`oo3Ph>0_l=3@d@
o`/;2`03o`l?3olA4A7o4a<C00;o5ADE00?o4a<Coa4A4Ol?3`l02?l;2`/09ol61PKo2@T9o`P82?l<
30co9bLWoe=CDomdM7CoOgmoogUiNOmQHF7oEEEEoeiNG_mPH63oFEUIofATI?mjNW[oMGEeogQhN?m6
ATKo410@o`h>3_lF5QKo3`l?oa4A4OlK6a_o7AdMob0P8?lU9BGo:RXZobh^;_lb<S;o=3@doc0`<?l_
;boo:b/[obHV9_lQ8B7o7AdMoaTI6@02oaLG5`03oa@D5?l@413o3@d=00;o2`/;00Go3@d=o`l?3ol;
2`_o2`/;o``<3002o`d=3@03o`h>3_l?3`oo3`l?00Wo3@d=01;o3Ph>o`l?3ol?3`oo3Ph>o`d=3Ol;
2`_o2PX:o``<3?l61PKo0@41o`<30ol;2`_o3@d=o`P82?l20P;o3@d=o``<3?l:2PX2o`T92@06o`X:
2_l<30co3@d=o`d=3Ol>3Pko410@0olA4A400ol@413o3`l?oa0@4003oa0@40Co3`l?0_l<30`01?l;
2`_o2PX:o`X:2_l;2`/2o``<30So2`/;00Ko3`l?oa0@4?l@413o410@o`h>3_l<30`1o`T92@006?l=
3@d02_l820So2@T9o`X:2_l<30co3Ph>oa0@4?lA4A7o4Q8Bo``<3?l;2`/2o`X:2P0Xo`/;2ol=3@go
410@oa8B4_lV9RKo;Bd]oc<c<om0@43oFe]KogEeMOmhN7SoK6a/ogmoOomfMWKoJf][of=SHomJFU[o
BTY:oc<c<olR8R;o7AdMoaXJ6_lE5AGo4A4Ao`l?3ol@413o4Q8Boa@D5?l;2`_o5ADEoa`L7?lR8R;o
=cLgoeQHF?m`L73oMgMgohR8R?n>SXkoUYJFoiZJVP;oW9bL01?oV9RHoiBDU?n;Rh_oPh>3ogYjN_md
M7CoLG5aofi^K_mXJ6SoHf=SofQXJ?mVIVKoGemOoe9BD_m1@D7o<c<cobd];Ol[:b_o7alO00;o7QhN
013o8B4QobPX:?lc<c?o?CdmodA4A?ll?3coAdM7odY:B_m1@D7o>3Phoc4a<OlR8R;o4A4AoalO7olK
6a_o5QHF0_lC4a<03OlF5QKo6a/KoalO7olI6AWo7QhNobDU9Ol/;2co;bl_obd];OlZ:R[o9bLWoc`l
??lh>3P00_le=CD04?lh>3So>CTiocDe=Ola<C7o:2PXobLW9olU9BGo8b<Sob0P8?lM7Ago71`LoaXJ
6_lG5aOo6ATIoa`L7?lO7al3ob4Q8@09ob0P8?lQ8B7o820PoahN7_lK6a_o6ATIoaHF5_lD51Co4a<C
00;o4Q8B00Co4A4Aoa0@4?l?3`oo3Ph>0_l=3@d@o`/;2`03o`T92Ol;2`_o3@d=00;o3Ph>00?o3@d=
o`/;2ol92@T02?l;2`/03ol51@Go20P8o`T92OlA4A7o<C4aoemOGon0P83oRXZ:oginO_mSHf?oDe=C
oeQHF?mJFU[oFEUIof][J`02ohN7Q`0>ohJ6Q_m?Cdoo4a<Co`d=3OlC4a?o3@d=oa0@4?lB4Q;o4a<C
oaDE5OlH61So6a/KoadM7OlO7al2ob0P800:oalO7olM7Ago6QXJoaLG5olE5AGo4a<Coa4A4OlB4Q;o
410@o`h>3P;o30`<00?o3@d=o`l?3ol@41000_l;2`/01?l<30co3@d=o`d=3Ol>3Ph2o`l?3`So2`/;
00So3@d=o``<3?l;2`_o2`/;o``<3?l=3@go3`l?oa0@40;o2`/;00Go2PX:o`/;2ol;2`_o30`<o`/;
2`02o`X:2P07o`/;2ol<30co3@d=o`d=3Ol<30co2`/;o`X:2P03o``<300@o`d=3Ol?3`oo4Q8BoaDE
5OlG5aOo51@Doa<C4olB4Q;o410@o`l?3ol=3@go30`<o`/;2olE5AGo4A4Ao``<30;o20P800?o30`<
oa4A4OlE5AD02Ol<30`01Ol=3@go3Ph>o`l?3ol?3`oo3@d=007o2`/;000Ho`d=3@;o2PX:00Co2`/;
o``<3?l>3Pko3`l?0_l@41000ol>3Pko3@d=o`/;2`02o`T92@0Ho`X:2_l<30co3@d=oadM7OlV9RKo
;Rh^ocPh>?m>CTkoIVIVofe]KOmUIFGoMGEeofYZJ_mLG5coCdm?od=3@ole=CGo92@ToaLG5olO7aoo
71`LoaLG5olB4Q;o3`l?0_l>3Ph08?l?3`oo20P8oa<C4olK6a_o7alOoc<c<omEEEGoL71`ogYjN_nC
Ti?oX:2Poj^[Zon_[joo]KFeokjn__o3`l?o`<30ojj^[_nWYjOoWinOoiVIVOnFUYKoTI6AohZ:R_n4
Q8CoQXJ6oh20P?mcLg?oH61PodY:B_le=CGo9RHV0_lN7Qh2oadM7@0@oalO7olU9BGo;Bd]ocDe=Olj
>S[o<S8bocdm?Om0@43o=cLgoc4a<Ol];Bgo8B4Qoa4A4OlM7Ago6ATIoa<C4`;o3`l?00Oo4a<CoaTI
6OlM7Ago6a/KoahN7_lT92Co:BTY00;o:b/[00[o:2PXobHV9_ld=3Co<30`ob`/;?l];Bgo<S8bocHf
=_le=CGo<c<c0_lX:2P02_lV9RKo92@Tob8R8_lP823o7QhNoadM7OlH61So6QXJoadM7OlO7al2ob0P
80;o7alO00Oo7QhNoadM7OlK6a_o6ATIoaLG5olE5AGo4a<C00?o4Q8B00Co4A4Aoa0@4?l?3`oo3Ph>
0_l=3@d@o`/;2`03o`P82?l92@Wo2PX:00?o2PX:00?o2@T9o`P82?l;2`/01ol;2`/04?l71`Oo2@T9
o`X:2_lE5AGo=cLgofIVI_n4Q8CoS8b<ogemOOmTI6CoEEEEoeQHF?mGEeOoDe=CofMWIon6QXH2oh:2
PP06ode=COlC4a?o3Ph>oa@D5?l<30co3Ph>0_l=3@d01?l>3Pko3`l?oa0@4?lA4A42oa8B4P;o51@D
00Co4a<Coa8B4_lA4A7o4A4A0_l@4102o`d=3@;o30`<00Co3@d=o`h>3_l?3`oo410@0_l;2`/01?l<
30co3@d=o`d=3Ol>3Ph2o`l?3`Wo3@d=01;o30`<o`T92Ol820So2@T9o`d=3OlB4Q;o5ADEo`d=3Ol@
413o4a<Coa8B4_l>3Pko30`<o`l?3olC4a?o20P8o`/;2ol>3Ph2oa4A4@0Fo`h>3_l;2`_o20P8oa4A
4Ol?3`oo30`<o`/;2ol<30co3`l?oa@D5?lG5aOo30`<o`d=3Ol>3Pko3`l?oa0@4?lA4A7o4Q8Boa<C
4olG5aOo5ADEoa8B4P;o410@00?o4Q8BoaDE5OlG5aL02?l<30`00ol92@Wo2`/;o`d=3@03o`l?3`7o
3@d=000Ho`d=3@;o410@00Co3`l?o`h>3_l<30co2`/;0_l:2PX07?lB4Q;o410@o`h>3_l<30co2`/;
o``<3?l=3@go3Ph>oa4A4OlS8b?o<30`oc4a<Oli>CWoBd];oeUIFOmLG5coH61PoeMGEom;Bd_o?Shn
oc@d=?lY:BWo7alOoaPH6?lJ6Q[o6ATIoaLG5olE5AD4oa<C4`0:o`T92OlE5AGo71`LoahN7_l^;Rko
CTi>ofa/K?miNGWoR8R8oijNWP;o[:b/01Co/[:bol71`Oo9bLWoaLG5okBd]?n_[jooZJVYojJVY_nT
Y:CoX:2PoiVIVOnCTi?oPh>3oginO_mdM7CoJ6QXoeUIFOm9BDWo>SXjoc4a<@?o6QXJ00Wo6a/KoalO
7olU9BGo:b/[obh^;_lT92Co;bl_oc<c<ol];Bd00_lZ:RX01OlR8R;o51@DoaTI6OlE5AGo4A4A00;o
3@d=013o4A4AoaDE5OlI6AWo6QXJoadM7OlQ8B7o92@TobHV9_lU9BGo92@Tob8R8_lZ:R[o9RHVob<S
8olU9BGo:b/[0_l`<3001ol_;boo9BDUob@T9?lS8b?o8R8Rob0P8?lO7al00_lM7Ad03_lH61So6ATI
oa/K6olM7Ago7QhNoadM7OlL71co6a/KoaXJ6_lI6AWo61PHoaLG5olE5AGo51@D1?lB4Q801?lA4A7o
410@o`l?3ol>3Ph2o`d=3A3o2`/;00?o30`<o`/;2ol:2PX00ol:2PX00ol;2`_o30`<o`/;2`0:o`/;
2`0CoaLG5oll?3coJVYZohB4Q?n8R8SoNGUiofATI?mIFEWoGEeMoeMGEom@D53oHF5Qoh20P?mcLg?o
MgMgodM7AolB4Q;o410@oaDE5@02o``<30Ko3@d=0_l<30`5oa0@40?o4A4A00Co2PX:o`/;2ol<30co
3@d=0_l>3Ph2o`d=3@;o2`/;00Co30`<o`d=3Ol=3@go3Ph>0_l?3`l8oa8B4P0Co`d=3Ol<30co2@T9
o`P82?l92@Wo3@d=oa8B4_lE5AGo1`L7o`/;2ol>3Pko30`<o`P82?l71`Oo2PX:o`d=3Ol92@Wo30`<
o`l?3`02oa8B4P0Fo`l?3ol<30co2@T9oaLG5olD51Co3`l?o``<3?l;2`_o30`<o`l?3olA4A7o30`<
o`d=3Ol>3Pko3`l?oa0@4?lA4A7o4Q8Boa<C4ol>3Pko410@oa<C4`;o5ADE00?o4a<Coa0@4?l>3Ph0
2?l>3Ph00ol92@Wo2`/;o`d=3@03o`l?3`7o3@d=000Ho`d=3@0;oa8B4_lA4A7o410@o`h>3_l<30co
2PX:o`T92Ol820So4a<Coa8B4_l@41000ol>3Ph0>_l@413o4A4Ao`X:2_lM7Ago:BTYob@T9?lS8b?o
<30`oclo?om6ATKoAdM7od92@_lj>S[o<30`obPX:?lQ8B7o7AdMoaXJ6_l=3@go3Ph>oa0@4?lC4a?o
5QHFoaTI6OlK6a_o71`Lo`X:2_lG5aOo7AdMoaXJ6_lT92Co@T92of5QHOm`L73oPh>3oj6QXOnd];Co
/K6aokBd]?o6a/Koc/k>olO7aoo6a/Ko`/;2okno_onn_[ko_KfmokZj^_nb/[;oZj^[oifMWOnEUIGo
R8R8ogUiNOmXJ6SoE5ADod10@?lb<S83oaDE5@0?oaHF5_lI6AWo71`LoalO7olQ8B7o6ATIob@T9?lY
:BWo92@Tob8R8_lV9RKo820Poa@D5?lB4Q;o4A4A00Co3`l?00Ko4A4Aoa8B4_lC4a?o5ADEoaLG5olJ
6QX2oa/K6`0:oaXJ6_lI6AWo7alOoa`L7?lK6a_o7alOobDU9OlY:BWo9bLWob@T90;o7QhN00Co7AdM
oa`L7?lK6a_o6QXJ0_lI6AT00olE5AGo5aLGoaPH6002oaXJ6P04oaTI6OlG5aOo5QHFoaLG5`;o5QHF
00Go5ADEoa@D5?lB4Q;o4Q8Boa4A4@02oa8B4P04oa4A4Ol@413o3`l?o`h>3P;o3@d=4?l;2`/00ol>
3Pko3@d=o`/;2`02o`X:2P03o`/;2ol=3@go3Ph>00So2`/;01Oo3@d=o``<3?l<30co6QXJod92@_ma
LG7oRHV9ohZ:R_mgMgOoIFEUoeaLG?mOGeooFEUIoe5ADOmUIFGoQXJ6og]kNommOGgoBTY:oa8B4_l>
3Pko51@Do``<3005o`h>3PCo3@d=00?o3`l?oa0@4?l@41000_l@4103oa4A4@03o`X:2_l;2`_o3@d=
00;o3Ph>00?o30`<o`X:2_l820P00_l;2`/01?l<30co3@d=o`d=3Ol>3Ph2o`l?3`So51@D00Oo3@d=
o``<3?l;2`_o2`/;o``<3?l=3@go3`l?00;o410@00Go3`l?o`h>3_l?3`oo3`l?oa0@4002o`l?3`03
o`d=3Ol>3Pko3`l?00;o410@00So3`l?o`h>3_l=3@go5aLGoaDE5OlB4Q;o3`l?o`d=3@?o30`<00_o
51@Doa<C4olB4Q;o410@o`l?3ol=3@go30`<o`/;2ol51@Go20P8o`h>3P02oa4A4@03o`h>3_l820So
1@D500So3Ph>00?o30`<o`d=3Ol>3Ph00_l?3`l1o`d=3@7o2`/;000Ho`d=3@?o3Ph>0_l=3@d3o``<
3003oa0@4?l?3`oo3Ph>00;o3@d=017o3`l?oa4A4OlB4Q;o2`/;oa@D5?lE5AGo3`l?oa4A4OlN7Qko
9BDUob<S8ola<C7o<30`ob`/;?lU9BGo7QhNoaPH6002oaHF5P06o`P82?l:2P[o3@d=oa4A4OlD51Co
5QHF0_lG5aL05ol:2P[o5QHFoaXJ6_lC4a?o61PHoc<c<omADE7oHV9RogmoOonTY:Co_;blokRh^?nk
^k_oc/k>omGEeOo;bl_ofm_KomOGeooDe=Codm?Com;Bd_o=cLgo`l?300;o_;bl00Oo/;2`oifMWOn9
RHWoLW9boeQHF?lk>c_o:2PX00;o410@0_lA4A403olB4Q;o51@DoaDE5OlF5QKo61PHob8R8_lT92Co
7QhNoa`L7?lO7aoo6ATIo`h>3_l;2`_o3@d=o`l?3`02oa4A4@07o`l?3ol=3@go2`/;oa0@4?lA4A7o
4Q8Boa<C4`04oa@D5008oaDE5OlD51Co5QHFoa/K6olQ8B7o8R8RoadM7OlH61P2oaLG5`;o5QHF00Oo
5ADEoa@D5?lD51Co4a<Coa8B4_lD51Co5ADE00;o5QHF00?o51@Doa8B4_lA4A400olD51@00olC4a?o
4Q8Boa8B4P02oa4A4@;o4Q8B00Co4A4Aoa0@4?l?3`oo3Ph>0_l=3@d@o`/;2`03o`h>3_l<30co2@T9
00;o1`L700?o2@T9o``<3?l>3Ph02?l;2`/03?l<30co2`/;o`d=3OlO7aooC4a<ogemOOnEUIGoUYJF
ogYjN_mVIVKoG5aLoeeMG@;oFEUI00[oMgMgoinOWonOWiooV9RHoeQHF?lD51Co2PX:oa0@4?l=3@go
4a<C2?l>3Ph8o`l?3`08o`/;2ol=3@go3`l?o`l?3ol=3@go2PX:o`H61_l30`<2o`/;2`04o``<3?l=
3@go3@d=o`h>3P;o3`l?2?lB4Q804ol=3@go3Ph>o`l?3ol?3`oo3Ph>o`d=3Ol;2`_o2PX:oaPH6?lB
4Q;o3@d=o`l?3olG5aOo6ATIoa@D5?l>3Pko4A4Aoa0@4?l>3Ph00_l=3@d01Ol>3Pko410@oa4A4Ol?
3`oo410@00?o4A4A00?o410@o`h>3_l=3@d01?l@4104o`l?3`03o`d=3Ol>3Pko3`l?00?o3`l?00?o
3Ph>o`d=3Ol?3`l02?l?3`l3oa0@407o3Ph>0Ol<30`1o`T92@006?l=3@d2o`T92@04o`X:2_l<30co
3Ph>oa0@40;o4A4A01Ko3@d=o``<3?l;2`_o2`/;o``<3?l>3Pko410@oa8B4_l>3Pko30`<o`<30ol0
003o1`L7oaHF5_lD51Co20P8obDU9OlV9RKo92@ToalO7olG5aOo4Q8B0_l@41001ol=3@go3Ph>o`l?
3ol?3`oo3Ph>o``<3?l:2PX00_l820P07olE5AGo5aLGo`d=3Ol?3`oo:2PXodI6A_mFEUKoL71`oiZJ
V_ne]KGo/[:bokFe]Oo9bLWoclo?olC4a?oJf][oe]KFom;Bd_o@d=3ocLg=olK6a_nl_;co/k>cokFe
]OnYZJWoVYZJohZ:R_mjNW[oHf=SodU9BOlf=SH00_l=3@d2o`h>3P;o3`l?0_l@41002olJ6Q[o8b<S
ob@T9?lK6a_o5aLGoaTI6OlC4a?o1`L7o`H61_l:2P[o3`l?00;o4a<C00?o3`l?o`X:2_l61PH00_lC
4a<2oa@D50?o5ADE00Wo5QHFo`l?3ol@413o4a<CoaXJ6_lO7aoo7QhNoaLG5ol@41000olB4Q82oa4A
4@Co410@00Oo4A4Aoa<C4olD51Co4a<Coa8B4_l?3`oo3Ph>00?o4a<C0_lB4Q83oa4A4@;o4Q8B00Co
4A4Aoa0@4?l?3`oo3Ph>0_l=3@d@o`/;2`03o``<3?l:2P[o1PH600;o10@400?o1PH6o`X:2_l<30`0
2?l;2`/2o`X:2P08o`d=3OlS8b?oE5ADohR8R?nQXJ7oX:2PoginO_mXJ6P2oeYJFP0<oeQHF?mPH63o
QhN7okJf]_o3`l?o/k>cofIVI_lF5QKo1PH6o`d=3Ol>3Pko5aLG0_l<30`2o`d=3@;o3Ph>0ol?3`l3
o`h>3P06o`d=3Ol<30co30`<o``<3?l=3@go3Ph>0_l@41001?l=3@go2@T9o`<30ol10@42o`/;2`04
o``<3?l=3@go3@d=o`h>3P[o3`l?00[o3@d=o`h>3_lA4A7o4Q8Boa4A4Ol=3@go20P8o`D51Ol@413o
1@D50_l10@401ol=3@go4Q8Bo`T92Ol10@7o51@Doa4A4Ol>3Ph00_l;2`/05_l>3Pko4A4Aoa@D5?l7
1`Oo2PX:o`l?3olC4a?o5ADEoa@D5?lB4Q;o410@o`@41?l61PKo2@T9o`d=3OlB4Q;o5QHFoaTI6OlK
6a_o7AdMoaXJ6_lE5AD2oa8B4P03oaDE5OlJ6Q[o7AdM00So410@0olA4A400ol@413o3Ph>o`X:2P01
o`L71`00\
\>"], "Output",
 Evaluatable->False,
 ImageSize->{327, 253},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["However, you may instead want to import the raw pixel data.", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", " ", "=", " ", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<test.tif\>\"", ",", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<TIFF\>\"", ",", " ", "\"\<Data\>\""}], "}"}]}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"<<", "Graphics`"}]], "Input"],

Cell[BoxData[
 RowBox[{"<<", "Statistics`"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "=", " ", 
   RowBox[{"Frequencies", "[", 
    RowBox[{"Flatten", "[", "data", "]"}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Reverse", "/@", "f"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
   RowBox[{"PlotJoined", "\[Rule]", "True"}]}], "]"}]], "Input"],

Cell[BoxData[
 Graphics[{{}, 
   Line[{{0., 151.}, {1., 215.}, {2., 149.}, {3., 173.}, {4., 194.}, {5., 
    273.}, {6., 340.}, {7., 412.}, {8., 2320.}, {9., 822.}, {10., 1099.}, {
    11., 3023.}, {12., 1437.}, {13., 2655.}, {14., 1444.}, {15., 1361.}, {16.,
     1493.}, {17., 1115.}, {18., 1132.}, {19., 896.}, {20., 788.}, {21., 
    742.}, {22., 672.}, {23., 560.}, {24., 556.}, {25., 538.}, {26., 533.}, {
    27., 496.}, {28., 496.}, {29., 529.}, {30., 509.}, {31., 485.}, {32., 
    499.}, {33., 492.}, {34., 472.}, {35., 471.}, {36., 466.}, {37., 481.}, {
    38., 445.}, {39., 422.}, {40., 458.}, {41., 458.}, {42., 403.}, {43., 
    437.}, {44., 429.}, {45., 432.}, {46., 401.}, {47., 411.}, {48., 428.}, {
    49., 420.}, {50., 416.}, {51., 396.}, {52., 425.}, {53., 448.}, {54., 
    389.}, {55., 418.}, {56., 400.}, {57., 409.}, {58., 369.}, {59., 398.}, {
    60., 382.}, {61., 396.}, {62., 384.}, {63., 342.}, {64., 414.}, {65., 
    352.}, {66., 345.}, {67., 370.}, {68., 333.}, {69., 305.}, {70., 333.}, {
    71., 349.}, {72., 311.}, {73., 350.}, {74., 336.}, {75., 305.}, {76., 
    329.}, {77., 336.}, {78., 350.}, {79., 309.}, {80., 292.}, {81., 315.}, {
    82., 318.}, {83., 338.}, {84., 303.}, {85., 287.}, {86., 282.}, {87., 
    309.}, {88., 317.}, {89., 307.}, {90., 310.}, {91., 319.}, {92., 290.}, {
    93., 321.}, {94., 312.}, {95., 283.}, {96., 312.}, {97., 291.}, {98., 
    297.}, {99., 309.}, {100., 317.}, {101., 312.}, {102., 345.}, {103., 
    335.}, {104., 355.}, {105., 311.}, {106., 323.}, {107., 317.}, {108., 
    327.}, {109., 356.}, {110., 343.}, {111., 326.}, {112., 367.}, {113., 
    330.}, {114., 342.}, {115., 371.}, {116., 328.}, {117., 308.}, {118., 
    334.}, {119., 343.}, {120., 311.}, {121., 288.}, {122., 321.}, {123., 
    275.}, {124., 294.}, {125., 296.}, {126., 267.}, {127., 269.}, {128., 
    269.}, {129., 291.}, {130., 262.}, {131., 282.}, {132., 256.}, {133., 
    287.}, {134., 316.}, {135., 254.}, {136., 275.}, {137., 260.}, {138., 
    266.}, {139., 277.}, {140., 255.}, {141., 276.}, {142., 260.}, {143., 
    298.}, {144., 264.}, {145., 256.}, {146., 234.}, {147., 249.}, {148., 
    232.}, {149., 233.}, {150., 221.}, {151., 218.}, {152., 239.}, {153., 
    219.}, {154., 208.}, {155., 229.}, {156., 216.}, {157., 222.}, {158., 
    211.}, {159., 225.}, {160., 225.}, {161., 225.}, {162., 221.}, {163., 
    213.}, {164., 248.}, {165., 220.}, {166., 226.}, {167., 222.}, {168., 
    212.}, {169., 211.}, {170., 248.}, {171., 241.}, {172., 250.}, {173., 
    229.}, {174., 207.}, {175., 209.}, {176., 206.}, {177., 197.}, {178., 
    190.}, {179., 181.}, {180., 208.}, {181., 202.}, {182., 214.}, {183., 
    191.}, {184., 197.}, {185., 178.}, {186., 186.}, {187., 189.}, {188., 
    181.}, {189., 184.}, {190., 196.}, {191., 169.}, {192., 194.}, {193., 
    161.}, {194., 178.}, {195., 162.}, {196., 163.}, {197., 152.}, {198., 
    204.}, {199., 165.}, {200., 150.}, {201., 148.}, {202., 133.}, {203., 
    146.}, {204., 154.}, {205., 139.}, {206., 145.}, {207., 134.}, {208., 
    132.}, {209., 136.}, {210., 147.}, {211., 136.}, {212., 109.}, {213., 
    131.}, {214., 126.}, {215., 107.}, {216., 122.}, {217., 109.}, {218., 
    158.}, {219., 109.}, {220., 100.}, {221., 105.}, {222., 123.}, {223., 
    86.}, {224., 78.}, {225., 92.}, {226., 92.}, {227., 110.}, {228., 75.}, {
    229., 85.}, {230., 68.}, {231., 77.}, {232., 90.}, {233., 80.}, {234., 
    83.}, {235., 73.}, {236., 77.}, {237., 68.}, {238., 57.}, {239., 83.}, {
    240., 72.}, {241., 52.}, {242., 59.}, {243., 33.}, {244., 39.}, {245., 
    34.}, {246., 30.}, {247., 28.}, {248., 20.}, {249., 11.}, {250., 13.}, {
    251., 18.}, {252., 30.}, {253., 27.}, {254., 12.}, {255., 10.}}]},
  AspectRatio->0.618033988749895,
  Axes->True,
  ImageMargins->{{0., 0.}, {0., 0.}},
  ImageSize->{Automatic, Automatic},
  PlotRange->{All, All}]], "Output"]
}, Open  ]],

Cell["\<\
There will be ways to access other elements (e.g. metainformation) as well.\
\>", "Text"],

Cell["And also ways to Export from elements.", "Text"],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<new.tif\>\"", ",", " ", 
   RowBox[{"\"\<Data\>\"", "\[Rule]", "data"}]}], "]"}]], "Input"]
}, Closed]],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->"Previous Slide",
  ButtonStyle->"SlidePreviousNextLink"],
 "\[ThickSpace]",
 ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
  ButtonNote->"Next Slide",
  ButtonStyle->"SlidePreviousNextLink"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
   {
    ButtonBox[
     StyleBox["\[FirstPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageFirst"]}],
     ButtonNote->"First Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LeftPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
     ButtonNote->"Previous Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[RightPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
     ButtonNote->"Next Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LastPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageLast"]}],
     ButtonStyle->"SlideHyperlink"], " ", 
    ButtonBox[
     StyleBox[
      RowBox[{
       CounterBox["SlideShowNavigationBar"], 
       RowBox[{" ", "of", " "}], 
       CounterBox["SlideShowNavigationBar", {None, "SlideShowHeader", -1}]}],
      "SR"],
     ButtonFrame->"None"]}
   }]]]], "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
 Evaluatable->False,
 ImageSize->{1200, 58},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Navigating the Data Universe\[Ellipsis]", "Section"],

Cell["\<\
As demonstrated above, we have a strong commitment to improving and expanding \
Import/Export into the future.\
\>", "Text"],

Cell["\<\
Not just by adding new formats, but also by adding new features and \
fundamental tools.\
\>", "Text"],

Cell["\<\
The growth of formats and features has been impressive, and will continue to \
be so.\
\>", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00?oooool3o`0000?ooooo00?o0000ooooooooool0
0oooool2o`0001;ooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo0ol0000Booooo`?o0000
0oooool01?l0003oooooooooooooool5o`00017ooooo0ol00004ooooo`03o`000?oooooooooo00?o
oooo0_l0000Aooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00004_ooool3o`0000Co
oooo00?o0000ooooooooool00oooool2o`00037ooooo0010ooooo`03o`000?oooooooooo00Oooooo
00Co0000oooooooooooo00004_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool01oooool01?l0003oooooooooool0000@ooooo`05o`000?oooooooooo
ooooool000002?ooool01?l0003oooooooooool0000?ooooo`05o`000?ooooooooooooooool00000
2Oooool00ol0003oooooooooo`0@ooooo`05o`000?ooooooooooooooool000002?ooool01?l0003o
ooooooooool0000`ooooo`00?Oooool5o`0000Sooooo00Co0000oooooooooooo00003oooool5o`00
00Wooooo00?o0000ooooooooool03oooool5o`0000Wooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`06ooooo`04o`000?ooooooooooo`0001?ooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`0@ooooo`05o`000?ooooooooooooooool000002?ooool01?l0003ooooooooo
ool0000`ooooo`00?Oooool01?l0003oooooooooool00009ooooo`04o`000?ooooooooooo`0000oo
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0?ooooo`04o`000?oooooooooo
o`0000_ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`06ooooo`04o`000?oooooo
ooooo`0001?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0@ooooo`Co00002Ooo
ool01?l0003oooooooooool0000`ooooo`00?_ooool00ol0003oooooo`000009ooooo`04o`000?oo
ooooooooo`00013ooooo00?o0000ooooool000002_ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooo000000Sooooo00Go0000ooooooooooooooooo`00000@ooooo`Co00002Oooool01?l0003o
ooooooooool0000?ooooo`Co00002_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
00[ooooo00Co0000oooooooooooo0000<?ooool003oooooo0_l00009ooooo`04o`000?oooooooooo
o`00017ooooo0_l00009ooooo`;o00004oooool2o`0000Sooooo00Go0000ooooooooooooooooo`00
000@ooooo`03o`000?oooooooooo00[ooooo00Co0000oooooooooooo00003oooool00ol0003ooooo
ooooo`0:ooooo`;o00004oooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooo`00033o
oooo0010ooooo`03o`000?oooooooooo00Sooooo0_l0000Cooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`07ooooo`?o00004Oooool5o`0000Wooooo
0_l0000@ooooo`Go00002Oooool00ol0003oooooooooo`0Booooo`;o00002_ooool2o`00037ooooo
003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Poooooa[o0000
6Ooo0007o`0001Woo`002?l0000Hool000So00006Ooo0007o`0001Woo`002?l0000Hool001_o0000
4Oooool002Gooooo00?o0000ooooooooool04Oooool00ol0003oo`00ool0000Gool00003o`000?oo
oooooooo00?ooooo00?o0000ool00?oo00005ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Koo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Gool00003o`000?oo
oooooooo00?ooooo00?o0000ool00?oo00005ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Koo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000ooooooooool04Oooool0
0ol0003oo`00ool0000Gool00003o`000?oooooooooo00?ooooo00?o0000ool00?oo00005ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Koo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Gool00003o`000?oooooooooo00?ooooo00?o0000ool00?oo00005ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Koo`0000?o0000ooooooooool0:Oooool0
02Gooooo0_l0000Booooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool00oooool00ol0
003oo`00ool0000Gool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005_oo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool00oooool00ol0
003oo`00ool0000Gool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005_oo00000ol0
003oooooooooo`0Yooooo`009Oooool00ol0003oooooooooo`0Aooooo`03o`000?oo003oo`0001Oo
o`0000?o0000ooooooooool00oooool00ol0003oo`00ool0000Gool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00005_oo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Oo
o`0000?o0000ooooooooool00oooool00ol0003oo`00ool0000Gool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00005_oo00000ol0003oooooooooo`0Yooooo`009Oooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool00oooool00ol0003oo`00
ool0000Gool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005_oo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool00oooool00ol0003oo`00
ool0000Gool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005_oo00000ol0003ooooo
ooooo`0Yooooo`009Oooool00ol0003oooooooooo`0Aooooo`03o`000?oo003oo`0001Ooo`0000?o
0000ooooooooool00oooool00ol0003oo`00ool0000Gool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00005_oo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Ooo`0000?o
0000ooooooooool00oooool00ol0003oo`00ool0000Gool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00005_oo00000ol0003oooooooooo`0Yooooo`009Oooool2o`0001;ooooo00?o0000
ool00?oo00005ooo00000ol0003oooooooooo`03ooooo`03o`000?oo003oo`0001Ooo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Fool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00005ooo00000ol0003oooooooooo`03ooooo`03o`000?oo003oo`0001Ooo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Fool00003o`000?oooooooooo02Wooooo000Uoooo
o`03o`000?oooooooooo017ooooo00?o0000ool00?oo00005ooo00000ol0003oooooooooo`03oooo
o`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Fool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005ooo00000ol0003oooooooooo`03oooo
o`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Fool0
0003o`000?oooooooooo02Wooooo000Uooooo`03o`000?oooooooooo017ooooo00?o0000ool00?oo
00005ooo00000ol0003oooooooooo`03ooooo`03o`000?oo003oo`0001Ooo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Fool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00005ooo00000ol0003oooooooooo`03ooooo`03o`000?oo003oo`0001Ooo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Fool00003o`000?oooooooooo02Wooooo000Uooooo`03o`00
0?oooooooooo017ooooo00?o0000ool00?oo00005ooo00000ol0003oooooooooo`03ooooo`03o`00
0?oo003oo`0001Ooo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Fool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00005ooo00000ol0003oooooooooo`03ooooo`03o`00
0?oo003oo`0001Ooo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Fool00003o`00
0?oooooooooo02Wooooo000Uooooo`03o`000?lO7aoooooo017ooooo00?o0000ool00?oo00005ooo
00000ol0003oooooooooo`03ooooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Fool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005ooo
00000ol0003oooooooooo`03ooooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Fool00003o`000?oooooooooo02Wooooo000Uooooo`03o`000?oPh>3o
oooo017ooooo00?o0000ool00?oo00005ooo00000ol0003oooooooooo`03ooooo`03o`000?oo003o
o`0001Ooo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Fool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00005ooo00000ol0003oooooooooo`03ooooo`03o`000?oo003o
o`0001Ooo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Fool00003o`000?oooooo
oooo02Wooooo000Uooooo`03o`000?oooooooooo017ooooo00?o0000oal00?lO00005olO00000ol0
003oooooooooo`03ooooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Fool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005ooo00000ol0
003oooooooooo`03ooooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Fool00003o`000?oooooooooo02Wooooo000Uooooo`03o`000?lO7aoooooo017o
oooo6ooPh>05ooooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Fool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005ooo00000ol0003o
ooooooooo`03ooooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Fool00003o`000?oooooooooo02Wooooo000Hooooo`03oalO7ooooooooooo00;ooooo
0olO7al5ooooo`03o`000?oPh>3ooooo01kooooo4olO7al00ol0003o7`00ool0000Gool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00005_oo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Ooo`0000?o0000ooooooooool00oooool00ol0003oo`00ool0000Gool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00005_oo00000ol0003oooooooooo`0Yooooo`006?oo
ool01Ol0003ooooooooooooooooo7alO00?oh>3P00?o7alOooooooooool00_ooool00ol0003ooooo
ooooo`0Noooooa?oh>3P00?o0000on000?lO00001olO000@ool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00005_oo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Ooo`00
00?o0000ooooooooool00oooool00ol0003oo`00ool0000Gool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00005_oo00000ol0003oooooooooo`0Yooooo`006?ooool01OoPh>3o7alOoooo
ooooooooh>3P00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0aooooo`03o`00
0?lO003o000000Oo00004?lO00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Koo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Gool00003o`000?oooooooooo00?ooooo
00?o0000ool00?oo00005ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Koo`00
00?o0000ooooooooool0:Oooool001Wooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`02ooooo`03o`000?lO7aoo7alO037ooooo4ooPh>08o`0000Kooooo00?o0000ool00?oo00005_oo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool00ooo
ool00ol0003oo`00ool0000Gool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005_oo
00000ol0003oooooooooo`0Yooooo`006Oooool00ooPh>3o7alOooooo`04oalO7`03on3Ph?oooooo
oooo00;ooooo00?o0000on3Ph?oPh>00A?ooool8on3Ph0Ko7alO00?o0000ool00?oo00005_oo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool00oooool0
0ol0003oo`00ool0000Gool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005_oo0000
0ol0003oooooooooo`0Yooooo`005_ooool01olO7aoooooooooooooooooo0000ooooool000000ooP
h>05ooooo`03o`000?oooooooooo04cooooo1_oPh>001?l0003o7`00oal00?lO000Eool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00005ooo00000ol0003oooooooooo`03ooooo`03o`00
0?oo003oo`0001Ooo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Fool00003o`00
0?oooooooooo02Wooooo000Fooooo`07o`000?lO7aoo7alOoalO7ol0003oooooo`000004oalO7`Co
oooo00?o0000ooooooooool0D_ooool01?l0003oh000on000?oP0003oal001;oo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Gool00003o`000?oooooooooo00?ooooo00?o0000ool0
0?oo00005ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Koo`0000?o0000oooo
ooooool0:Oooool001Kooooo1OoPh>000oooooooh>3Pon3Ph003on3Ph0Cooooo00?o0000oalO7ooo
ool0D_ooool01?l0003oo`00ool00?oo0003on0000?o7`003ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool00oooool00ol0003oo`00ool0000Gool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005_oo00000ol0003oooooooooo`0Yoooo
o`009Oooool00ol0003oh>3Pooooo`1Booooo`03o`000?oo003oo`0000Coo`000ooP0003oal000co
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Gool00003o`000?oooooooooo00?o
oooo00?o0000ool00?oo00005ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Ko
o`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000ooooooooool0D_ooool00ol0003oo`00
ool00007ool000?oh0000_lO000:ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
5ooo00000ol0003oooooooooo`03ooooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Fool00003o`000?oooooooooo02Wooooo000Uooooo`03o`000?lO
7aoooooo05;ooooo00?o0000ool00?oo00002_oo0002on0000?o7`001ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool00oooool00ol0003oo`00ool0
000Gool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005_oo00000ol0003ooooooooo
o`0Yooooo`009Oooool00ol0003oh>3Pooooo`1Booooo`03o`000?oo003oo`0000coo`000ooP0003
oal000Coo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Gool00003o`000?oooooo
oooo00?ooooo00?o0000ool00?oo00005ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Koo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000ooooooooool0D_ooool00ol0
003oo`00ool0000?ool000?oh0000_lO0002ool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00005ooo00000ol0003oooooooooo`03ooooo`03o`000?oo003oo`0001Ooo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Fool00003o`000?oooooooooo02Wooooo000Uooooo`03
o`000?oooooooooo05;ooooo00?o0000ool00?oo00004_oo0002on0000;o7`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Gool00003o`000?oooooooooo00?ooooo00?o0000ool00?oo
00005ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Koo`0000?o0000oooooooo
ool0:Oooool002Gooooo00?o0000oalO7oooool0D_ooool00ol0003o7`00oal0000Doal000?o0000
0olO7al3ooooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool00oooool00ol0003oo`00
ool0000Gool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005_oo00000ol0003ooooo
ooooo`0Yooooo`009Oooool00ol0003oh>3Pooooo`1Boooooagoh>3P0_lO7al00ooooooo0000ool0
000Hool00003o`000?oooooooooo00?ooooo00?o0000ool00?oo00005ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Koo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000
ooooooooool0Koooool2on3Ph003oalO7ol0003o7`0001So7`0000?o0000ooooooooool00oooool0
0ol0003oo`00ool0000Gool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005_oo0000
0ol0003oooooooooo`0Yooooo`009Oooool00ol0003oooooooooo`1aooooo`;oh>3P0_l0000Hon3P
h0Gooooo00?o0000ool00?oo00005ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Koo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000oclo?oooool0Loooool2ol30`0;o
?clo6oooool00ol0003oo`00ool0000Gool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00005_oo00000ol0003oooooooooo`0Yooooo`004Oooool3oclo?`Cooooo0_lo?cl4ooooo`;o?clo
1Oooool00ol0003o`<30ooooo`1eooooo`;o`<300_lo?clIooooo`03o`000?oo003oo`0001Ooo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Fool00003o`000?oooooooooo02Wooooo
000Aooooo`03ol30`?l0003o`<3000?ooooo00Co?clool30`?o0`<3o?clo0_ooool01?lo?coo`<30
ol30`?lo?cl4ooooo`03o`000?oooooooooo07Oooooo0_o0`<000olo?cooooooooooo`0Fooooo`03
o`000?oo003oo`0001Ooo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Fool00003
o`000?oooooooooo02Wooooo000Booooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00004ooooo`03o`000?lo?coo?clo07Wooooo00?o`<30oclo
?olo?cl05_ooool00ol0003oo`00ool0000Gool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00005_oo00000ol0003oooooooooo`0Yooooo`004_ooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003o`<30ol30`01j
ooooo`;o`<300_lo?clDooooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Fool00003o`000?oooooooooo02Wooooo000Booooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo07cooooo0_o0`<000olo?cooooooooooo`0Aooooo`03o`000?oo003oo`0001Ooo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Fool00003o`000?oooooooooo02Wooooo000A
ooooo`03oclo?ol0003ooooo00?ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00004ooooo`03o`000?oooooooooo07kooooo00?o`<30oclo?olo?cl04Oooool00ol0003oo`00
ool0000Gool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005_oo00000ol0003ooooo
ooooo`0Yooooo`004Oooool00oo0`<3o0000ooooo`03ooooo`04ol30`?lo?coo?clool30`0;ooooo
00Co`<30oclo?olo?coo`<301?ooool00ol0003o?cloooooo`1oooooo`;o`<3000?o?clooooooooo
ool03_ooool00ol0003oo`00ool0000Gool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00005_oo00000ol0003oooooooooo`0Yooooo`004_ooool00oo0`<3oooooooooo`03ooooo`;o`<30
1?ooool2ol30`0Gooooo00?o0000ol30`?ooool0POooool00oo0`<3o?clooclo?`0>ooooo`03o`00
0?oo003oo`0001Ooo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Fool00003o`00
0?oooooooooo02Wooooo000Uooooo`03o`000?oooooooooo08;ooooo0_o0`<02oclo?`cooooo00?o
0000ool00?oo00005ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Koo`0000?o
0000ooooooooool0:Oooool002Gooooo00?o0000ooooooooool0Q?ooool2ol30`003oclo?ooooooo
oooo00Wooooo00?o0000ool00?oo00005ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Koo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000oclo?oooool0Q_ooool00oo0
`<3o?clooclo?`09ooooo`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Fool00003o`000?oooooooooo02Wooooo000Uooooo`03o`000?o0`<3ooooo08Oo
oooo0_o0`<000olo?cooooooooooo`06ooooo`03o`000?oo003oo`0001Ooo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Fool00003o`000?oooooooooo02Wooooo000Uooooo`03o`00
0?oooooooooo08Wooooo00?o`<30oclo?oooool01_ooool00ol0003oo`00ool0000Gool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00005_oo00000ol0003oooooooooo`0Yooooo`009Ooo
ool00ol0003o?cloooooo`2:ooooo`03ol30`?lo?coo?clo00Gooooo00?o0000ool00?oo00005ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Koo`0000?o0000ooooooooool0:Ooo
ool002Gooooo00?o0000ol30`?ooool0Roooool2ol30`003oclo?ooooooooooo00;ooooo00?o0000
ool00?oo00005ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Koo`0000?o0000
ooooooooool0:Oooool002Gooooo00?o0000ooooooooool0SOooool00oo0`<3o?cloooooo`02oooo
o`03o`000?oo003oo`0001Ooo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Fool0
0003o`000?oooooooooo02Wooooo000Uooooo`03o`000?oooooooooo08kooooo00Go`<30oclo?ooo
ooooooooo`00000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005_oo00000ol0
003oooooooooo`0Yooooo`009Oooool00ol0003o?cloooooo`2?ooooo`04ol30`?lo?cooooooo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Fool00003o`000?oooooooooo
02Wooooo000Aooooo`?o?clo0_ooool5oclo?`;ooooo0olo?cl5ooooo`03o`000?o0`<3ooooo093o
oooo00?o`<30oclo?ol000006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Ko
o`0000?o0000ooooooooool0:Oooool0017ooooo00?o`<30o`000?o0`<000_ooool01oo0`<3o0000
ol30`?o0`<3o0000oooooolo?cl00oo0`<000olo?cooooooooooo`02ooooo`03o`000?oooooooooo
097ooooo00?o`<30o`000?oo00006?oo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Koo`0000?o0000ooooooooool0:Oooool001;ooooo00?o0000ooooooooool00_ooool01_o0`<3o
?cloooooooo0`<3ooooool30`0?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2B
ooooo`03o`000?lo003oo`0001Ooo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000F
ool00003o`000?oooooooooo02Wooooo000Booooo`03o`000?oooooooooo00?ooooo00?o`<30oclo
?oooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?lo?coo?clo09;ooooo00?o0000ol00
0?lo00005ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Koo`0000?o0000oooo
ooooool0:Oooool001;ooooo00Go0000ooooooooooooooooogmoO`02ooooo`03oh20P?moOgoooooo
00CoOgmo00?oP820ooooooooool00_ooool00ol0003oP820oh20P02Booooo`04o`000?oo003oP000
ogl001Koo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Fool00003o`000?oooooo
oooo02Wooooo000Aooooo`03ogmoOol0003ooooo00;ooooo00Oo0000ooooooooooooooooo`000?oo
oooo000000?oP8201Oooool00ol0003oooooooooo`2Booooo`05o`000?oo003oo`00oh000?mo0000
5Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Koo`0000?o0000ooooooooool0
:Oooool0017ooooo00?oP820o`000?ooool00_ooool01on0P83oOgmoogmoOomoOgooP820ooooool0
00001?moOgl4ooooo`03o`000?moOgoooooo09;ooooo00Ko0000ool00?oo003oo`00oh000?mo000D
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005_oo00000ol0003oooooooooo`0Y
ooooo`004_ooool00on0P83oooooooooo`02ooooo`?oP8200_ooool5oh20P0Cooooo00?o0000oh20
P?ooool0T_ooool00ol0003oo`00ool00002ool00003oh000?mo003oo`0001;oo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Fool00003o`000?oooooooooo02Wooooo000Uooooo`03
o`000?oooooooooo09;ooooo00?o0000ool00?oo00000ooo00000on0003oO`00ool0000Aool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00005_oo00000ol0003oooooooooo`0Yooooo`00
9Oooool00ol0003oooooooooo`2Booooo`03o`000?oo003oo`0000Coo`0000?oP000ogl00?oo0000
4?oo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Koo`0000?o0000ooooooooool0
:Oooool002Gooooo00?o0000ogmoOoooool0T_ooool00ol0003oo`00ool00005ool00003oh000?mo
003oo`0000ooo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Fool00003o`000?oo
oooooooo02Wooooo000Uooooo`03o`000?n0P83ooooo09;ooooo00?o0000ool00?oo00001_oo0000
0on0003oO`00ool0000>ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005_oo0000
0ol0003oooooooooo`0Yooooo`009Oooool00ol0003oooooooooo`2Booooo`03o`000?oo003oo`00
00Ooo`0000?oP000ogl00?oo00003Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Koo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000ooooooooool0T_ooool00ol0003o
o`00ool00008ool00003oh000?mo003oo`0000coo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Fool00003o`000?oooooooooo02Wooooo000Uooooo`03o`000?moOgoooooo09;ooooo
00?o0000ool00?oo00002Ooo00000on0003oO`00ool0000;ool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00005_oo00000ol0003oooooooooo`0Yooooo`009Oooool00ol0003oP820oooo
o`2Booooo`03o`000?oo003oo`0000[oo`0000?oP000ogl00?oo00002_oo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Koo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000
ooooooooool0T_ooool00ol0003oo`00ool0000;ool00003o`000?oo003oo`0000Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Fool00003o`000?oooooooooo02Wooooo000Uoooo
o`03o`000?n0P83ooooo09;ooooo00?o0000ool00?oo00002ooo00000omo003oP000ool00009ool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00005_oo00000ol0003oooooooooo`0Yoooo
o`009Oooool00ol0003oOgmoooooo`2Booooo`03o`000?n0003oP00000coP00000?o0000oh000?n0
00002?n000000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Koo`0000?o0000oooooooo
ool0:Oooool0017ooooo0on0P803ooooo`?oP8201?ooool2oh20P0Gooooo00?o0000ooooooooool0
T_oooolAogmoO`03o`000?moOgooOgmo00OoOgmo1_ooool00ol0003oo`00ool0000Fool00003o`00
0?oooooooooo02Wooooo000Aooooo`03ogmoOol0003oOgmo00;ooooo00GoP820ogmoOomoOgooOgmo
oh20P002ooooo`04oh20P?moOgooOgmooh20P0Cooooo00?o0000ooooooooool0Xoooool00omoOgoo
P820ooooo`0=ooooo`03o`000?oo003oo`0001Koo`0000?o0000ooooooooool0:Oooool001;ooooo
00Go0000ooooooooooooooooogmoO`03ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool00_ooool00ol0003oP820oh20P02Tooooo`03ogmoOon0P83ooooo00cooooo00?o0000ool0
0?oo00005_oo00000ol0003oooooooooo`0Yooooo`004_ooool00ol0003oooooooooo`05ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oOgmoogmoO`2Uoooo
o`03ogmoOon0P83ooooo00_ooooo00?o0000ool00?oo00005_oo00000ol0003oooooooooo`0Yoooo
o`004_ooool01?l0003oooooooooooooool4oh20P004ogmoOoooooooooooo`0000;ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`2Vooooo`03ogmoOon0P83ooooo00[ooooo00?o0000
ool00?oo00005_oo00000ol0003oooooooooo`0Yooooo`004Oooool00on0P83o0000ooooo`02oooo
o`04o`000?moOgooOgmoogmoO`?ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`2Wooooo`03ogmoOon0P83ooooo00Wooooo00?o0000ool00?oo00005_oo00000ol0003ooooooooo
o`0Yooooo`004Oooool00omoOgoo0000ooooo`02ooooo`03o`000?n0P83oP82000;oP8200_ooool0
1?moOgooP820oh20P?moOgl4ooooo`03o`000?n0P83ooooo0:Sooooo00?o0000ooooooooool02?oo
ool00ol0003oo`00ool0000Fool00003o`000?oooooooooo02Wooooo000Booooo`04ogmoOooooooo
ooooooooo`GoOgmo0oooool2ogmoO`Gooooo00?o0000ogmoOoooool0Z?ooool00omoOgooP820oooo
o`08ooooo`03o`000?oo003oo`0001Koo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000
ooooooooool0ZOooool00omoOgooP820ooooo`07ooooo`03o`000?oo003oo`0001Koo`0000?o0000
ooooooooool0:Oooool002Gooooo00?o0000ol30`?ooool0Z_ooool00olo?coo`<30ooooo`06oooo
o`03o`000?oo003oo`0001Koo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000oclo?ooo
ool0Zoooool00ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Koo`0000?o0000oooooooo
ool0:Oooool002Gooooo00?o0000ooooooooool0Zoooool00olo?coo`<30ooooo`05ooooo`03o`00
0?oo003oo`0001Koo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000ooooooooool0[?oo
ool00olo?coo`<30ooooo`04ooooo`03o`000?oo003oo`0001Koo`0000?o0000ooooooooool0:Ooo
ool002Gooooo00?o0000ol30`?ooool0[Oooool00ol0003oooooooooo`03ooooo`03o`000?oo003o
o`0001Koo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000oclo?oooool0[Oooool00olo
?coo`<30ooooo`03ooooo`03o`000?oo003oo`0001Koo`0000?o0000ooooooooool0:Oooool002Go
oooo00?o0000ooooooooool0[_ooool00olo?coo`<30ooooo`02ooooo`03o`000?oo003oo`0001Ko
o`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000ooooooooool0[oooool01Olo?coo`<30
oooooooooooo000001Soo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000ol30`?ooool0
/?ooool01?l0003oooooooooool0000Hool00003o`000?oooooooooo02Wooooo000Aooooo`?o`<30
1?ooool00oo0`<3oooooooooo`02ooooo`?o`<301Oooool00ol0003o?cloooooo`2`ooooo`04oclo
?oo0`<3oooooo`0001Soo`0000?o0000ooooooooool0:Oooool0017ooooo00?o?cloo`000?lo?cl0
1?ooool01Ol0003ooooooooooooooooo`<3000?o?clo00?o`<30ooooooooool00_ooool00ol0003o
ooooooooo`2aooooo`03oclo?oo0`<3o000001Soo`0000?o0000ooooooooool0:Oooool001;ooooo
00?o0000ooooooooool00oooool01Olo?coo`<30oooooooooooo?clo00?ooooo00?o0000oooooooo
ool00_ooool00ol0003o`<30ol30`02booooo`;o00006?oo00000ol0003oooooooooo`0Yooooo`00
4_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
0_ooool00ol0003o?clooclo?`2booooo`03oclo?ol0003oo`0001Ooo`0000?o0000ooooooooool0
:Oooool001;ooooo00?o0000ooooooooool01?ooool00olo?coo`<30ooooo`04ol30`003oclo?ooo
oooooooo00;ooooo00?o0000ooooooooool0/oooool00ol0003o`000ool0000Fool00003o`000?oo
oooooooo02Wooooo000Aooooo`03ol30`?l0003ooooo00;ooooo00Oo`<30ooooooooooooooooo`00
0?oooooo000000?o?clo1Oooool00ol0003oooooooooo`2cooooo`;o00005ooo00000ol0003ooooo
ooooo`0Yooooo`004Oooool00olo?coo0000ooooo`02ooooo`07o`000?o0`<3o`<30ol30`?l0003o
ooooo`000004ol30`0Cooooo00?o0000ol30`?ooool0/oooool00ol0003o?`00ol00000Fool00003
o`000?oooooooooo02Wooooo000Booooo`04oclo?oooooooooooooooo`Go?clo00?ooooooclo?olo
?cl00olo?cl4ooooo`03o`000?lo?coooooo0;?ooooo00Co0000ool00?lo003o`0005Ooo00000ol0
003oooooooooo`0Yooooo`009Oooool00ol0003oooooooooo`2cooooo`04o`000?oo003oo`00o`00
01Goo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000ooooooooool0/oooool01Ol0003o
o`00ool00?lo003o`00001Coo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000ol30`?oo
ool0/oooool01_l0003oo`00ool00?oo003o?`00ol0001?oo`0000?o0000ooooooooool0:Oooool0
02Gooooo00?o0000oclo?oooool0/oooool00ol0003oo`00ool00002ool00003o`000?oo003oo`00
017oo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000ooooooooool0/oooool00ol0003o
o`00ool00002ool00003ocl00?o0003oo`00017oo`0000?o0000ooooooooool0:Oooool002Gooooo
00?o0000ol30`?ooool0/oooool00ol0003oo`00ool00003ool00003ocl00?o0003oo`00013oo`00
00?o0000ooooooooool0:Oooool002Gooooo00?o0000oclo?oooool0/oooool00ol0003oo`00ool0
0004ool00003o`000?oo003oo`0000ooo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000
ooooooooool0/oooool00ol0003oo`00ool00004ool00003oal00?oP003oo`0000ooo`0000?o0000
ooooooooool0:Oooool002Gooooo00?o0000ooooooooool0/oooool00ol0003oo`00ool00005ool0
0003oal00?oP003oo`0000koo`0000?o0000ooooooooool0:Oooool002Gooooo00?o0000on3Ph?oo
ool0/oooool00ol0003oo`00ool00006ool00003o`000?oo003oo`0000goo`0000?o0000oooooooo
ool0:Oooool0013ooooo1OoPh>03ooooo`;oh>3P1?ooool2on3Ph0Gooooo00?o0000oalO7oooool0
/oooool00ol0003oo`00ool00006ool00003oal00?oP003oo`0000goo`0000?o0000ooooooooool0
:Oooool0013ooooo00Go7alOo`000?lO7aoo7alOo`000002ooooo`04on3Ph?lO7aoo7alOon3Ph0;o
oooo00Coh>3PoalO7olO7aooh>3P1?ooool00ol0003oooooooooo`2cooooo`03o`000?oo003oo`00
00Ooo`0000?o7`00on000?oo00003?oo00000ol0003oooooooooo`0Yooooo`004Oooool01?lO7aoo
h>3PoooooolO7al2ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooooooo`2cooooo`03o`000?oo003oo`0000Soo`0000?o0000ool00?oo00002ooo
00000ol0003oooooooooo`0Yooooo`004_ooool00olO7aooh>3Pooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oh>3Pon3Ph02cooooo`03o`00
0?oP003oh00000Soh00000?o0000on000?oP00002ooP00000ol0003oooooooooo`0Yooooo`004?oo
ool01OoPh>3ooooooooooolO7aooh>3P00;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00004ooooo`03o`000?lO7aoo7alO0;?ooooo3OlO7al00ol0003o7alOoalO7`0:oalO
7b_ooooo000@ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0`?ooool00ol0003ooooooooo
o`0eooooo`004?ooool01OlO7aooh>3Pon3Ph?oPh>3o7alO00;ooooo00Co7alOon3Ph?oPh>3o7alO
0_ooool01?lO7aooh>3Pon3Ph?lO7al4ooooo`03o`000?oPh>3ooooo0<3ooooo00?o7alOon3Ph?oo
ool0=Oooool0017ooooo0olO7al4ooooo`;o7alO1?ooool2oalO7`Gooooo00?o0000oalO7oooool0
`Oooool00ol0003oooooooooo`0dooooo`009Oooool00ol0003oooooooooo`31ooooo`03oalO7ooP
h>3ooooo03Cooooo000Uooooo`03o`000?oooooooooo0<;ooooo00?o0000ooooooooool0<oooool0
02Gooooo00?o0000on3Ph?ooool0`_ooool00olO7aooh>3Pooooo`0cooooo`009Oooool00ol0003o
7alOooooo`33ooooo`03o`000?oooooooooo03;ooooo000Uooooo`03o`000?oooooooooo0<?ooooo
00?o7alOon3Ph?ooool0<_ooool002Gooooo00?o0000ooooooooool0a?ooool00olO7aooh>3Poooo
o`0aooooo`009Oooool00ol0003oh>3Pooooo`35ooooo`03o`000?oooooooooo033ooooo000Uoooo
o`03o`000?lO7aoooooo0<Gooooo00?o7alOon3Ph?ooool0<?ooool002Gooooo00?o0000oooooooo
ool0a_ooool00ol0003oooooooooo`0_ooooo`009Oooool00ol0003oh>3Pooooo`36ooooo`03oalO
7ooPh>3ooooo02oooooo000Uooooo`03o`000?lO7aoooooo0<Oooooo00?o0000ooooooooool0;_oo
ool0013ooooo1OoPh>000oooooooh>3Pon3Ph003on3Ph0;ooooo0ooPh>05ooooo`03o`000?oooooo
oooo0<Oooooo00?o7alOon3Ph?ooool0;_ooool0013ooooo1Ol000000ooooooo0000o`000003o`00
00;ooooo0ol00005ooooo`03o`000?oooooooooo0<Sooooo00?o0000ooooooooool0;Oooool0017o
oooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`38ooooo`03o`000?oooooooooo02gooooo000B
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02
ooooo`?o0000bOooool00ol0003oooooooooo`0/ooooo`004oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`39oooo
o`03o`000?oooooooooo02cooooo000@ooooo`07o`000?ooooooooooooooool0003oooooo`000003
ooooo`03o`000?oooooo000000?o00001Oooool00ol0003oooooooooo`3:ooooo`03o`000?oooooo
oooo02_ooooo000@ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oo
oooo000000Sooooo00?o0000ooooooooool0b_ooool00ol0003oooooooooo`0[ooooo`004Oooool3
o`0000?ooooo0ol00002ooooo`Go00001?ooool2o`000<cooooo00?o0000ooooooooool0:_ooool0
02Gooooo00?o0000ooooooooool0boooool00ol0003oooooooooo`0Zooooo`009Oooool00ol0003o
ooooooooo`3<ooooo`03o`000?oooooooooo02Wooooo000Uooooo`03o`000?oooooooooo0<cooooo
00?o0000ooooooooool0:Oooool002Gooooo0_l0003>ooooo`03o`000?oooooooooo02Sooooo000U
ooooo`03o`000?oooooooooo0<gooooo00?o0000ooooooooool0:?ooool002Gooooo00?o0000oooo
ooooool0c_ooool00ol0003oooooooooo`0Wooooo`009Oooool2o`000<oooooo00?o0000oooooooo
ool09oooool002Gooooo00?o0000ooooooooool0coooool00ol0003oooooooooo`0Vooooo`009Ooo
ool00ol0003oooooooooo`3?ooooo`03o`000?oooooooooo02Kooooo000Uooooo`03o`000?oooooo
oooo0=3ooooo00?o0000ooooooooool09Oooool002Gooooo0_l0003Aooooo`03o`000?oooooooooo
02Gooooo000@ooooo`Go00000_ooool3o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo0=7o
oooo00?o0000ooooooooool09?ooool0017ooooo00Ko0000oooooooooooo0000ooooool00003oooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3A
ooooo`03o`000?oooooooooo02Cooooo000Booooo`03o`000?oooooooooo00Gooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0=7ooooo00?o0000
ooooooooool09?ooool001?ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002
ooooo`03o`000?oooooooooo00;ooooo0ol0003Booooo`03o`000?oooooooooo02?ooooo000@oooo
o`06o`000?ooooooooooooooool0003ooooo1?l00003ooooo`04o`000?ooooooooooo`000?oooooo
000@ooooo`07o`000?ooooooooooooooool0003oooooo`000006ooooo`04o`000?ooooooooooo`00
0?oooooo000Aooooo`?o00000_ooool5o`0000?ooooo0_l0003oooooo`7ooooo0010ooooo`?o0000
9oooool3o`0004_ooooo0ol0001Uooooo`00@Oooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`1Tooooo`00=?ooool5
o`000006ooooool0003oooooo`000?oooooo00000_ooool3o`0000?ooooo0ol00002ooooo`?o0000
1Oooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol000001?oooooo0000o`000?ooool2o`00
00;ooooo0ol00003ooooo`?o00000_ooool3o`0000Gooooo0_l00008ooooo`Go00000_ooool3o`00
00;ooooo0ol00003ooooo`05o`000?oooooo0000ooooool000000_ooool4o`0000?ooooo0_l00002
ooooo`Co00002Oooool3o`0000?ooooo0ol00002ooooo`?o00002oooool00ol0003oooooooooo`02
ooooo`?o00000_ooool3o`0000?ooooo1?l00002ooooo`Go00000_ooool3o`0000;ooooo0ol00000
0ooooooo0000o`00000Vooooo`00=_ooool02Ol0003ooooooooooooooooo0000ooooool0003ooooo
o`000002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01?l0003oooooooooool00005
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00002ooooo`03o`000?oooooo000000?ooooo00Ko0000oooooooooooo0000ooooool00003oooo
o`04o`000?ooooooooooo`0000Gooooo00Co0000oooooooooooo00002Oooool01Ol0003ooooooooo
oooooooo000000?ooooo00Co0000oooooooooooo00001?ooool01ol0003oooooo`000?oooooo0000
ooooool000000_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`06ooooo`06o`000?ooooooooooo`000?oooooo00001_ooool00ol0003o
ooooooooo`0:ooooo`05o`000?ooooooooooooooool000001_ooool00ol0003oooooooooo`06oooo
o`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000;ooooo00Co
0000oooooooooooo00009oooool003Kooooo00Wo0000ooooooooooooooooo`000?oooooo0000oooo
ool000000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00Co0000oooooooooooo0000
1Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01?l0
003oooooooooool00005ooooo`03o`000?oooooooooo00[ooooo00Go0000ooooooooooooooooo`00
0003ooooo`04o`000?ooooooooooo`0000Cooooo00Go0000ooooool0003oooooo`000002ooooo`?o
00000oooool00ol0003oooooooooo`03ooooo`?o00002Oooool01Ol0003oooooooooool0003ooooo
00Go00000_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo000000;ooooo1Ol00002oooo
o`03o`000?oooooooooo00?ooooo0ol00004ooooo`05o`000?ooooooooooooooool000000oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo02Gooooo000fooooo`09o`000?oooooo
ooooooooool0003oooooo`000?oooooo000000;ooooo00Ko0000oooooooooooo0000ooooool00003
ooooo`03o`000?oooooooooo00;o00001?ooool00ol0003oooooooooo`05ooooo`04o`000?oooooo
ooooooooo`?o00000oooool00ol0003oooooo`000003ooooo`06o`000?ooooooooooo`000?oooooo
00000oooool00ol0003oooooooooo`02o`0000Cooooo00?o0000ooooooooool02_ooool01Ol0003o
oooooooooooooooo000000?ooooo00?o0000ooooooooool00_l00003ooooo`07o`000?oooooo0000
ooooool0003oooooo`000002ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooo
ooooo`0:ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`02o`00
00[ooooo00?o0000ooooool000000_ooool01Ol0003ooooooooooooooooo000000;ooooo0_l00003
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?oo
ooooooooo`0000;ooooo00?o0000ooooooooool09Oooool003Kooooo00Co0000oooooooooooooooo
0_l000001?oooooo0000ooooooooool4o`0000?ooooo0ol00002ooooo`;o000000Coooooo`000?l0
003ooooo1?l00005ooooo`05o`000?ooooooooooooooool000001?ooool2o`000004ooooool0003o
0000ooooo`Co00000oooool3o`0000;ooooo0_l000001?oooooo0000o`000?ooool4o`0000Wooooo
1?l00002ooooo`?o00000_ooool2o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?oo
ool00_ooool2o`0000?ooooo1?l00003ooooo`Co00001oooool4o`0000?ooooo0ol00002ooooo`;o
000000?oooooo`000?l000001oooool2o`000003ooooool0003o000000;ooooo0ol00002ooooo`;o
000000?oooooo`000?l000000_ooool4o`000004ooooool0003o0000o`0000Cooooo0ol00002oooo
o`Co0000:?ooool003Kooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`06ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0M_ooool003Cooooo1Ol0000Jooooo`03
o`000?oooooooooo00Sooooo1Ol0000Jooooo`03o`000?oooooooooo00_ooooo0_l0000Jooooo`03
o`000?oooooooooo043ooooo00?o0000ooooooooool0<oooool00?oooooo8Oooool00?oooooo8Ooo
ool00001\
\>"], "Graphics",
 Evaluatable->False,
 ImageSize->{288, 177.9375},
 ImageMargins->{{43, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
But we're fully aware that there's much more work to do. You can help us \
identify new areas to pursue.\
\>", "Text"],

Cell["\<\
We'd like to hear any suggestions you might have. If you don't get a chance \
to discuss them with us, you can send them to support@wolfram.com.\
\>", "Text"],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->"Previous Slide",
  ButtonStyle->"SlidePreviousNextLink"],
 "\[ThickSpace]",
 ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
  ButtonFrame->"None",
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
  ButtonNote->"Next Slide",
  ButtonStyle->"SlidePreviousNextLink"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
   {
    ButtonBox[
     StyleBox["\[FirstPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageFirst"]}],
     ButtonNote->"First Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LeftPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
     ButtonNote->"Previous Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[RightPointer]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageNext"]}],
     ButtonNote->"Next Slide",
     ButtonStyle->"SlideHyperlink"], 
    ButtonBox[
     StyleBox["\[LastPage]",
      "SR"],
     ButtonFunction:>FrontEndExecute[{
        FrontEndToken[
         FrontEnd`SelectedNotebook[], "ScrollPageLast"]}],
     ButtonStyle->"SlideHyperlink"], " ", 
    ButtonBox[
     StyleBox[
      RowBox[{
       CounterBox["SlideShowNavigationBar"], 
       RowBox[{" ", "of", " "}], 
       CounterBox["SlideShowNavigationBar", {None, "SlideShowHeader", -1}]}],
      "SR"],
     ButtonFrame->"None"]}
   }]]]], "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
 Evaluatable->False,
 ImageSize->{1200, 58},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Appendix: New in 5.1", "Section"],

Cell[TextData[{
 StyleBox["New Formats:",
  FontWeight->"Bold"],
 "\nXLS, DIF, HDF5, MAT5\nPCX\nAVI\nBinary Formats (Bit, Byte, Integer16, \
Real32, etc.)"
}], "Text"],

Cell[TextData[{
 StyleBox["Improved formats:",
  FontWeight->"Bold"],
 "\nTeX\nTable, TSV, CSV (speedups)\nBinary I/O (BinaryWrite, BinaryRead, \
BinaryReadList)"
}], "Text"],

Cell[TextData[{
 StyleBox["New infrastructure:",
  FontWeight->"Bold"],
 "\nURL Support for Import\nGZIP Compression"
}], "Text"],

Cell[TextData[ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
 ButtonFrame->"None",
 ButtonFunction:>FrontEndExecute[{
    FrontEndToken[
     FrontEnd`SelectedNotebook[], "ScrollPagePrevious"]}],
 ButtonNote->"Previous Slide",
 ButtonStyle->"SlidePreviousNextLink"]], "PreviousNext"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"6.0 for Macintosh",
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"SlideShow",
PrintingStyleEnvironment->"Printout",
InitializationCellEvaluation->True,
WindowSize->{896, 596},
WindowMargins->{{Automatic, 163}, {104, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PaperOrientation"->"Landscape"},
ShowSelection->True,
CellLabelAutoDelete->False,
Magnification->1.,
StyleDefinitions -> Notebook[{
 
 Cell[CellGroupData[{
 Cell["Wolfram Technology Conference 2004", "Title"],
 
 Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
 
 Cell[CellGroupData[{
 
 Cell["Style Environment Names", "Section"],
 
 Cell[StyleData[All, "Working"],
  PageWidth->WindowWidth,
  CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
  CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
  ScriptMinSize->9],
 
 Cell[StyleData[All, "Presentation"],
  PageWidth->WindowWidth,
  CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
  ScriptMinSize->12],
 
 Cell[StyleData[All, "SlideShow"],
  PageWidth->WindowWidth,
  ScrollingOptions->{"PagewiseDisplay"->True,
  "VerticalScrollRange"->Fit},
  ShowCellBracket->False,
  ScriptMinSize->9],
 
 Cell[StyleData[All, "Printout"],
  PageWidth->PaperWidth,
  CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
  ScriptMinSize->5,
  PrivateFontOptions->{"FontType"->"Outline"}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Notebook Options", "Section"],
 
 Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
 
 Cell[StyleData["Notebook"],
  PageHeaders->{{
     Cell[
      TextData[{
        CounterBox["Page"]}], "PageNumber"], None, 
     Cell[
      TextData[{
        ValueBox["FileName"]}], "Header"]}, {
     Cell[
      TextData[{
        ValueBox["FileName"]}], "Header"], None, 
     Cell[
      TextData[{
        CounterBox["Page"]}], "PageNumber"]}},
  CellFrameLabelMargins->6]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Styles for Headings", "Section"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Title"],
  CellMargins->{{27, Inherited}, {10, 30}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", "gridMathematica" -> FormBox[
      RowBox[{"grid", 
        AdjustmentBox[
         StyleBox["Mathematica", FontSlant -> "Italic"], 
         BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], "webMathematica" -> 
    FormBox[
      RowBox[{"web", 
        AdjustmentBox[
         StyleBox["Mathematica", FontSlant -> "Italic"], 
         BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
  LineSpacing->{1, 11},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
    "Subtitle", 0}, {"Subsubtitle", 0}},
  FontFamily->"Verdana",
  FontSize->36,
  FontWeight->"Bold",
  FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
 
 Cell[StyleData["Title", "Presentation"],
  CellMargins->{{27, 50}, {10, 30}},
  LineSpacing->{1, 0}],
 
 Cell[StyleData["Title", "SlideShow"],
  CellMargins->{{100, 50}, {10, 80}}],
 
 Cell[StyleData["Title", "Printout"],
  CellMargins->{{100, 50}, {10, 80}}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Subtitle"],
  CellMargins->{{27, Inherited}, {20, 2}},
  CellGroupingRules->{"TitleGrouping", 10},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", "gridMathematica" -> FormBox[
      RowBox[{"grid", 
        AdjustmentBox[
         StyleBox["Mathematica", FontSlant -> "Italic"], 
         BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], "webMathematica" -> 
    FormBox[
      RowBox[{"web", 
        AdjustmentBox[
         StyleBox["Mathematica", FontSlant -> "Italic"], 
         BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
    "Subsubtitle", 0}},
  FontFamily->"Verdana",
  FontSize->24],
 
 Cell[StyleData["Subtitle", "Presentation"],
  CellMargins->{{27, 50}, {20, 2}},
  LineSpacing->{1, 0},
  FontSize->36],
 
 Cell[StyleData["Subtitle", "SlideShow"],
  CellMargins->{{100, 50}, {30, 2}}],
 
 Cell[StyleData["Subtitle", "Printout"],
  CellMargins->{{100, 50}, {30, 2}}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Subsubtitle"],
  CellMargins->{{27, Inherited}, {8, 2}},
  CellGroupingRules->{"TitleGrouping", 20},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", "gridMathematica" -> FormBox[
      RowBox[{"grid", 
        AdjustmentBox[
         StyleBox["Mathematica", FontSlant -> "Italic"], 
         BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], "webMathematica" -> 
    FormBox[
      RowBox[{"web", 
        AdjustmentBox[
         StyleBox["Mathematica", FontSlant -> "Italic"], 
         BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsubtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  FontFamily->"Verdana",
  FontSize->16],
 
 Cell[StyleData["Subsubtitle", "Presentation"],
  CellMargins->{{24, 10}, {20, 20}},
  LineSpacing->{1, 0},
  FontSize->24],
 
 Cell[StyleData["Subsubtitle", "SlideShow"],
  CellMargins->{{100, 25}, {30, 10}}],
 
 Cell[StyleData["Subsubtitle", "Printout"],
  CellMargins->{{2, 10}, {12, 8}},
  FontSize->14]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Section"],
  CellMargins->{{27, Inherited}, {8, 34}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->4,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", "gridMathematica" -> FormBox[
      RowBox[{"grid", 
        AdjustmentBox[
         StyleBox["Mathematica", FontSlant -> "Italic"], 
         BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], "webMathematica" -> 
    FormBox[
      RowBox[{"web", 
        AdjustmentBox[
         StyleBox["Mathematica", FontSlant -> "Italic"], 
         BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
  LineSpacing->{1, 2},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Verdana",
  FontSize->20,
  FontWeight->"Bold",
  FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
 
 Cell[StyleData["Section", "Presentation"],
  CellMargins->{{40, 50}, {11, 32}},
  LineSpacing->{1, 0},
  FontSize->24],
 
 Cell[StyleData["Section", "SlideShow"],
  CellMargins->{{100, 50}, {11, 35}}],
 
 Cell[StyleData["Section", "Printout"],
  CellMargins->{{100, 50}, {11, 35}}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Subsection"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{60, Inherited}, {8, 12}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", "gridMathematica" -> FormBox[
      RowBox[{"grid", 
        AdjustmentBox[
         StyleBox["Mathematica", FontSlant -> "Italic"], 
         BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], "webMathematica" -> 
    FormBox[
      RowBox[{"web", 
        AdjustmentBox[
         StyleBox["Mathematica", FontSlant -> "Italic"], 
         BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  FontFamily->"Verdana",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
 
 Cell[StyleData["Subsection", "Presentation"],
  CellMargins->{{36, 50}, {8, 12}},
  LineSpacing->{1, 0},
  FontSize->22],
 
 Cell[StyleData["Subsection", "SlideShow"],
  CellMargins->{{100, 50}, {8, 12}},
  LineSpacing->{1, 0}],
 
 Cell[StyleData["Subsection", "Printout"],
  CellMargins->{{100, 50}, {8, 12}},
  LineSpacing->{1, 0}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Subsubsection"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{60, Inherited}, {2, 10}},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", "gridMathematica" -> FormBox[
      RowBox[{"grid", 
        AdjustmentBox[
         StyleBox["Mathematica", FontSlant -> "Italic"], 
         BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], "webMathematica" -> 
    FormBox[
      RowBox[{"web", 
        AdjustmentBox[
         StyleBox["Mathematica", FontSlant -> "Italic"], 
         BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsubsection",
  FontFamily->"Verdana",
  FontWeight->"Bold",
  FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
 
 Cell[StyleData["Subsubsection", "Presentation"],
  CellMargins->{{34, 50}, {6, 12}},
  LineSpacing->{1, 0},
  FontSize->18],
 
 Cell[StyleData["Subsubsection", "SlideShow"],
  CellMargins->{{100, 50}, {6, 12}}],
 
 Cell[StyleData["Subsubsection", "Printout"],
  CellMargins->{{100, 50}, {6, 12}}]
 }, Closed]]
 }, Open  ]],
 
 Cell[CellGroupData[{
 
 Cell["Styles for Body Text", "Section"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Text"],
  CellMargins->{{60, 10}, {7, 7}},
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", "gridMathematica" -> FormBox[
      RowBox[{"grid", 
        AdjustmentBox[
         StyleBox["Mathematica", FontSlant -> "Italic"], 
         BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], "webMathematica" -> 
    FormBox[
      RowBox[{"web", 
        AdjustmentBox[
         StyleBox["Mathematica", FontSlant -> "Italic"], 
         BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  FontFamily->"Verdana"],
 
 Cell[StyleData["Text", "Presentation"],
  CellMargins->{{24, 50}, {10, 10}},
  LineSpacing->{1, 5},
  FontSize->14],
 
 Cell[StyleData["Text", "SlideShow"],
  CellMargins->{{100, 50}, {10, 10}},
  FontSize->14],
 
 Cell[StyleData["Text", "Printout"],
  CellMargins->{{100, 50}, {10, 10}},
  FontSize->14]
 }, Open  ]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["SmallText"],
  CellMargins->{{60, 10}, {6, 6}},
  DefaultNewInlineCellStyle->"None",
  LineSpacing->{1, 3},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"SmallText",
  FontFamily->"Verdana",
  FontSize->9],
 
 Cell[StyleData["SmallText", "Presentation"],
  CellMargins->{{24, 50}, {8, 8}},
  LineSpacing->{1, 5},
  FontSize->10],
 
 Cell[StyleData["SmallText", "SlideShow"],
  CellMargins->{{100, 50}, {8, 8}},
  LineSpacing->{1, 5},
  FontSize->10],
 
 Cell[StyleData["SmallText", "Printout"],
  CellMargins->{{100, 50}, {8, 8}},
  LineSpacing->{1, 5},
  FontSize->10]
 }, Open  ]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Styles for Input/Output", "Section"],
 
 Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). \
\>", "Text"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Input"],
  CellMargins->{{66, 10}, {5, 7}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->True,
  DefaultFormatType->DefaultInputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Mathematica",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1},
  CounterIncrements->"Input",
  FontWeight->"Bold"],
 
 Cell[StyleData["Input", "Presentation"],
  CellMargins->{{72, 50}, {8, 10}},
  LineSpacing->{1, 0},
  FontSize->16],
 
 Cell[StyleData["Input", "SlideShow"],
  ShowCellBracket->True,
  CellMargins->{{100, 50}, {8, 10}},
  LineSpacing->{1, 0},
  FontSize->16],
 
 Cell[StyleData["Input", "Printout"],
  ShowCellBracket->True,
  CellMargins->{{100, 50}, {8, 10}},
  LineSpacing->{1, 0},
  FontSize->16]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["InputOnly"],
  CellMargins->{{66, 10}, {7, 7}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  DefaultFormatType->DefaultInputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Mathematica",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1},
  CounterIncrements->"Input",
  FontWeight->"Bold"],
 
 Cell[StyleData["InputOnly", "Presentation"],
  CellMargins->{{72, Inherited}, {8, 10}},
  LineSpacing->{1, 0},
  FontSize->16],
 
 Cell[StyleData["InputOnly", "SlideShow"],
  CellMargins->{{100, Inherited}, {8, 10}},
  LineSpacing->{1, 0},
  FontSize->16],
 
 Cell[StyleData["InputOnly", "Printout"],
  CellMargins->{{39, 0}, {4, 6}},
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontSize->9]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Output"],
  ShowCellBracket->True,
  CellMargins->{{66, 10}, {7, 5}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelAutoDelete->True,
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->InputForm,
  CounterIncrements->"Output"],
 
 Cell[StyleData["Output", "Presentation"],
  CellMargins->{{72, 50}, {10, 8}},
  LineSpacing->{1, 0},
  FontSize->16],
 
 Cell[StyleData["Output", "SlideShow"],
  CellMargins->{{100, 50}, {10, 8}},
  LineSpacing->{1, 0},
  FontSize->16],
 
 Cell[StyleData["Output", "Printout"],
  CellMargins->{{100, 50}, {10, 8}},
  LineSpacing->{1, 0},
  FontSize->16]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Message"],
  CellMargins->{{66, Inherited}, {Inherited, Inherited}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->InputForm,
  CounterIncrements->"Message",
  FontFamily->"Helvetica",
  FontSize->10,
  FontColor->RGBColor[0.6, 0.100008, 0.100008]],
 
 Cell[StyleData["Message", "Presentation"],
  CellMargins->{{72, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 0},
  FontSize->14],
 
 Cell[StyleData["Message", "SlideShow"],
  CellMargins->{{100, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 0},
  FontSize->14],
 
 Cell[StyleData["Message", "Printout"],
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontSize->7,
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Print"],
  CellMargins->{{66, Inherited}, {Inherited, Inherited}},
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->InputForm,
  CounterIncrements->"Print"],
 
 Cell[StyleData["Print", "Presentation"],
  CellMargins->{{72, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 0},
  FontSize->14],
 
 Cell[StyleData["Print", "SlideShow"],
  ShowCellBracket->True,
  CellMargins->{{100, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 0},
  FontSize->14],
 
 Cell[StyleData["Print", "Printout"],
  ShowCellBracket->True,
  CellMargins->{{100, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 0},
  FontSize->14]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Graphics"],
  CellMargins->{{4, Inherited}, {Inherited, Inherited}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  LanguageCategory->None,
  FormatType->InputForm,
  CounterIncrements->"Graphics",
  ImageMargins->{{43, Inherited}, {Inherited, 0}},
  FontFamily->"Courier",
  FontSize->10],
 
 Cell[StyleData["Graphics", "Presentation"],
  ImageMargins->{{62, Inherited}, {Inherited, 0}}],
 
 Cell[StyleData["Graphics", "SlideShow"],
  ImageMargins->{{100, Inherited}, {Inherited, 0}}],
 
 Cell[StyleData["Graphics", "Printout"],
  ImageMargins->{{100, Inherited}, {Inherited, 0}},
  Magnification->0.8]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["CellLabel"],
  LanguageCategory->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontColor->RGBColor[0.392157, 0.396078, 0.717647]],
 
 Cell[StyleData["CellLabel", "Presentation"],
  FontSize->12],
 
 Cell[StyleData["CellLabel", "SlideShow"],
  FontSize->12],
 
 Cell[StyleData["CellLabel", "Printout"],
  FontFamily->"Courier",
  FontSize->8,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["FrameLabel"],
  LanguageCategory->None,
  FontFamily->"Helvetica",
  FontSize->9],
 
 Cell[StyleData["FrameLabel", "Presentation"],
  FontSize->12],
 
 Cell[StyleData["FrameLabel", "SlideShow"],
  FontSize->12],
 
 Cell[StyleData["FrameLabel", "Printout"],
  FontFamily->"Courier",
  FontSize->8,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Presentation Specific", "Section"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Author"],
  CellMargins->{{100, 27}, {2, 20}},
  FontFamily->"Times",
  FontSize->24,
  FontSlant->"Italic"],
 
 Cell[StyleData["Author", "Presentation"],
  CellMargins->{{200, 27}, {2, 50}},
  FontSize->28],
 
 Cell[StyleData["Author", "SlideShow"],
  CellMargins->{{200, 27}, {2, 50}},
  FontSize->28],
 
 Cell[StyleData["Author", "Printout"],
  CellMargins->{{200, 27}, {2, 50}},
  FontSize->24]
 }, Open  ]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Affiliation"],
  CellMargins->{{100, 27}, {30, 12}},
  FontFamily->"Times",
  FontSize->24,
  FontSlant->"Italic"],
 
 Cell[StyleData["Affiliation", "Presentation"],
  CellMargins->{{200, 27}, {2, 10}},
  FontSize->28],
 
 Cell[StyleData["Affiliation", "SlideShow"],
  CellMargins->{{200, 27}, {2, 10}},
  FontSize->28],
 
 Cell[StyleData["Affiliation", "Printout"],
  CellMargins->{{200, 27}, {2, 10}},
  FontSize->28]
 }, Closed]]
 }, Open  ]],
 
 Cell[CellGroupData[{
 
 Cell["Header Graphic", "Section"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["ConferenceGraphicCell"],
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  PageBreakBelow->False,
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->1,
  Background->GrayLevel[1]],
 
 Cell[StyleData["ConferenceGraphicCell", "Presentation"]],
 
 Cell[StyleData["ConferenceGraphicCell", "SlideShow"]],
 
 Cell[StyleData["ConferenceGraphicCell", "Printout"],
  FontSize->8]
 }, Open  ]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Inline Formatting", "Section"],
 
 Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],
 
 Cell[StyleData["RM"],
  FontWeight->"Plain",
  FontSlant->"Plain"],
 
 Cell[StyleData["BF"],
  FontWeight->"Bold"],
 
 Cell[StyleData["IT"],
  FontSlant->"Italic"],
 
 Cell[StyleData["TR"],
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain"],
 
 Cell[StyleData["TI"],
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 
 Cell[StyleData["TB"],
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 
 Cell[StyleData["TBI"],
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 
 Cell[StyleData["MR"],
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Plain"],
 
 Cell[StyleData["MO"],
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 
 Cell[StyleData["MB"],
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 
 Cell[StyleData["MBO"],
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 
 Cell[StyleData["SR"],
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Plain"],
 
 Cell[StyleData["SO"],
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 
 Cell[StyleData["SB"],
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 
 Cell[StyleData["SBO"],
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["SO10"],
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Plain",
  FontSlant->"Italic"],
 
 Cell[StyleData["SO10", "Printout"],
  FontFamily->"Helvetica",
  FontSize->7,
  FontWeight->"Plain",
  FontSlant->"Italic"]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Formulas and Programming", "Section"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["InlineFormula"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->1,
  SingleLetterItalics->True],
 
 Cell[StyleData["InlineFormula", "Presentation"],
  LineSpacing->{1, 5},
  FontSize->16],
 
 Cell[StyleData["InlineFormula", "SlideShow"],
  LineSpacing->{1, 5},
  FontSize->16],
 
 Cell[StyleData["InlineFormula", "Printout"],
  CellMargins->{{2, 0}, {6, 6}},
  FontSize->10]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["DisplayFormula"],
  CellMargins->{{60, Inherited}, {Inherited, Inherited}},
  CellHorizontalScrolling->True,
  DefaultFormatType->DefaultInputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->0,
  SingleLetterItalics->True,
  UnderoverscriptBoxOptions->{LimitsPositioning->True}],
 
 Cell[StyleData["DisplayFormula", "Presentation"],
  LineSpacing->{1, 5},
  FontSize->16],
 
 Cell[StyleData["DisplayFormula", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}},
  LineSpacing->{1, 5},
  FontSize->16],
 
 Cell[StyleData["DisplayFormula", "Printout"],
  FontSize->10]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Program"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{60, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  Hyphenation->False,
  LanguageCategory->"Formula",
  ScriptLevel->1,
  FontFamily->"Courier"],
 
 Cell[StyleData["Program", "Presentation"],
  CellMargins->{{24, 50}, {10, 10}},
  LineSpacing->{1, 5},
  FontSize->16],
 
 Cell[StyleData["Program", "SlideShow"],
  CellMargins->{{100, 50}, {10, 10}},
  LineSpacing->{1, 5},
  FontSize->16],
 
 Cell[StyleData["Program", "Printout"],
  CellMargins->{{2, 0}, {6, 6}},
  FontSize->9]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Outline Styles", "Section"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Outline1"],
  CellMargins->{{60, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 50},
  ParagraphIndent->-38,
  CounterIncrements->"Outline1",
  CounterAssignments->{{"Outline2", 0}, {"Outline3", 0}, {"Outline4", 0}},
  FontSize->18,
  FontWeight->"Bold",
  CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],
 
 Cell[StyleData["Outline1", "SlideShow"]],
 
 Cell[StyleData["Outline1", "Printout"],
  CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Outline2"],
  CellMargins->{{90, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 60},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  CounterAssignments->{{"Outline3", 0}, {"Outline4", 0}},
  FontSize->15,
  FontWeight->"Bold",
  CounterBoxOptions->{CounterFunction:>(Part[
    CharacterRange["A", "Z"], #]& )}],
 
 Cell[StyleData["Outline2", "SlideShow"]],
 
 Cell[StyleData["Outline2", "Printout"],
  CounterBoxOptions->{CounterFunction:>(Part[
    CharacterRange["A", "Z"], #]& )}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Outline3"],
  CellMargins->{{120, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 70},
  ParagraphIndent->-21,
  CounterIncrements->"Outline3",
  CounterAssignments->{{"Outline4", 0}},
  FontSize->12,
  CounterBoxOptions->{CounterFunction:>Identity}],
 
 Cell[StyleData["Outline3", "SlideShow"]],
 
 Cell[StyleData["Outline3", "Printout"],
  CounterBoxOptions->{CounterFunction:>Identity}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Outline4"],
  CellMargins->{{150, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 80},
  ParagraphIndent->-18,
  CounterIncrements->"Outline4",
  FontSize->10,
  CounterBoxOptions->{CounterFunction:>(Part[
    CharacterRange["a", "z"], #]& )}],
 
 Cell[StyleData["Outline4", "SlideShow"]],
 
 Cell[StyleData["Outline4", "Printout"]]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Hyperlink Styles", "Section"],
 
 Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Hyperlink"],
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`NotebookLocate[#2]}]& ),
  ButtonNote->ButtonData}],
 
 Cell[StyleData["Hyperlink", "Presentation"],
  FontSize->16],
 
 Cell[StyleData["Hyperlink", "SlideShow"]],
 
 Cell[StyleData["Hyperlink", "Printout"],
  FontSize->10,
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["MainBookLink"],
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["MainBook", #]}]& )}],
 
 Cell[StyleData["MainBookLink", "Presentation"],
  FontSize->16],
 
 Cell[StyleData["MainBookLink", "SlideShow"]],
 
 Cell[StyleData["MainBookLink", "Printout"],
  FontSize->10,
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["AddOnsLink"],
  FontFamily->"Courier",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["AddOns", #]}]& )}],
 
 Cell[StyleData["AddOnsLink", "Presentation"],
  FontSize->16],
 
 Cell[StyleData["AddOnsLink", "SlideShow"]],
 
 Cell[StyleData["AddOnsLink", "Printout"],
  FontSize->10,
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["RefGuideLink"],
  FontFamily->"Courier",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["RefGuide", #]}]& )}],
 
 Cell[StyleData["RefGuideLink", "Presentation"],
  FontSize->16],
 
 Cell[StyleData["RefGuideLink", "SlideShow"]],
 
 Cell[StyleData["RefGuideLink", "Printout"],
  FontSize->10,
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["RefGuideLinkText"],
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["RefGuide", #]}]& )}],
 
 Cell[StyleData["RefGuideLinkText", "Presentation"],
  FontSize->16],
 
 Cell[StyleData["RefGuideLinkText", "SlideShow"]],
 
 Cell[StyleData["RefGuideLinkText", "Printout"],
  FontSize->10,
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["GettingStartedLink"],
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["GettingStarted", #]}]& )}],
 
 Cell[StyleData["GettingStartedLink", "Presentation"],
  FontSize->16],
 
 Cell[StyleData["GettingStartedLink", "SlideShow"]],
 
 Cell[StyleData["GettingStartedLink", "Printout"],
  FontSize->10,
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["DemosLink"],
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["Demos", #]}]& )}],
 
 Cell[StyleData["DemosLink", "SlideShow"]],
 
 Cell[StyleData["DemosLink", "Printout"],
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["TourLink"],
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["Tour", #]}]& )}],
 
 Cell[StyleData["TourLink", "SlideShow"]],
 
 Cell[StyleData["TourLink", "Printout"],
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["OtherInformationLink"],
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["OtherInformation", #]}]& )}],
 
 Cell[StyleData["OtherInformationLink", "Presentation"],
  FontSize->16],
 
 Cell[StyleData["OtherInformationLink", "SlideShow"]],
 
 Cell[StyleData["OtherInformationLink", "Printout"],
  FontSize->10,
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["MasterIndexLink"],
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["MasterIndex", #]}]& )}],
 
 Cell[StyleData["MasterIndexLink", "SlideShow"]],
 
 Cell[StyleData["MasterIndexLink", "Printout"],
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Styles for Headers and Footers", "Section"],
 
 Cell[StyleData["Header"],
  CellMargins->{{0, 0}, {4, 1}},
  DefaultNewInlineCellStyle->"None",
  LanguageCategory->"NaturalLanguage",
  FontSize->10,
  FontSlant->"Italic"],
 
 Cell[StyleData["Footer"],
  CellMargins->{{0, 0}, {0, 4}},
  DefaultNewInlineCellStyle->"None",
  LanguageCategory->"NaturalLanguage",
  FontSize->9,
  FontSlant->"Italic"],
 
 Cell[StyleData["PageNumber"],
  CellMargins->{{0, 0}, {4, 1}},
  FontFamily->"Times",
  FontSize->10]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Palette Styles", "Section"],
 
 Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
 
 Cell[StyleData["Paste"],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
     FrontEnd`NotebookApply[
      FrontEnd`InputNotebook[], #, Placeholder]}]& )}],
 
 Cell[StyleData["Evaluate"],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
     FrontEnd`NotebookApply[
      FrontEnd`InputNotebook[], #, All], 
     FrontEnd`SelectionEvaluate[
      FrontEnd`InputNotebook[], All]}]& )}],
 
 Cell[StyleData["EvaluateCell"],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
     FrontEnd`NotebookApply[
      FrontEnd`InputNotebook[], #, All], 
     FrontEnd`SelectionMove[
      FrontEnd`InputNotebook[], All, Cell, 1], 
     FrontEnd`SelectionEvaluateCreateCell[
      FrontEnd`InputNotebook[], All]}]& )}],
 
 Cell[StyleData["CopyEvaluate"],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionCreateCell[
      FrontEnd`InputNotebook[], All], 
     FrontEnd`NotebookApply[
      FrontEnd`InputNotebook[], #, All], 
     FrontEnd`SelectionEvaluate[
      FrontEnd`InputNotebook[], All]}]& )}],
 
 Cell[StyleData["CopyEvaluateCell"],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionCreateCell[
      FrontEnd`InputNotebook[], All], 
     FrontEnd`NotebookApply[
      FrontEnd`InputNotebook[], #, All], 
     FrontEnd`SelectionEvaluateCreateCell[
      FrontEnd`InputNotebook[], All]}]& )}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Placeholder Styles", "Section"],
 
 Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Placeholder"],
  Placeholder->True,
  FontSlant->"Italic",
  FontColor->RGBColor[0.890623, 0.864698, 0.384756],
  TagBoxOptions->{Editable->False,
  Selectable->False,
  StripWrapperBoxes->False}],
 
 Cell[StyleData["Placeholder", "Presentation"]],
 
 Cell[StyleData["Placeholder", "SlideShow"]],
 
 Cell[StyleData["Placeholder", "Printout"]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["PrimaryPlaceholder"],
  DrawHighlighted->True,
  FontSlant->"Italic",
  Background->RGBColor[0.912505, 0.891798, 0.507774],
  TagBoxOptions->{Editable->False,
  Selectable->False,
  StripWrapperBoxes->False}],
 
 Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
 
 Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
 
 Cell[StyleData["PrimaryPlaceholder", "Printout"]]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["FormatType Styles", "Section"],
 
 Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options. This is particularly true of Input and Output.\
\>", "Text"],
 
 Cell[StyleData["CellExpression"],
  PageWidth->Infinity,
  CellMargins->{{6, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  ShowSpecialCharacters->False,
  AllowInlineCells->False,
  Hyphenation->False,
  AutoItalicWords->{},
  FontFamily->"Courier",
  FontSize->12,
  Background->GrayLevel[1]],
 
 Cell[StyleData["InputForm"],
  InputAutoReplacements->{},
  AllowInlineCells->False,
  Hyphenation->False,
  FontFamily->"Courier"],
 
 Cell[StyleData["OutputForm"],
  PageWidth->Infinity,
  TextAlignment->Left,
  LineSpacing->{0.6, 1},
  FontFamily->"Courier"],
 
 Cell[StyleData["StandardForm"],
  InputAutoReplacements->{
   "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", ">=" -> 
    "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]", Inherited},
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  LineSpacing->{1.25, 0},
  FontFamily->"Courier"],
 
 Cell[StyleData["TraditionalForm"],
  InputAutoReplacements->{
   "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", ">=" -> 
    "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]", Inherited},
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  LineSpacing->{1.25, 0},
  SingleLetterItalics->True,
  TraditionalFunctionNotation->True,
  DelimiterMatching->None],
 
 Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
 
 Cell[StyleData["InlineCell"],
  LanguageCategory->"Formula",
  ScriptLevel->1],
 
 Cell[StyleData["InlineCellEditing"],
  Background->RGBColor[0.964706, 0.929412, 0.839216]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Automatic Styles", "Section"],
 
 Cell["\<\
The cells below define styles that are used to affect the display of certain \
types of objects in typeset expressions.  For example, \"UnmatchedBracket\" \
style defines how unmatched bracket, curly bracket, and parenthesis \
characters are displayed (typically by coloring them to make them stand out).\
\
\>", "Text"],
 
 Cell[StyleData["UnmatchedBracket"],
  FontColor->RGBColor[0.760006, 0.330007, 0.8]],
 
 Cell[StyleData["Completions"],
  FontFamily->"Courier"]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Styles from HelpBrowser", "Section",
  ShowGroupOpenCloseIcon->True],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["MathCaption"],
  CellFrame->{{0, 0}, {0, 0.5}},
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{66, 12}, {2, 24}},
  PageBreakBelow->False,
  CellFrameMargins->{{8, 8}, {8, 2}},
  CellFrameColor->GrayLevel[0.700008],
  CellFrameLabelMargins->4,
  LineSpacing->{1, 1},
  ParagraphSpacing->{0, 8},
  FontColor->GrayLevel[0.2]],
 
 Cell[StyleData["MathCaption", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["MathCaption", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["MathCaption", "Printout"],
  CellMargins->{{39, 0}, {0, 14}},
  Hyphenation->True,
  FontSize->9,
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["ObjectName"],
  ShowCellBracket->True,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{66, 4}, {8, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  FontWeight->"Bold"],
 
 Cell[StyleData["ObjectName", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["ObjectName", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["ObjectName", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Usage"],
  ShowCellBracket->True,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{66, 4}, {8, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  FontWeight->"Bold"],
 
 Cell[StyleData["Usage", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["Usage", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["Usage", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Notes"],
  ShowCellBracket->True,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{66, 4}, {8, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  FontWeight->"Bold"],
 
 Cell[StyleData["Notes", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["Notes", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["Notes", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["InlineOutput"],
  ShowCellBracket->True,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{66, 4}, {8, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  FontWeight->"Bold"],
 
 Cell[StyleData["InlineOutput", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["InlineOutput", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["InlineOutput", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Emphasis Boxes and Pictures", "Subsection",
  ShowGroupOpenCloseIcon->True],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Box"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1}],
 
 Cell[StyleData["Box", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["Box", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["Box", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["DoubleBox"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->2,
  RowAlignments->Top}],
 
 Cell[StyleData["DoubleBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["DoubleBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["DoubleBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["1ColumnBox"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1}],
 
 Cell[StyleData["1ColumnBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["1ColumnBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["1ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["2ColumnBox"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  SingleLetterItalics->False,
  LineIndent->0,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
 
 Cell[StyleData["2ColumnBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["2ColumnBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["2ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["2ColumnEvenBox"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.46}],
 
 Cell[StyleData["2ColumnEvenBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["2ColumnEvenBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["2ColumnEvenBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["2ColumnSmallBox"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnAlignments->{Right, Left},
  ColumnSpacings->1.5,
  ColumnWidths->0.35}],
 
 Cell[StyleData["2ColumnSmallBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["2ColumnSmallBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["2ColumnSmallBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["3ColumnBox"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.32}],
 
 Cell[StyleData["3ColumnBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["3ColumnBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["3ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["3ColumnSmallBox"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnAlignments->{Right, Center, Left},
  ColumnSpacings->1.5,
  ColumnWidths->0.24}],
 
 Cell[StyleData["3ColumnSmallBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["3ColumnSmallBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["3ColumnSmallBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["4ColumnBox"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  SingleLetterItalics->False,
  LineIndent->0,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
 
 Cell[StyleData["4ColumnBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["4ColumnBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["4ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["5ColumnBox"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.202}],
 
 Cell[StyleData["5ColumnBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["5ColumnBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["5ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["6ColumnBox"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
 
 Cell[StyleData["6ColumnBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["6ColumnBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["6ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["FramedBox"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{ColumnAlignments->{Left},
  RowSpacings->1.5}],
 
 Cell[StyleData["FramedBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["FramedBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["FramedBox", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["DefinitionBox"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{ColumnAlignments->{Left},
  ColumnSpacings->1,
  ColumnWidths->{0.4, 0.6},
  RowSpacings->1.5}],
 
 Cell[StyleData["DefinitionBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["DefinitionBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["DefinitionBox", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["DefinitionBox3Col"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{ColumnAlignments->{Left},
  ColumnSpacings->1,
  ColumnWidths->{0.35, 0.2, 0.45},
  RowSpacings->1.5}],
 
 Cell[StyleData["DefinitionBox3Col", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["DefinitionBox3Col", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["DefinitionBox3Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["DefinitionBox4Col"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{ColumnAlignments->{Left},
  ColumnSpacings->1,
  ColumnWidths->{0.15, 0.35, 0.15, 0.35},
  RowSpacings->1.5}],
 
 Cell[StyleData["DefinitionBox4Col", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["DefinitionBox4Col", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["DefinitionBox4Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["DefinitionBox5Col"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{ColumnAlignments->{Left},
  ColumnSpacings->1,
  ColumnWidths->0.2,
  RowSpacings->1.5}],
 
 Cell[StyleData["DefinitionBox5Col", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["DefinitionBox5Col", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["DefinitionBox5Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["DefinitionBox6Col"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{ColumnAlignments->{Left},
  ColumnSpacings->1,
  ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
  RowSpacings->1.5}],
 
 Cell[StyleData["DefinitionBox6Col", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["DefinitionBox6Col", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["DefinitionBox6Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["TopBox"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{ColumnAlignments->{Left},
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  RowSpacings->1.5}],
 
 Cell[StyleData["TopBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["TopBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["TopBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  Background->GrayLevel[1]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["MiddleBox"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, -7}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{ColumnAlignments->{Left},
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  RowSpacings->1.5}],
 
 Cell[StyleData["MiddleBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["MiddleBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["MiddleBox", "Printout"],
  CellMargins->{{2, 0}, {0, 2}},
  Background->GrayLevel[1]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["BottomBox"],
  CellFrame->{{0.5, 0.5}, {0.5, 0}},
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, -7}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{ColumnAlignments->{Left},
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  RowSpacings->1.5}],
 
 Cell[StyleData["BottomBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["BottomBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["BottomBox", "Printout"],
  CellMargins->{{2, 0}, {0, -5}},
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->2.2}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["TopSpanBox"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {-2, 8}},
  CellHorizontalScrolling->True,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{ColumnAlignments->{Left},
  ColumnSpacings->1,
  ColumnWidths->{0.9, 0.03},
  RowSpacings->1.5}],
 
 Cell[StyleData["TopSpanBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["TopSpanBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["TopSpanBox", "Printout"],
  CellMargins->{{2, 0}, {-2, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["MiddleSpanBox"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 12}, {0, 0}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{ColumnAlignments->{Left},
  ColumnSpacings->1,
  ColumnWidths->{0.9, 0.03},
  RowSpacings->1.5}],
 
 Cell[StyleData["MiddleSpanBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["MiddleSpanBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["MiddleSpanBox", "Printout"],
  CellMargins->{{2, 0}, {-5, 0}},
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Picture"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True],
 
 Cell[StyleData["Picture", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["Picture", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["Picture", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.65]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["OpenCloseItemizedPicture"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{88, 4}, {4, 4}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True],
 
 Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["ItemizedPicture"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{88, 4}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True],
 
 Cell[StyleData["ItemizedPicture", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["ItemizedPicture", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["ItemizedPicture", "Printout"],
  CellMargins->{{77, 2}, {4, -4}},
  Magnification->0.5]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["ListGraphic"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{88, 4}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True],
 
 Cell[StyleData["ListGraphic", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["ListGraphic", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["ListGraphic", "Printout"],
  CellMargins->{{77, 2}, {4, -4}},
  Magnification->0.5]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["ListNoteBox"],
  CellFrame->0.5,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{88, 12}, {8, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
  GridBoxOptions->{ColumnSpacings->1}],
 
 Cell[StyleData["ListNoteBox", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["ListNoteBox", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["ListNoteBox", "Printout"],
  CellMargins->{{77, 4}, {6, 2}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["PictureGroup"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{41, 4}, {0, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True],
 
 Cell[StyleData["PictureGroup", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["PictureGroup", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["PictureGroup", "Printout"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Sound"],
  ShowCellBracket->True,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, Inherited}, {0, 8}}],
 
 Cell[StyleData["Sound", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["Sound", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["Sound", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Tables", "Subsection",
  ShowGroupOpenCloseIcon->True],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["2ColumnTable"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{35, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  GridBoxOptions->{ColumnAlignments->{Left},
  ColumnWidths->{0.34, 0.64}}],
 
 Cell[StyleData["2ColumnTable", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["2ColumnTable", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["2ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["2ColumnEvenTable"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{35, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  GridBoxOptions->{ColumnAlignments->{Left},
  ColumnWidths->0.49}],
 
 Cell[StyleData["2ColumnEvenTable", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["2ColumnEvenTable", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["2ColumnEvenTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["3ColumnTable"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{35, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  GridBoxOptions->{ColumnAlignments->{Left},
  ColumnWidths->{0.28, 0.28, 0.43}}],
 
 Cell[StyleData["3ColumnTable", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["3ColumnTable", "SlideShow"],
  CellMargins->{{100, 50}, {Inherited, Inherited}}],
 
 Cell[StyleData["3ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
 }, Closed]]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Slide Show Styles", "Section"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["SlideShowNavigationBar"],
  Editable->False,
  CellFrame->True,
  CellMargins->{{0, 0}, {3, 50}},
  CellElementSpacings->{"CellMinHeight"->0.8125},
  CellGroupingRules->{"SectionGrouping", 0},
  CellFrameMargins->False,
  CellFrameColor->GrayLevel[1],
  CellFrameLabelMargins->False,
  CounterIncrements->"SlideShowNavigationBar",
  FontSize->10,
  Magnification->1,
  Background->GrayLevel[1],
  GridBoxOptions->{
  ColumnAlignments->{
   Center, Center, Center, Center, Center, Center, Right, Center},
  ColumnSpacings->0,
  ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
  GridBaseline->Center,
  RowAlignments->Baseline,
  RowSpacings->0}],
 
 Cell[StyleData["SlideShowNavigationBar", "Presentation"],
  FontSize->10,
  Magnification->1],
 
 Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
  Deletable->False,
  ShowCellBracket->False,
  CellMargins->{{-1, -1}, {-1, -1}},
  PageBreakAbove->True,
  CellFrameMargins->{{1, 1}, {0, 0}}],
 
 Cell[StyleData["SlideShowNavigationBar", "Printout"],
  CellMargins->{{0, 0}, {0, 0}},
  CellOpen->False,
  PageBreakAbove->True,
  FontSize->1]
 }, Open  ]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["SlideShowSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{0, 0}, {10, 0}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CellFrameMargins->{{12, 4}, {6, 12}},
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", "gridMathematica" -> FormBox[
      RowBox[{"grid", 
        AdjustmentBox[
         StyleBox["Mathematica", FontSlant -> "Italic"], 
         BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], "webMathematica" -> 
    FormBox[
      RowBox[{"web", 
        AdjustmentBox[
         StyleBox["Mathematica", FontSlant -> "Italic"], 
         BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.408011, 0.440726, 0.8]],
 
 Cell[StyleData["SlideShowSection", "Presentation"],
  CellFrameMargins->{{20, 10}, {10, 18}},
  FontSize->27],
 
 Cell[StyleData["SlideShowSection", "SlideShow"],
  ShowCellBracket->False,
  PageBreakAbove->True],
 
 Cell[StyleData["SlideShowSection", "Printout"],
  CellMargins->{{18, 30}, {0, 30}},
  CellFrameMargins->5,
  FontSize->14]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["SlideHyperlink"],
  FontSize->26,
  FontColor->GrayLevel[0.400015],
  ButtonBoxOptions->{Active->True,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`NotebookLocate[#2]}]& ),
  ButtonMargins->0.5,
  ButtonMinHeight->0.85,
  ButtonNote->None}],
 
 Cell[StyleData["SlideHyperlink", "Presentation"],
  CellMargins->{{14, 10}, {6, 12}},
  FontSize->36],
 
 Cell[StyleData["SlideHyperlink", "SlideShow"]],
 
 Cell[StyleData["SlideHyperlink", "Printout"],
  FontSize->10,
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["SlidePreviousNextLink"],
  FontFamily->"Verdana",
  FontSize->12,
  FontColor->GrayLevel[0.500008],
  ButtonBoxOptions->{Active->True,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`NotebookLocate[#2]}]& ),
  ButtonMargins->0.5,
  ButtonMinHeight->0.85,
  ButtonNote->None}],
 
 Cell[StyleData["SlidePreviousNextLink", "Presentation"],
  FontSize->18],
 
 Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
 
 Cell[StyleData["SlidePreviousNextLink", "Printout"],
  FontSize->10,
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["PreviousNext"],
  CellMargins->{{60, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 35},
  TextAlignment->0.75,
  LineSpacing->{1, 3},
  CounterIncrements->"PreviousNext",
  FontFamily->"Verdana",
  FontSize->12,
  FontColor->GrayLevel[0.500008]],
 
 Cell[StyleData["PreviousNext", "Presentation"],
  CellMargins->{{24, 50}, {10, 10}},
  LineSpacing->{1, 5},
  FontSize->14],
 
 Cell[StyleData["PreviousNext", "SlideShow"],
  CellMargins->{{50, 50}, {10, 15}},
  FontSize->14],
 
 Cell[StyleData["PreviousNext", "Printout"],
  CellOpen->False,
  FontSize->1]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["SlideTOCLink"],
  CellMargins->{{24, Inherited}, {Inherited, Inherited}},
  FontFamily->"Helvetica",
  ButtonBoxOptions->{Active->True,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`NotebookLocate[#2]}]& ),
  ButtonMargins->1.5,
  ButtonNote->ButtonData}],
 
 Cell[StyleData["SlideTOCLink", "Presentation"],
  CellMargins->{{35, 10}, {8, 8}},
  FontSize->18],
 
 Cell[StyleData["SlideTOCLink", "SlideShow"]],
 
 Cell[StyleData["SlideTOCLink", "Printout"],
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["SlideTOC"],
  CellDingbat->"\[Bullet]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  FontFamily->"Helvetica"],
 
 Cell[StyleData["SlideTOC", "Presentation"],
  CellMargins->{{25, 10}, {10, 5}},
  FontSize->18],
 
 Cell[StyleData["SlideTOC", "SlideShow"],
  FontSize->14],
 
 Cell[StyleData["SlideTOC", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0]]
 }, Closed]]
 }, Open  ]]
 }, Open  ]]
 }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[1815, 53, 1330, 42, 24, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[291648, 3700, 1330, 42, 24, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[444747, 5704, 1330, 42, 24, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[2082679, 27875, 1330, 42, 24, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[2529784, 33758, 1330, 42, 79, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[6707183, 88548, 1330, 42, 79, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[6863701, 90687, 1330, 42, 79, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[7743545, 101651, 1330, 42, 79, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[16045542, 229867, 1330, 42, 79, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[16198826, 231911, 1330, 42, 79, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[16794336, 239473, 1330, 42, 79, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[16979264, 241829, 1330, 42, 79, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)

(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 17205049, 246467}
 }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1815, 53, 1330, 42, 24, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[3148, 97, 287215, 3549, 188, "ConferenceGraphicCell",
 Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[290400, 3651, 82, 3, 202, "Title"],
Cell[290485, 3656, 116, 4, 142, "Author"],
Cell[290604, 3662, 291, 8, 112, "Text"],

Cell[CellGroupData[{
Cell[290920, 3674, 70, 1, 35, "Subsubsection"],
Cell[290993, 3677, 320, 9, 24, "Input",
 InitializationCell->True]
}, Closed]],
Cell[291328, 3689, 283, 6, 33, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[291648, 3700, 1330, 42, 24, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[292981, 3744, 147931, 1830, 58, "ConferenceGraphicCell",
 Evaluatable->False],

Cell[CellGroupData[{
Cell[440937, 5578, 48, 0, 72, "Section"],
Cell[440988, 5580, 143, 5, 41, "Text"],
Cell[441134, 5587, 176, 5, 41, "Text"],
Cell[441313, 5594, 114, 1, 41, "Text"],
Cell[441430, 5597, 209, 5, 62, "Text"],
Cell[441642, 5604, 102, 1, 41, "Text"],
Cell[441747, 5607, 102, 1, 41, "Text"],
Cell[441852, 5610, 266, 10, 41, "Text"],
Cell[442121, 5622, 331, 12, 41, "Text"],
Cell[442455, 5636, 110, 1, 41, "Text"],

Cell[CellGroupData[{
Cell[442590, 5641, 29, 0, 39, "Subsection"],
Cell[442622, 5643, 1478, 36, 198, "Output"]
}, Closed]],
Cell[444115, 5682, 583, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[444747, 5704, 1330, 42, 24, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[446080, 5748, 147931, 1830, 58, "ConferenceGraphicCell",
 Evaluatable->False],

Cell[CellGroupData[{
Cell[594036, 7582, 31, 0, 72, "Section"],
Cell[594070, 7584, 513, 20, 162, "Text"],
Cell[594586, 7606, 135, 5, 34, "SmallText"],

Cell[CellGroupData[{
Cell[594746, 7615, 64, 1, 39, "Subsection"],
Cell[594813, 7618, 182, 5, 24, "Input"],
Cell[594998, 7625, 66, 0, 33, "Text"],
Cell[595067, 7627, 107076, 1325, 261, "Picture",
 Evaluatable->False],

Cell[CellGroupData[{
Cell[702168, 8956, 75, 1, 24, "Input"],
Cell[702246, 8959, 261, 7, 24, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[702556, 8972, 65, 1, 31, "Subsection"],
Cell[702624, 8975, 180, 4, 52, "Text"],
Cell[702807, 8981, 295, 5, 71, "Text"],
Cell[703105, 8988, 636, 18, 39, "Input"],

Cell[CellGroupData[{
Cell[703766, 9010, 675, 19, 84, "Input"],
Cell[704444, 9031, 1377576, 18818, 389, "Graphics"]
}, Open  ]]
}, Closed]],
Cell[2082047, 27853, 583, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2082679, 27875, 1330, 42, 24, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[2084012, 27919, 147931, 1830, 58, "ConferenceGraphicCell",
 Evaluatable->False],

Cell[CellGroupData[{
Cell[2231968, 29753, 27, 0, 72, "Section"],
Cell[2231998, 29755, 332, 13, 106, "Text"],
Cell[2232333, 29770, 168, 5, 27, "SmallText"],

Cell[CellGroupData[{
Cell[2232526, 29779, 25, 0, 41, "Subsection"],
Cell[2232554, 29781, 984, 18, 364, "Input"],
Cell[2233541, 29801, 1365, 50, 81, InheritFromParent],
Cell[2234909, 29853, 254, 10, 33, "Text"],

Cell[CellGroupData[{
Cell[2235188, 29867, 40, 0, 29, "Subsubsection"],
Cell[2235231, 29869, 477, 13, 134, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[2235745, 29887, 44, 0, 23, "Subsubsection"],
Cell[2235792, 29889, 201486, 2489, 582, "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2437327, 32384, 34, 0, 33, "Subsection"],

Cell[CellGroupData[{
Cell[2437386, 32388, 75, 1, 24, "Input"],
Cell[2437464, 32391, 91030, 1320, 147, "Output"]
}, Open  ]],
Cell[2528509, 33714, 141, 3, 52, "Text"],
Cell[2528653, 33719, 239, 6, 24, "Input"],
Cell[2528895, 33727, 65, 0, 33, "Text"],
Cell[2528963, 33729, 174, 4, 24, "Input"]
}, Closed]],
Cell[2529152, 33736, 583, 16, 30, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2529784, 33758, 1330, 42, 79, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[2531117, 33802, 147931, 1830, 58, "ConferenceGraphicCell",
 Evaluatable->False],

Cell[CellGroupData[{
Cell[2679073, 35636, 30, 0, 68, "Section"],
Cell[2679106, 35638, 980, 40, 258, "Text"],

Cell[CellGroupData[{
Cell[2680111, 35682, 25, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[2680161, 35686, 2174, 56, 144, "Input"],
Cell[2682338, 35744, 7642, 143, 286, "Output"]
}, Open  ]],
Cell[2689995, 35890, 122, 3, 24, "Input"],
Cell[2690120, 35895, 441, 16, 230, "Text"],
Cell[2690564, 35913, 266286, 3289, 649, "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[2956887, 39207, 25, 0, 33, "Subsection"],

Cell[CellGroupData[{
Cell[2956937, 39211, 2053, 59, 114, "Input"],
Cell[2958993, 39272, 1143493, 16978, 444, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4102523, 56255, 121, 3, 24, "Input"],

Cell[CellGroupData[{
Cell[4102669, 56262, 996352, 12302, 358, "Graphics"],
Cell[5099024, 68566, 1158485, 14303, 358, "Graphics"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[6257570, 82876, 25, 0, 33, "Subsection"],

Cell[CellGroupData[{
Cell[6257620, 82880, 80, 1, 24, "Input"],
Cell[6257703, 82883, 443859, 5485, 530, "Output",
 Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[6701599, 88373, 45, 0, 29, "Subsubsection"],
Cell[6701647, 88375, 1581, 48, 129, "Input"],
Cell[6703231, 88425, 164, 4, 24, "Input"],
Cell[6703398, 88431, 914, 29, 39, "Input"],
Cell[6704315, 88462, 2209, 60, 144, "Input"]
}, Closed]]
}, Closed]],
Cell[6706551, 88526, 583, 16, 30, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6707183, 88548, 1330, 42, 79, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[6708516, 88592, 147931, 1830, 58, "ConferenceGraphicCell",
 Evaluatable->False],

Cell[CellGroupData[{
Cell[6856472, 90426, 37, 0, 68, "Section"],
Cell[6856512, 90428, 638, 27, 163, "Text"],
Cell[6857153, 90457, 138, 5, 27, "SmallText"],

Cell[CellGroupData[{
Cell[6857316, 90466, 33, 0, 41, "Subsection"],
Cell[6857352, 90468, 316, 13, 33, "Text"],

Cell[CellGroupData[{
Cell[6857693, 90485, 29, 0, 29, "Subsubsection"],
Cell[6857725, 90487, 60, 1, 24, "Input"],
Cell[6857788, 90490, 2047, 66, 69, "Input"],
Cell[6859838, 90558, 411, 12, 24, "Input"],
Cell[6860252, 90572, 2293, 73, 84, "Input"],
Cell[6862548, 90647, 240, 7, 24, "Input"],
Cell[6862791, 90656, 251, 5, 24, "Input"]
}, Closed]]
}, Closed]],
Cell[6863069, 90665, 583, 16, 30, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6863701, 90687, 1330, 42, 79, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[6865034, 90731, 147931, 1830, 58, "ConferenceGraphicCell",
 Evaluatable->False],

Cell[CellGroupData[{
Cell[7012990, 92565, 59, 0, 68, "Section"],
Cell[7013052, 92567, 349, 15, 87, "Text"],

Cell[CellGroupData[{
Cell[7013426, 92586, 64, 0, 41, "Subsection"],
Cell[7013493, 92588, 297, 5, 67, "Program"],

Cell[CellGroupData[{
Cell[7013815, 92597, 86, 1, 29, "Subsubsection"],
Cell[7013904, 92600, 554842, 6853, 399, "Input",
 Evaluatable->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[7568795, 99459, 72, 0, 33, "Subsection"],
Cell[7568870, 99461, 2548, 39, 403, "Program"],

Cell[CellGroupData[{
Cell[7571443, 99504, 67, 0, 29, "Subsubsection"],
Cell[7571513, 99506, 171373, 2119, 537, "Output",
 Evaluatable->False]
}, Open  ]]
}, Closed]],
Cell[7742913, 101629, 583, 16, 30, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7743545, 101651, 1330, 42, 79, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[7744878, 101695, 147931, 1830, 58, "ConferenceGraphicCell",
 Evaluatable->False],

Cell[CellGroupData[{
Cell[7892834, 103529, 49, 0, 68, "Section"],
Cell[7892886, 103531, 579, 22, 163, "Text"],

Cell[CellGroupData[{
Cell[7893490, 103557, 78, 0, 41, "Subsection"],
Cell[7893571, 103559, 48, 0, 33, "Text"],
Cell[7893622, 103561, 152395, 2514, 330, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[8046054, 106080, 113, 3, 54, "Subsection"],
Cell[8046170, 106085, 48, 0, 33, "Text"],
Cell[8046221, 106087, 54160, 906, 243, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[8100418, 106998, 30, 0, 33, "Subsection"],
Cell[8100451, 107000, 45, 0, 33, "Text"],
Cell[8100499, 107002, 939946, 12916, 457, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[9040482, 119923, 28, 0, 33, "Subsection"],
Cell[9040513, 119925, 49, 0, 33, "Text"],
Cell[9040565, 119927, 2982302, 47162, 263, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[12022904, 167094, 26, 0, 33, "Subsection"],
Cell[12022933, 167096, 49, 0, 33, "Text"],
Cell[12022985, 167098, 876370, 13488, 213, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[12899392, 180591, 37, 0, 33, "Subsection"],
Cell[12899432, 180593, 49, 0, 33, "Text"],
Cell[12899484, 180595, 824632, 13477, 994, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[13724153, 194077, 37, 0, 33, "Subsection"],
Cell[13724193, 194079, 49, 0, 33, "Text"],
Cell[13724245, 194081, 1356728, 23850, 648, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[15081010, 217936, 45, 0, 33, "Subsection"],
Cell[15081058, 217938, 67, 0, 33, "Text"],
Cell[15081128, 217940, 963767, 11902, 480, "Input",
 Evaluatable->False]
}, Closed]],
Cell[16044910, 229845, 583, 16, 30, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16045542, 229867, 1330, 42, 79, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[16046875, 229911, 147931, 1830, 58, "ConferenceGraphicCell",
 Evaluatable->False],

Cell[CellGroupData[{
Cell[16194831, 231745, 35, 0, 68, "Section"],
Cell[16194869, 231747, 353, 14, 106, "Text"],
Cell[16195225, 231763, 153, 5, 27, "SmallText"],

Cell[CellGroupData[{
Cell[16195403, 231772, 25, 0, 41, "Subsection"],
Cell[16195431, 231774, 278, 10, 33, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[16195746, 231789, 25, 0, 33, "Subsection"],
Cell[16195774, 231791, 69, 1, 33, "Text"],
Cell[16195846, 231794, 718, 26, 33, "Text"],

Cell[CellGroupData[{
Cell[16196589, 231824, 130, 3, 24, "Input"],
Cell[16196722, 231829, 40, 0, 26, "Output"]
}, Open  ]],
Cell[16196777, 231832, 64, 1, 33, "Text"],
Cell[16196844, 231835, 762, 26, 52, "Text"],
Cell[16197609, 231863, 85, 1, 33, "Text"],

Cell[CellGroupData[{
Cell[16197719, 231868, 135, 3, 24, "Input"],
Cell[16197857, 231873, 132, 4, 25, "Output"]
}, Open  ]],
Cell[16198004, 231880, 175, 6, 33, "Text"]
}, Closed]],
Cell[16198194, 231889, 583, 16, 30, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16198826, 231911, 1330, 42, 79, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[16200159, 231955, 147931, 1830, 58, "ConferenceGraphicCell",
 Evaluatable->False],

Cell[CellGroupData[{
Cell[16348115, 233789, 33, 0, 68, "Section"],
Cell[16348151, 233791, 346, 8, 144, "Text"],

Cell[CellGroupData[{
Cell[16348522, 233803, 32, 0, 41, "Subsection"],
Cell[16348557, 233805, 315, 10, 87, "Text"],
Cell[16348875, 233817, 335, 10, 24, "Input"],

Cell[CellGroupData[{
Cell[16349235, 233831, 471, 13, 54, "Input"],
Cell[16349709, 233846, 280, 8, 20, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16350026, 233859, 498, 14, 54, "Input"],
Cell[16350527, 233875, 204, 7, 20, "Print"]
}, Open  ]],
Cell[16350746, 233885, 63, 1, 33, "Text"],
Cell[16350812, 233888, 189, 5, 90, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[16351038, 233898, 37, 0, 33, "Subsection"],

Cell[CellGroupData[{
Cell[16351100, 233902, 185, 5, 24, "Input"],
Cell[16351288, 233909, 362, 12, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16351687, 233926, 83, 2, 24, "Input"],
Cell[16351773, 233930, 23520, 295, 296, "Graphics",
 Evaluatable->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[16375342, 234231, 42, 0, 33, "Subsection"],
Cell[16375387, 234233, 55, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[16375467, 234237, 135, 4, 24, "Input"],
Cell[16375605, 234243, 413025, 5103, 265, "Output",
 Evaluatable->False]
}, Open  ]],
Cell[16788645, 239349, 75, 0, 33, "Text"],
Cell[16788723, 239351, 242, 7, 24, "Input"],
Cell[16788968, 239360, 53, 1, 24, "Input"],
Cell[16789024, 239363, 55, 1, 24, "Input"],
Cell[16789082, 239366, 150, 4, 24, "Input"],

Cell[CellGroupData[{
Cell[16789257, 239374, 217, 5, 24, "Input"],
Cell[16789477, 239381, 3893, 55, 231, "Output"]
}, Open  ]],
Cell[16793385, 239439, 99, 2, 33, "Text"],
Cell[16793487, 239443, 54, 0, 33, "Text"],
Cell[16793544, 239445, 145, 3, 24, "Input"]
}, Closed]],
Cell[16793704, 239451, 583, 16, 30, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16794336, 239473, 1330, 42, 79, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[16795669, 239517, 147931, 1830, 58, "ConferenceGraphicCell",
 Evaluatable->False],

Cell[CellGroupData[{
Cell[16943625, 241351, 58, 0, 68, "Section"],
Cell[16943686, 241353, 134, 3, 52, "Text"],
Cell[16943823, 241358, 112, 3, 33, "Text"],
Cell[16943938, 241363, 109, 3, 33, "Text"],
Cell[16944050, 241368, 34277, 427, 186, "Graphics",
 Evaluatable->False],
Cell[16978330, 241797, 128, 3, 33, "Text"],
Cell[16978461, 241802, 168, 3, 52, "Text"],
Cell[16978632, 241807, 583, 16, 33, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16979264, 241829, 1330, 42, 79, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[16980597, 241873, 147931, 1830, 58, "ConferenceGraphicCell",
 Evaluatable->False],

Cell[CellGroupData[{
Cell[17128553, 243707, 39, 0, 68, "Section"],
Cell[17128595, 243709, 167, 5, 109, "Text"],
Cell[17128765, 243716, 174, 5, 90, "Text"],
Cell[17128942, 243723, 129, 4, 71, "Text"],
Cell[17129074, 243729, 294, 6, 33, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}
]
*)




(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)



























































































